<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Eklenti servislerinde isteklere izin ver';
$string['allowpluginsepservices_desc'] = 'Totara Connect sunucularından gelen isteklerin herhangi bir eklentide tanımlanan servislere erişmesine izin verir';
$string['autossoserver'] = 'Sunucu üzerinden otomatik tek oturum açma';
$string['autossoserver_desc'] = 'Otomatik tek oturum açma için Totara Connect sunucusunu seçin.';
$string['comment'] = 'Yorum';
$string['confirmdelete'] = 'Onaylamak için sunucu kimlik numarasını yazın';
$string['deletingserver'] = 'Silme işlemi devam ediyor';
$string['errorhttp'] = 'Güvenlik nedeniyle tüm Totara Connect istemcileri güvenli bir protokol (https) üzerinden barındırılmalıdır.';
$string['errorprofiledit'] = 'Yerel kullanıcı bilgileri güncellenirken hata oluştu';
$string['migratebyuniqueid'] = 'Totara Connect benzersiz kimliği';
$string['migratemap'] = 'Hesap eşleme';
$string['migratemap_desc'] = 'Seçili alanı kullanarak geçiş esnasında kullanıcı hesaplarını eşleştirin. Seçilen kullanıcı alanının kilitli olduğundan ve sıradan kullanıcılar tarafından değiştirilemediğinden veya hem sunucuda hem de istemcilerde kullanıcının kendi kaydı sırasında özelleştirilemediğinden emin olun.';
$string['migrateusers'] = 'Yerel hesapları taşı';
$string['migrateusers_desc'] = 'Etkinleştirilirse, önceden var olan yerel hesaplar otomatik olarak Totara Connect hesaplarına taşınır. Totara Connect hesapları yalnızca tek oturum açma yoluyla oturum açabilir.

Seçilen hesap eşlemesinin Totara Connect sunucu kullanıcıları tarafından mevcut istemci hesaplarını ele geçirmek için kötüye kullanılamayacağından emin olun. Örneğin, kullanıcı adı eşleme özelliği kullanılırken, kullanıcıların Totara Connect sunucusunda yeni hesaplar için kaydolmasına izin verilmemelidir.';
$string['pluginname'] = 'Totara Connect istemcisi';
$string['registercancel'] = 'Bağlantıyı iptal et';
$string['registerinfo'] = 'Bu bilgileri Totara Connect sunucu yöneticisine gönderin:<ul>
<li>Müşteri url’si: {$a->url}</li>
<li>İstemci kurulum gizliliği: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Yeni sunucuya bağlan';
$string['removeuser'] = 'Bir kullanıcı kısıtlı hedef kitleden çıkarıldığında yapılacak eylem';
$string['removeuser_desc'] = 'Totara Connect kullanıcılarının sunucudaki bir hedef kitleyle sınırlı olması durumunda bu ayar, kullanıcı sunucudaki bu hedef kitleden kaldırıldığında yerel hesaplara ne olacağını belirtir. Sunucudan silinen tüm senkronize kullanıcıların da yerel siteden silineceğini lütfen unutmayın.';
$string['retrylogin'] = 'Yeniden dene';
$string['serverdelete'] = 'Sunucuyu sil';
$string['serverdeleteauth'] = 'Auth eklentisine taşı';
$string['serverdeleteuser'] = 'Mevcut hesaplar';
$string['serveredit'] = 'Sunucuyu düzenle';
$string['serverrequest'] = 'Bağlantı ekle';
$string['serverspage'] = 'Sunucular';
$string['serversynced'] = 'Sunucu verileri senkronize edildi';
$string['serversyncerror'] = 'Sunucu verileri senkronize edilirken hata oluştu';
$string['ssoerroralreadyloggedin'] = 'Oturumunuz açık olduğu için tek oturum açma başarısız oldu.';
$string['ssoerrorgeneral'] = 'Tek oturum açma sırasında bilinmeyen bir sorun tespit edildi, yeniden deneyin veya web tarayıcınızı yeniden başlatın.';
$string['ssoerrorloginfailure'] = 'Tek oturum açma sunucusunda geçersiz oturum açma.';
$string['ssoerrorlogintimeout'] = 'Tek oturum açma isteği verilen zaman diliminde tamamlanmadı, lütfen tekrar deneyin.';
$string['ssoerrornotallowed'] = 'Bu sunucuya erişmenize izin verilmiyor.';
$string['ssologinfailed'] = 'Tek oturum açma başarısız';
$string['sync'] = 'Senkronize et';
$string['syncjobs'] = 'İş atamalarını senkronize et';
$string['syncjobs_desc'] = 'Etkinleştirilirse, iş atamaları sunucudan otomatik olarak kopyalanır. Yöneticiler ve değerlendiriciler senkronize edilmediğinde, senkronize edilmiş iş atamalarındaki diğer manuel değişiklikler otomatik olarak geri alınacaktır. Manuel iş atamaları hâlâ kullanılabilir ve bundan etkilenmez.';
$string['syncorganisations'] = 'Kuruluşları senkronize et';
$string['syncorganisations_desc'] = 'Etkinleştirilirse, kuruluş çerçeveleri ve kuruluşları sunucudan otomatik olarak kopyalanacaktır. Kullanıcıların kuruluşları manuel olarak değiştirememesi için izinlerin değiştirilmesi önerilir. Kuruluş türleri, sunucu ve istemcide aynı kimlik numaraları ve eşleşen özel alanlarla manuel olarak oluşturulmalıdır, özel alanlar istemcilerde kilitlenmelidir.';
$string['syncpositions'] = 'Pozisyonları senkronize et';
$string['syncpositions_desc'] = 'Etkinleştirilirse, pozisyon çerçeveleri ve pozisyonlar sunucudan otomatik olarak kopyalanacaktır. Kullanıcıların pozisyonları manuel olarak değiştirememesi için izinlerin değiştirilmesi önerilir. Pozisyon türleri, sunucu ve istemcide aynı kimlik numaraları ve eşleşen özel alanlarla manuel olarak oluşturulmalıdır, özel alanlar istemcilerde kilitlenmelidir.';
$string['syncprofilefields'] = 'Özel profil alanlarını senkronize et';
$string['syncprofilefields_desc'] = 'Etkinleştirilirse, kullanıcılar için özel profil alanı verileri sunucudan otomatik olarak kopyalanacaktır. İstemcide eşleşen özel profil alanları manuel olarak oluşturulmalıdır.';
$string['taskcleanup'] = 'Genel temizlik görevi';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'Kuruluşlar için senkronizasyon görevi';
$string['taskposition'] = 'Pozisyonlar için senkronizasyon görevi';
$string['taskuser'] = 'Kullanıcılar için senkronizasyon görevi';
$string['taskusercollection'] = 'Kullanıcı koleksiyonları için senkronizasyon görevi';
$string['timecreated'] = 'Kaydedildiği saat';
$string['timemodified'] = 'Değişiklik saati';
