<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Etkinlik zorluk seviyesi';
$string['a11y_activity_time_to_complete'] = 'Etkinliği tamamlamak için gereken süre';
$string['activity_contents'] = 'İçindekiler';
$string['activity_set_self_completion'] = 'Bu etkinliği tamamladım';
$string['activity_status_completed'] = 'Tamamlandı';
$string['activity_status_not_completed'] = 'Tamamlanmadı';
$string['completion_condition'] = 'Tamamlama durumu';
$string['completion_content_provider_description'] = '{$a} koşulları karşılandığında etkinliği tamamlanmış olarak göster';
$string['contentmarketplace:addinstance'] = 'İçerik pazaryeri ekle';
$string['contentmarketplace:launch'] = 'Harici içeriği başlat';
$string['contentmarketplace:view'] = 'Harici içeriği görüntüle';
$string['course_details'] = 'Kurs ayrıntıları';
$string['enrol_success_message'] = 'Kaydınız başarıyla tamamlandı';
$string['enrol_to_course'] = 'Kursa kaydolun {$a}';
$string['error:cannot_find_learning_object'] = '{$a} öğesinden öğrenme nesnesi bulunamıyor';
$string['error:completion_not_enabled'] = 'Otomatik tamamlama etkin değil';
$string['internal_error'] = 'Dahili hata';
$string['launch'] = 'Başlat (yeni pencerede açılır)';
$string['marketplace_component'] = 'Pazaryeri bileşeni';
$string['marketplace_logo'] = 'İçerik pazaryeri logosu';
$string['modulename'] = 'İçerik pazaryeri';
$string['modulename_help'] = 'İçerik pazaryeri, güvenilir içerik ortaklarından bir dizi ücretsiz ve ücretli öğrenim içeriğine erişmenize ve bu içeriği bir veya birçok yeni kurs olarak kurs kataloğunuza entegre etmenize olanak tanır.

Bu içerik, mevcut öğrenim kataloğunuza eklemek veya mevcut kursları, programları ve sertifikaları tamamlamak için kullanılabilir.';
$string['modulenameplural'] = 'İçerik pazaryeri';
$string['pluginadministration'] = 'İçerik pazaryeri etkinlik yönetimi';
$string['pluginname'] = 'Harici içerik pazaryeri';
$string['toggle_off_error'] = 'Otomatik tamamlama kapatılamıyor';
$string['toggle_on_error'] = 'Otomatik tamamlama açılamıyor';
$string['updated_at'] = 'Güncelleme: {$a}';
$string['viewing_as_enrollable_admin'] = 'Bu kursa yönetici olarak erişiyorsunuz. Öğreniminizin kaydedilmesi için kursa kaydolmanız gerekir.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Bu kursa yönetici olarak erişiyorsunuz.';
$string['viewing_as_enrollable_guest'] = 'Bu kursu “Misafir” olarak görüntülüyorsunuz. Öğreniminizin kaydedilmesi için kursa kaydolmanız gerekir.';
$string['viewing_as_guest'] = 'Bir “Misafir” olarak görüntülüyorsunuz. İlerlemeniz kaydedilmeyecektir.';
$string['workflow:description'] = 'LinkedIn Learning içerik pazaryerinde kullanılabilir olanlara dayalı bir etkinlik oluştur';
$string['workflow:name'] = 'LinkedIn Learning içerik pazaryerinden bir etkinlik ekle';
$string['workflow:type'] = 'Yeni bir içerik pazaryeri etkinliği ekle';
