<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Hesap';
$string['addcourse'] = 'Yeni bir kurs ekle';
$string['addcoursego1'] = 'Go1 içerik pazaryerinden kurs ekle';
$string['addcoursego1_description'] = 'Go1 içerik pazaryerinde kullanılabilir olanlara dayalı olarak tek veya çok etkinlikli kurslar oluşturun.';
$string['all_content'] = 'Tüm içerik ({$a})';
$string['annualcost'] = 'Yıllık abonelik maliyeti';
$string['availability-filter:all'] = 'Tümü';
$string['availability-filter:collection'] = 'Özel koleksiyon';
$string['availability-filter:subscription'] = 'Abonelik';
$string['cachedef_goonewscount'] = 'Go1 öğelerinin sayısı';
$string['cachedef_goonewslearningobject'] = 'Go1 öğrenme nesnesi';
$string['cachedef_goonewslearningobjectbulk'] = 'Go1 toplu öğrenme nesneleri';
$string['collection_content'] = 'Özel koleksiyon ({$a})';
$string['collections'] = 'Koleksiyonlar';
$string['content_creators'] = 'İçerik oluşturucular';
$string['content_creators_help'] = 'İçerik oluşturucular kurs oluşturma iznine sahip kişilerdir';
$string['content_settings'] = 'İçerik ayarları';
$string['content_settings_description'] = 'İçerik pazaryerini keşfederken, bu kullanıcılar hangi Go1 içeriğine erişebilmelidir?';
$string['continue'] = 'Devam et';
$string['coursecreated'] = 'Yeni kurs oluşturuldu';
$string['coursecreatedx'] = '{$a} yeni kurs oluşturuldu';
$string['course_creation'] = 'Kurs oluşturma';
$string['course_creation_help'] = 'Tüm içeriği tek bir kursa mı dahil edeceksiniz yoksa her içerik öğesi için yeni bir kurs mi oluşturacaksınız?';
$string['courses_amount_label'] = '({$a} kurs)';
$string['currentplan'] = 'Mevcut Plan';
$string['duration'] = '{$a} dakika';
$string['enabledby'] = 'Etkinleştiren';
$string['enabledbyunknown'] = 'Bilinmiyor';
$string['enableddate'] = 'Etkinleştirme tarihi';
$string['error:invalid_token'] = 'Go1 sunucularına bağlanırken bir kimlik doğrulama sorunu oluştu. Go1 içerik pazaryerinin yeniden kurulması gerekecek.';
$string['error:rest_client_timeout'] = 'Go1 sunucusu ile iletişim zaman aşımına uğradı. Lütfen biraz sonra tekrar deneyin.';
$string['error:unavailable_learning_object'] = 'Kullanılamayan öğrenme nesnesi kullanılmaya çalışıldı. Lütfen Go1 içerik pazaryerine geri dönün.';
$string['explorego1marketplace'] = 'Go1 içerik pazaryeri';
$string['explorego1marketplacedesc'] = 'Go1 pazaryerindeki içeriği keşfedin';
$string['filter:availability'] = 'Kullanılabilirlik';
$string['filter:language'] = 'Diller';
$string['filter:provider'] = 'Sağlayıcılar';
$string['filter:tags'] = 'Etiketler';
$string['go1planname'] = 'Go1 {$a}';
$string['go1plantype'] = 'Go1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Öğrenciler';
$string['managesubscription'] = 'Aboneliği yönet';
$string['no_content'] = 'İçerik pazaryeri bulunmuyor';
$string['notapplicable'] = 'Kullanılamıyor';
$string['numberactiveusers'] = 'Aktif kullanıcı sayısı';
$string['numberlicensedusers'] = 'Lisanslı kullanıcı sayısı';
$string['online'] = 'Çevrimiçi';
$string['pay_per_seat'] = 'Koltuk başına ödeme alınan kurslar';
$string['pay_per_seat:admin'] = 'Talep yöneticiye gönderildi';
$string['pay_per_seat_help'] = 'Bir kurs aboneliğinize dahil olmadığında, öğrenciler kursa nasıl erişmelidir?';
$string['pay_per_seat:learner'] = 'Öğrenci ödeme yapar';
$string['plugin_description_html'] = 'Uyum ve profesyonel gelişim artık daha kolay. 100.000’in üzerinde kursa erişim. <a href="https://www.go1.com/affiliate/totara" target="_blank">Daha fazla bilgi edinin</a>';
$string['pluginname'] = 'Go1';
$string['portalurl'] = 'Portal URL’si';
$string['price:free'] = 'Ücretsiz';
$string['price:included'] = 'Dahil';
$string['pricewithtax'] = '{$a->baseprice} (+%{$a->tax} vergi)';
$string['region'] = 'Bölge';
$string['region:'] = 'Bilinmiyor';
$string['region:AU'] = 'Avustralya';
$string['region:EU'] = 'Avrupa Birliği';
$string['region:MY'] = 'Malezya';
$string['region:OTHER'] = 'Dünyanın geri kalanı';
$string['region:UK'] = 'Birleşik Krallık';
$string['region:US'] = 'Amerika Birleşik Devletleri';
$string['renewaldate'] = 'Yenileme tarihi';
$string['saveandexplorego1'] = 'Kaydedin ve Go1’i keşfedin';
$string['search:placeholder'] = 'Kurs başlığı, sağlayıcı veya anahtar kelime ile ara';
$string['selectcontent'] = 'Seç {$a}';
$string['settings_saved'] = 'Ayarlar kaydedildi.';
$string['setup_page_header'] = 'Go1 entegrasyonunu ayarla';
$string['sort:created:desc'] = 'En Son';
$string['sort:popularity'] = 'Popüler';
$string['sort:price'] = 'Fiyat (düşükten yükseğe)';
$string['sort:price:desc'] = 'Fiyat (yüksekten düşüğe)';
$string['sort:relevance'] = 'Sıralama/en ilgili';
$string['sort:title'] = 'Alfabetik (A’dan Z’ye)';
$string['specific_collection'] = 'Özel koleksiyon';
$string['subscribed_content'] = 'Abone olunan içerik ({$a})';
$string['subscription_details'] = 'Abonelik ayrıntıları';
$string['unknownlanguage'] = 'Bilinmiyor';
$string['warningdisablemarketplace:body:html'] = '<p>Go1 içerik pazaryerini devre dışı bırakmak üzeresiniz. Devam ederseniz pazaryerindeki öğeler artık yeni oluşturulan kurslara dahil edilmek üzere kurs oluşturucular tarafından kullanılamayacaktır.</p>
<p>Daha önce Go1 etkinliklerini başlatmış olan kullanıcılar bu içeriğe erişmeye devam edecek, ancak yeni Go1 etkinlikleri başlatamayacaklardır.</p>
<p>Devam etmek istediğinizden emin misiniz?</p>';
$string['warningdisablemarketplace:title'] = 'Go1 içeriğini devre dışı bırak';
$string['warningdisablemarketplace:yes'] = 'Go1’i devre dışı bırak';
$string['warningenablemarketplace:body:html'] = 'Go1 içerik pazaryerini etkinleştirmek üzeresiniz. Devam ederseniz pazaryerindeki öğeler yeni oluşturulan kurslara dahil edilmek üzere kurs oluşturucular tarafından kullanılamayacaktır.';
$string['warningenablemarketplace:title'] = 'Go1 içeriğini etkinleştir';
