<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'Etkinlik Türü';
$string['activitytype_help'] = 'Bu derste kullanılacak etkinlik türünü ya da kaynağı seç';
$string['defactivitytype'] = 'Varsayılan etkinlik türü';
$string['defactivitytypedesc'] = 'Yeni bir ders oluşturulurken varsayılan olarak seçilen etkinlik türünü belirtin';
$string['erroractivitytype'] = 'Etkinlik türü, Ders ayarları\'nda ayarlanmamış';
$string['orphaned'] = 'Yalnız bırakılmış';
$string['orphanedwarning'] = 'Bu etkinlikler, kullanıcılar tarafından erişilemez!';
$string['pluginname'] = 'Tek etkinlik biçimi';
$string['singleactivity:addanyactivity'] = 'Tek bir etkinlik formatındaki kursa her türlü etkinliği ekleyin';
$string['warningchangeformat'] = 'Mevcut ders biçimini "Tek etkinlik" olarak değiştirirken, "Haberler forumu" da dahil tüm ekstra etkinlikleri dersten kaldırdığınızdan emin olun. Alan yapılarının değiştirilebileceğini dikkate alın.';
