<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Ses için CSS sınıfı';
$string['audioextensions'] = 'Ses dosyası uzantıları';
$string['configaudiocssclass'] = '&lt;audio&gt; elemanına eklenecek bir CSS sınıfı.';
$string['configaudioextensions'] = 'Desteklenen ses dosyası uzantılarının virgülle ayrılmış listesi. VideoJS, kullanılabilir olduğunda tarayıcının yerel video oynatıcısını kullanmaya çalışacaktır.';
$string['configlimitsize'] = 'Etkinleştirilmişse ve genişlik ile yükseklik belirtilmemişse, video varsayılan genişlik ve yükseklik ile görüntülenir. Aksi takdirde, mümkün olan maksimum genişliğe kadar esneyecektir.';
$string['configvideocssclass'] = '&lt;video&gt; elemanına eklenecek bir CSS sınıfı. Örneğin, CSS sınıfı “vjs-big-play-centered” oynat düğmesini ekranın ortasına yerleştirecektir. Özel bir görünümün nasıl ayarlanacağı da dahil olmak üzere ayrıntılar için bk. docs.videojs.com.';
$string['configvideoextensions'] = 'Desteklenen video dosyası uzantılarının virgülle ayrılmış bir listesi. VideoJS, kullanılabilir olduğunda tarayıcının yerel video oynatıcısını kullanmaya çalışacaktır.';
$string['configyoutube'] = 'YouTube videolarını oynatmak için VideoJS’yi kullanın. YouTube çalma listelerinin henüz VideoJS tarafından desteklenmediğini unutmayın.';
$string['limitsize'] = 'Boyutu sınırlandır';
$string['pluginname'] = 'VideoJS oynatıcısı';
$string['pluginname_help'] = 'Tarayıcının yerel video oynatıcısı tarafından oynatılan video dosyaları için bir JavaScript sarmalayıcısı. (Format desteği tarayıcıya bağlıdır.)';
$string['videocssclass'] = 'Video için CSS sınıfı';
$string['videoextensions'] = 'Video dosyası uzantıları';
$string['youtube'] = 'YouTube videoları';
