<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage perform
 */

$string['a11y_activity_created_at_label'] = 'Oluşturuldu:';
$string['a11y_activity_job_assignment_label'] = 'İş ataması:';
$string['a11y_activity_type_label'] = 'Tür:';
$string['access_check_error'] = 'Bu etkinliğe erişilemiyor';
$string['actions'] = 'Eylemler';
$string['actions_for_item'] = '“{$a}” için eylemler';
$string['activation_criteria_assignments'] = 'En az bir grup atandı';
$string['activation_criteria_elements'] = 'Bölüm başına en az bir soru öğesi eklendi';
$string['activation_criteria_relationships'] = 'En az bir katılımcı eklendi (birden fazla bölüm etkinleştirilmişse, bir soru içeren bir bölümde olmalıdır)';
$string['activation_criteria_schedule'] = 'Geçerli etkinlik örneği oluşturma programı';
$string['activity_action_activate'] = 'Etkinleştir';
$string['activity_action_clone'] = 'Klonla';
$string['activity_action_delete'] = 'Sil';
$string['activity_action_options'] = 'Eylemler';
$string['activity_availability_closed'] = 'Kapatıldı';
$string['activity_content_tab_heading'] = 'İçerik';
$string['activity_draft_not_ready'] = 'Taslak henüz aktivasyon için hazır değil';
$string['activity_due_on'] = 'Bitiş tarihi {$a}';
$string['activity_first_assigned_date'] = 'Bu etkinliğe atandığı ilk tarih';
$string['activity_general_anonymous_responses_label'] = 'Yanıtları anonimleştir';
$string['activity_general_anonymous_responses_label_help'] = 'Anonimleştirildiğinde, yanıt veren katılımcının adı ve ilişkisi diğer katılımcılara veya raporlarda gösterilmeyecektir. Anonimliği sağlamak için bu ayar bir etkinlik aktif olduktan sonra değiştirilemez ve tüm yanıt gönderimlerinin kapatılması, yanıt görünürlüğünün koşulu olarak zorunlu kılınır.';
$string['activity_general_response_attribution_heading'] = 'Yanıt niteliği ve görünürlüğü';
$string['activity_general_tab_heading'] = 'Genel';
$string['activity_instance_creation_heading'] = 'Etkinlik örneği oluşturma';
$string['activity_job_idnumber'] = 'Etkinlik iş numarası';
$string['activity_job_title'] = 'Etkinlik iş unvanı';
$string['activity_name'] = 'Performans etkinliği adı';
$string['activity_name_linked_to_view_form'] = 'Performans etkinliği adı (formu görüntüle öğesine bağlantılı)';
$string['activity_name_restore_suffix'] = '#NAME?';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_overall_progress_status_complete'] = 'Etkinlik tamamlandı';
$string['activity_overall_progress_status_in_progress'] = 'Etkinlik devam ediyor';
$string['activity_overall_progress_status_not_applicable'] = 'Etkinlik mevcut değil (yalnızca görüntüleme)';
$string['activity_overall_progress_status_not_started'] = 'Etkinlik başlatılmadı';
$string['activity_overall_progress_status_not_submitted'] = 'Etkinlik gönderilmedi';
$string['activity_overall_progress_status_overdue'] = 'Etkinliğin süresi geçti';
$string['activity_participant_can_view'] = 'Başkalarının yanıtlarını görüntüleyebilir';
$string['activity_participants_add'] = 'Katılımcı ekle';
$string['activity_participants_heading'] = 'Yanıt veren katılımcılar';
$string['activity_participants_select_done'] = 'Bitti';
$string['activity_participants_select_heading'] = 'Katılımcıları seç';
$string['activity_participants_view_only_add'] = 'Yalnızca görüntüleme izni olan katılımcılar ekle';
$string['activity_participants_view_only_heading'] = 'Yalnızca görüntüleme izni olan katılımcılar';
$string['activity_participant_view_other_responses'] = '(*Başkalarının yanıtlarını görüntüleyebilir)';
$string['activity_report_no_params_warning_message'] = 'Bu rapora yalnızca performans raporlama arayüzünden erişilebilir. Bunun için <a href="{$a->url}">performans raporlama</a> sayfasına gidin ve raporlanacak bazı verileri seçin.';
$string['activity_response_data_actions'] = 'Eylemler';
$string['activity_section_done'] = 'Bitti';
$string['activity_status_active'] = 'Aktif';
$string['activity_status_banner_active'] = 'Bu etkinlik <strong>aktif</strong>. Gelecekteki ve bazı durumlarda mevcut örnekleri etkileyecek değişiklikler uygulanabilir.';
$string['activity_status_banner_draft'] = 'Bu etkinlik şu anda <strong>taslak durumunda</strong>.';
$string['activity_status_banner_help_intro'] = 'Aşağıdaki kriterlerin tümü karşılandığında etkinleştirilebilir:';
$string['activity_status_banner_help_title'] = 'Etkinlik aktivasyon kriterlerini göster';
$string['activity_status_draft'] = 'Taslak';
$string['activity_title_for_subject'] = '{$a->user} için {$a->activity}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Etkinlik türü';
$string['activity_type_help_text'] = 'Bu, etkinlik hâlâ taslak halinde olduğu sürece daha sonra değiştirilebilir.';
$string['activity_your_progress_label'] = 'İlerlemeniz:';
$string['add_activity'] = 'Etkinlik ekle';
$string['add_participants_page_title'] = 'Katılımcı ekle';
$string['add_section'] = 'Bölüm ekle';
$string['add_section_error_section_mode'] = 'Etkinlik çoklu bölüm modunda değil';
$string['add_your_response'] = 'Yanıtınızı ekleyin';
$string['all_job_assignments'] = 'Tümü';
$string['all_performance_data_records'] = 'Tüm performans veri kayıtları';
$string['all_relationships_select_option_label'] = 'Tümü';
$string['all_responses_anonymised'] = 'Tüm yanıtlar anonimleştirildi';
$string['anonymous_group_relationship_name'] = 'Anonim';
$string['automatic_closure_status_mismatch_warning'] = 'Kapanma, yanıt görünürlüğü için bir koşul olarak belirlenmiştir, ancak otomatik kapanma devre dışı bırakıldığında bu, katılımcılar tarafından manuel müdahale olmadan karşılanamaz. Etkinleştirin veya “Genel” sekmesindeki görünürlük durumunu “Hiçbiri” olarak değiştirin.';
$string['availability'] = 'Kullanılabilirlik';
$string['back_to_activity'] = '« Performans etkinliğine geri dön';
$string['back_to_activity_content'] = 'İçerik ({$a})';
$string['back_to_all_activities'] = 'Tüm performans etkinliklerine geri dön';
$string['back_to_manage_participation'] = '« Katılımı yönetmek için geri dön';
$string['back_to_report'] = '{$a} için Performans verilerine geri dön';
$string['back_to_user_activities'] = 'Performans etkinlikleri';
$string['boolean_setting_text_disabled'] = 'Devre Dışı';
$string['boolean_setting_text_enabled'] = 'Etkin';
$string['browse_records_by_content'] = 'İçeriğe göre kayıtlara göz at';
$string['browse_records_by_user'] = 'Kullanıcıya göre kayıtlara göz at';
$string['bulk_export'] = 'Toplu dışa aktarma';
$string['bulk_export_filter_changed_warning_message'] = 'Dışa aktarma talebinde bulunduğunuz sayfa en son güncellendiğinden beri yeni rapor filtreleri uygulanmıştır ve dışa aktarma içeriğiniz sayfada gösterilenlerden farklı olacaktır. Bunun nedeni, aynı raporda başka bir tarayıcı sekmesinde veya penceresinde yapılan değişiklikler olabilir. Doğru kayıtları aldığınızdan emin olmak için lütfen tekrar dışa aktarmadan önce geri dönün ve aramayı yeniden uygulayın';
$string['bulk_export_no_params_warning_message'] = 'Bu rapora yalnızca performans raporlama arayüzünden erişilebilir. Dışa aktarılacak kayıtları seçmek için <a href="{$a->url}">performans raporlama</a> sayfasına gidin ve dışa aktarılacak bazı verileri seçin.';
$string['bulk_export_shortname_incorrect'] = 'Geçersiz bir gömülü rapor kısa adıyla toplu dışa aktarma denendi.';
$string['bulk_export_type_incorrect'] = 'Geçersiz toplu dışa aktarma türü';
$string['bulk_response_data_filter_changed_warning_message'] = 'Rapor görüntüleme talebinde bulunduğunuz sayfa en son güncellendiğinden beri yeni rapor filtreleri uygulanmıştır ve rapor içeriğiniz sayfada gösterilenlerden farklı olacaktır. Bunun nedeni, aynı raporda başka bir tarayıcı sekmesinde veya penceresinde yapılan değişiklikler olabilir. Doğru kayıtları aldığınızdan emin olmak için lütfen tekrar görüntülemeden önce geri dönün ve aramayı yeniden uygulayın';
$string['bulk_response_data_no_params_warning_message'] = 'Bu rapora yalnızca performans raporlama arayüzünden erişilebilir. Görüntülenecek kayıtları seçmek için <a href="{$a->url}">performans raporlama</a> sayfasına gidin ve görüntülenecek bazı verileri seçin.';
$string['bulk_response_data_shortname_incorrect'] = 'Geçersiz bir gömülü rapor kısa adına sahip yanıt verileri raporu denendi.';
$string['bulk_response_data_type_incorrect'] = 'Geçersiz yanıt verileri raporu türü';
$string['button_cancel'] = 'İptal et';
$string['button_close'] = 'Kapat';
$string['button_close_all_instances'] = 'Tüm örnekleri kapat';
$string['button_continue'] = 'Devam et';
$string['button_create'] = 'Oluştur';
$string['button_delete'] = 'Sil';
$string['button_done'] = 'Bitti';
$string['button_export'] = 'Dışa Aktar';
$string['button_reopen'] = 'Yeniden aç';
$string['button_save'] = 'Kaydet';
$string['button_view'] = 'Görüntüle';
$string['button_view_as_report'] = 'Rapor olarak görüntüle';
$string['can_not_edit_section_elements'] = 'İçerik öğeleri düzenlenemiyor';
$string['cannot_manage_participant'] = 'Katılımı yönetme izniniz yok';
$string['can_not_view_element'] = 'Bu öğeyi görüntüleme izniniz yok';
$string['can_not_view_relationships'] = 'İlişkileri görüntüleme izniniz yok';
$string['can_not_view_report_identifiers'] = 'Raporlama tanımlayıcılarını görüntüleme izniniz yok';
$string['check_notification_trigger_task'] = 'Bildirim tetikleyicisi koşullarını düzenli olarak kontrol et';
$string['choose_element_type_plural'] = 'Öğe türlerini seç';
$string['choose_relationship_name_plural'] = 'İlişki adlarını seç';
$string['choose_section_id_plural'] = 'Bölüm başlıklarını seç';
$string['cleanup_unused_element_identifiers_task'] = 'Kullanılmayan öğe tanımlayıcılarını temizle';
$string['close_activity_subject_instances_on_due_date_task'] = 'Etkinlik konusu örneklerini bitiş tarihinde kapat';
$string['close_all'] = 'Tümünü kapat';
$string['close_all_instances'] = 'Tüm örnekleri kapat';
$string['close_all_instances_modal_message'] = 'Bu işlem, ilerleme durumlarına bakılmaksızın tüm katılımcıların daha fazla yanıt göndermesini önlemek için o anda açık olan tüm konu örneklerini kapatacaktır.';
$string['condition_actor_is_participant_fail'] = 'Şu anda oturum açmış olan kullanıcı katılımcı değil.';
$string['conditional_duedate_participant_placeholder'] = 'Bunun {$a->duedate} tarihine kadar tamamlanması gerekiyor.';
$string['conditional_duedate_subject_placeholder'] = 'Girdileri {$a->duedate} tarafından gerekli kılınmış.';
$string['configshowhistoricactivities'] = 'Bu ayarı, Eski Değerlemeler ve 360 Geri Bildirim altındaki tüm geçmiş etkinlikleri Performans Etkinlikleri altında atanmış kullanıcılara görünür kılmak için kullanın.

Not: Eski değerlemelerin ve eski 360 geri bildirim özelliklerinin de geçmişteki etkinlikleri görünür kılmak için etkinleştirilmesi gerekir.';
$string['confirm_selection'] = 'Seçimi onayla';
$string['create_activity'] = 'Etkinlik ekle';
$string['create_activity_select_placeholder'] = '… seç';
$string['create_activity_title'] = 'Başlık';
$string['create_activity_type'] = 'Tür';
$string['created_at'] = 'Oluşturulduğu zaman';
$string['create_manual_participant_progress_task'] = 'Performans etkinliklerinde manuel katılımcıları seçmek için ilerleme kayıtları oluşturun';
$string['create_subject_instance_task'] = 'Performans etkinlikleri için konu örneği oluşturun';
$string['date'] = 'Tarih';
$string['date_completed'] = 'Tamamlandığı tarih';
$string['date_created'] = 'Örnek oluşturma tarihi';
$string['date_updated'] = 'Güncellendiği tarih';
$string['default_sort'] = 'Varsayılan sıralama';
$string['deleted_dynamic_source_label'] = '{$a} (silindi)';
$string['deleted_user'] = 'Silinen kullanıcı';
$string['delete_element'] = 'Öğeyi sil: {$a}';
$string['delete_relationship'] = '{$a} öğesini sil';
$string['development'] = 'Gelişim';
$string['due_date'] = 'Bitiş tarihi';
$string['due_date_disabled'] = 'Bitiş tarihi devre dışı bırakıldı';
$string['due_date_disabled_description'] = 'Katılımcılardan yanıtlarını belirli bir tarihe kadar teslim etmeleri beklenmez.';
$string['due_date_enabled'] = 'Bitiş tarih etkinleştirildi';
$string['due_date_enabled_description'] = 'Katılımcılardan yanıtlarını belirli bir tarihe kadar teslim etmeleri beklenir. Buna dayalı olarak anımsatma bildirimleri tetiklenebilir.';
$string['due_date_enabled_fixed_date'] = 'takvim tarihi (tüm örnekler için aynı sabit tarih)';
$string['due_date_enabled_relative_date'] = 'örneğin oluşturulmasından bu yana geçen süre:';
$string['due_date_enabled_relative_date_a11y'] = 'her örnek oluşturma tarihinden sonra {$a->value} {$a->range} içerisinde';
$string['due_date_enabled_relative_date_label'] = 'Örneğin oluşturulmasından bu yana geçen süre';
$string['due_date_error_must_be_after_creation_date'] = 'Bitiş tarihi, oluşturma bitiş tarihinden sonra olmalıdır';
$string['due_date_error_not_integer'] = 'Lütfen geçerli bir tam sayı girin';
$string['due_date_is_disabled'] = 'Devre Dışı';
$string['due_date_is_enabled'] = 'Etkin';
$string['edit_content_elements'] = 'İçerik öğelerini düzenle';
$string['edit_element'] = 'Bileşeni düzenle: {$a}';
$string['edit_section'] = 'Bölümü düzenle';
$string['element_action_options'] = 'Eylemler';
$string['element_data'] = 'Veriler';
$string['element_description'] = 'Açıklama';
$string['element_description_hide'] = 'Açıklamayı gizle';
$string['element_description_show'] = 'Açıklamayı göster';
$string['element_enable_description'] = 'Açıklamayı etkinleştir';
$string['element_enable_option_description'] = 'Açıklamayı etkinleştir {$a}';
$string['element_identifier'] = 'Raporlama Kimliği';
$string['element_is_required'] = 'Gerekli';
$string['element_option_description'] = 'Açıklama {$a}';
$string['element_reporting_title_activity'] = 'Etkinlik';
$string['element_reporting_title_element_type'] = 'Öğe türü';
$string['element_reporting_title_required'] = 'Gerekli';
$string['element_reporting_title_responding_relationship'] = 'Yanıt verme ilişkisi';
$string['element_reporting_title_responding_relationship_id'] = 'Yanıt verme ilişkisi kimliği';
$string['element_reporting_title_responding_relationships'] = 'Yanıt verme ilişkileri';
$string['element_reporting_title_section_id'] = 'Bölüm kimliği';
$string['element_reporting_title_section_title'] = 'Bölüm başlığı';
$string['element_reporting_title_section_title_by_activity'] = 'Etkinliğe göre bölüm başlığı';
$string['element_reporting_title_section_title_relationship_id'] = 'Bölüm ilişkisi kimliği';
$string['element_title'] = 'Başlık';
$string['element_type'] = 'Öğe türü';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Performans etkinliği katılımcı örnekleri: Katılımı yönet';
$string['embedded_perform_manage_participation_participant_section'] = 'Performans etkinliği katılımcı bölümleri: Katılımı yönet';
$string['embedded_perform_manage_participation_subject_instance'] = 'Performans etkinliği konu örnekleri: Katılımı yönet';
$string['embedded_perform_participation_participant_instance'] = 'Performans etkinliği katılımcı örnekleri';
$string['embedded_perform_participation_subject_instance'] = 'Performans etkinliği konu örnekleri';
$string['embedded_perform_response_data'] = 'Performans etkinliği yanıt verileri';
$string['embedded_perform_response_data_cloning_not_allowed'] = 'Bu rapor klonlanamaz.';
$string['embedded_perform_response_element_by_activity'] = 'Performans etkinliği yanıt raporlaması: Tek etkinlik için öğeler';
$string['embedded_perform_response_element_by_reporting_id'] = 'Performans etkinliği yanıt raporlaması: Raporlama kimlikleri kümesi için öğeler';
$string['embedded_perform_response_export'] = 'Performans etkinliği yanıt dışa aktarımı';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Yalnızca etkinlik yanıtlarının dışa aktarılması için kullanılabildiğinden bu rapor klonlanamaz.';
$string['embedded_perform_response_subject_instance'] = 'Performans etkinliği yanıt raporlaması: Tek konu kullanıcısı için konu örnekleri';
$string['embedded_perform_response_user'] = 'Performans etkinliği yanıt raporlaması: Konu kullanıcıları';
$string['enable_performance_activities'] = 'Performans Etkinliklerini Etkinleştir';
$string['enable_performance_activities_description'] = 'Bu özellik etkinleştirildiğinde, kullanıcıların performans etkinliklerini görüntülemesine olanak tanır. Performans etkinlikleriyle ilgili tüm işlevler kullanıcılar tarafından görülebilir ve erişilebilir olacaktır.';
$string['error_access_permission_missing'] = 'Bu performans etkinliğine erişim izniniz yok';
$string['error_activate'] = 'Geçersiz durum veya koşulların karşılanmaması nedeniyle bu etkinlik etkinleştirilemiyor.';
$string['error_activity_id_wrong'] = 'Yanlış etkinlik kimliği';
$string['error_activity_name_missing'] = 'Boş bir adla bir etkinlik oluşturmanıza izin verilmez';
$string['error_activity_type_missing'] = 'Türü olmayan bir etkinlik oluşturmanıza izin verilmez';
$string['error_activity_type_unknown'] = 'Geçersiz etkinlik türü kimliği';
$string['error_activity_unavailable'] = 'Bu etkinlik hakkında rapor veremezsiniz çünkü konu kullanıcılarından herhangi biri üzerinde izniniz bulunmuyor';
$string['error_create_permission_missing'] = 'Performans etkinliği oluşturma izniniz yok';
$string['error_export_permission_missing'] = 'Bu verileri dışa aktarma izniniz yok';
$string['error_external_participant_duplicate_email'] = 'Lütfen farklı bir e-posta adresi girin';
$string['error_no_participants_selected'] = 'En az bir kullanıcı seçmelisiniz.';
$string['error_question_required'] = 'Soru gerekli';
$string['error_subject_instance_id_wrong'] = 'Yanlış konu örneği kimliği';
$string['error_updating_activity_manual_relationships'] = 'İlişkilerin seçilmesi güncellenemiyor, etkinlik etkin';
$string['error_user_unavailable'] = 'İzniniz olmadığı için bu kullanıcı hakkında raporlama yapamazsınız';
$string['event_activity_activated'] = 'Performans etkinliği etkinleştirildi';
$string['event_activity_created'] = 'Performans etkinliği oluşturuldu';
$string['event_activity_deleted'] = 'Performans etkinliği silindi';
$string['event_activity_subject_instances_closed'] = 'Performans etkinliği konu örnekleri kapatıldı';
$string['event_participant_instance_availability_closed'] = 'Performans etkinliği katılımcı örneği kapatıldı';
$string['event_participant_instance_availability_opened'] = 'Performans etkinliği katılımcı örneği açıldı';
$string['event_participant_instance_manually_added'] = 'Performans etkinliği katılımcı örneği manuel olarak eklendi';
$string['event_participant_instance_manually_deleted'] = 'Performans etkinliği katılımcı örneği manuel olarak silindi';
$string['event_participant_section_availability_closed_name'] = 'Performans katılımcısı bölümünün kullanılabilirliği kapatıldı';
$string['event_participant_section_availability_opened_name'] = 'Performans katılımcısı bölümünün kullanılabilirliği açıldı';
$string['event_participant_section_saved_as_draft'] = 'Performans katılımcısı bölümü taslak olarak kaydedildi';
$string['event_subject_instance_activated'] = 'Performans etkinliği konu örneği etkinleştirildi';
$string['event_subject_instance_availability_closed'] = 'Performans etkinliği konu örneği kapatıldı';
$string['event_subject_instance_availability_opened'] = 'Performans etkinliği konu örneği açıldı';
$string['event_subject_instance_manually_deleted'] = 'Performans etkinliği konu örneği manuel olarak silindi';
$string['event_subject_instance_manual_participants_selected'] = 'Performans etkinliği konu örneği için manuel olarak seçilen katılımcı kullanıcılar';
$string['event_track_schedule_changed'] = 'Performans etkinliği takip programı değiştirildi';
$string['event_track_subject_instance_generation_changed'] = 'Performans etkinliği takip konusu örneği oluşturma değiştirildi';
$string['event_track_user_assigned'] = 'Bir performans etkinliği takibi için atanan kullanıcı';
$string['event_track_user_group_assigned'] = 'Bir performans etkinliği takibi için atanan kullanıcı grubu';
$string['event_track_user_group_unassigned'] = 'Kullanıcı grubu bir performans etkinliği takibinden çıkarıldı';
$string['event_track_users_assigned'] = 'Bir performans etkinliği takibi için atanan kullanıcılar';
$string['event_track_user_unassigned'] = 'Bir performans etkinliği takibi için ataması kaldırılan kullanıcı';
$string['expand_all_assignments_task'] = 'Tüm aktif performans etkinliği takip atamalarını genişlet';
$string['expand_assignments_task'] = 'Genişleme için işaretlenen performans etkinliği takip atamalarını genişlet';
$string['expand_task_notification_body'] = 'Performans etkinliği takiplerine atanan tüm kullanıcılar senkronize edildi.';
$string['expand_task_notification_subject'] = 'Performans etkinlikleri: Atanan kullanıcıları senkronize etme görevi tamamlandı';
$string['export'] = 'Dışa Aktar';
$string['export_all'] = 'Tümünü dışa aktar';
$string['export_as_csv'] = 'CSV olarak dışa aktar';
$string['export_as_excel'] = 'Excel olarak dışa aktar';
$string['export_confirm_modal_body'] = 'Çok sayıda kayıt talep ettiyseniz, dışa aktarma işlemi biraz zaman alabilir. Dışa aktarma işlemi tamamlanana kadar tarayıcınızın açık kalması gerekecektir.';
$string['export_confirm_modal_text'] = 'Seçilen kayıtlar, yanıt başına bir satır olacak şekilde CSV’ye aktarılacaktır. Çok sayıda kayıt talep ettiyseniz, dışa aktarma işlemi biraz zaman alabilir. Dışa aktarma işlemi tamamlanana kadar tarayıcınızın açık kalması gerekecektir.';
$string['export_confirm_modal_title'] = 'Performans yanıt kayıtlarını dışa aktar';
$string['export_confirm_modal_type'] = 'Seçili kayıtlar, yanıt başına bir satır olacak şekilde {$a} öğesine dışa aktarılacaktır.';
$string['export_invalid_format_warning_message'] = '({$a}) ile dışa aktarmaya çalıştığınız format devre dışı bırakıldı. Bir yöneticiden {$a} biçimini etkinleştirmesini veya gömülü rapor performansı sekmesinde {$a} biçimlendirmesini geçersiz kılmasını ve etkinleştirmesini isteyin';
$string['export_limit_exceeded_modal_text'] = 'Tek bir dosyada en fazla {$a} kayıt dışa aktarılabilir. Toplu olarak dışa aktarılan kayıt sayısını azaltmak için filtreleri kullanın ve tekrar deneyin.';
$string['export_limit_exceeded_modal_title'] = 'Veri dışa aktarma sınırı aşıldı';
$string['export_type_csv'] = 'CSV';
$string['export_unsupported_format_warning_message'] = 'Şu anda bu dışa aktarma işlemi tarafından desteklenmeyen bir formatta dışa aktarmaya çalışıyorsunuz';
$string['external_participation_invalid_heading'] = 'Üzgünüz';
$string['external_participation_invalid_message'] = 'Bu performans etkinliği artık mevcut değil.';
$string['external_participation_success_heading'] = 'Teşekkürler';
$string['external_participation_success_message'] = 'Yanıtlarınız gönderildi.';
$string['external_participation_success_message_closed'] = 'Bu etkinlik şimdi kapatıldı.';
$string['external_participation_success_review_link_text'] = 'Yanıtlarınızı gözden geçirin.';
$string['external_user_email'] = 'E-posta adresi';
$string['external_user_email_help'] = 'Harici yanıt veren {$a} e-posta adresi';
$string['external_user_name'] = 'Ad';
$string['external_user_name_help'] = 'Harici yanıt veren {$a} adı';
$string['fixed_date_selector_date'] = 'Tarih';
$string['fixed_date_selector_error_range'] = 'Aralık bitiş tarihi aralık başlangıç tarihinden önce olamaz';
$string['general_info_label_activity_description'] = 'Açıklama';
$string['general_info_label_activity_title'] = 'Etkinlik başlığı';
$string['general_info_label_activity_type'] = 'Tür';
$string['general_info_participant_selection_description'] = 'Aşağıdaki her bir ilişki için katılımcılar seçilen rol tarafından manuel olarak seçilmelidir.';
$string['general_info_participant_selection_heading'] = 'Katılımcıların seçimi';
$string['general_info_select_activity_type'] = 'Bir tür seçin';
$string['get_started'] = 'Başlayın';
$string['hidden_anonymised'] = 'Gizli (anonimleştirilmiş)';
$string['html_content_title'] = 'İçerik';
$string['instance_info_card_creation_date'] = 'Oluşturma tarihi';
$string['instance_info_card_show_all_button'] = 'Tümünü göster';
$string['instance_info_card_subject_full_name'] = 'Konunun tam adı';
$string['instance_number'] = 'Örnek numarası';
$string['instance_one'] = '1 örnek';
$string['instances'] = '{$a} örnek';
$string['in_team'] = '{$a} ekibi';
$string['invalid_activity'] = 'Geçersiz etkinlik';
$string['invalid_change_on_closed_participant_section'] = 'Kapalı bir katılımcı bölümüne verilen yanıt güncellenemiyor';
$string['invalid_relationship'] = 'Geçersiz ilişki';
$string['invalid_section'] = 'Geçersiz bölüm';
$string['invalid_state_switch'] = '{$a->from_state} öğesinden {$a->target_state} öğesine geçilemiyor';
$string['is_overdue'] = 'Süresi geçmiş';
$string['items_selected_by'] = 'Bu öğeler {$a->user} tarafından {$a->date} tarihinde seçildi.';
$string['job_assignment_start_date'] = 'İş ataması başlangıç tarihi';
$string['manage_activities_tabs_assignment'] = 'Atamalar';
$string['manage_activities_tabs_content'] = 'İçerik';
$string['manage_activities_tabs_general'] = 'Genel';
$string['manage_activities_tabs_instance_creation'] = 'Örnek oluşturma';
$string['manage_activities_tabs_notifications'] = 'Bildirimler';
$string['manage_activity_for_page_title'] = 'Performans etkinliğini yönet: {$a}';
$string['manage_activity_list_filter_name'] = 'Ad';
$string['manage_activity_list_filter_name_placeholder'] = 'Etkinlikleri ara';
$string['manage_activity_list_filter_status'] = 'Durum';
$string['manage_activity_list_filter_type'] = 'Tür';
$string['manage_activity_list_none_created'] = 'Henüz hiçbir etkinlik oluşturulmadı.';
$string['manage_activity_list_none_filtered'] = 'Eşleşen öğe bulunamadı.';
$string['manage_activity_list_sort_creation_date'] = 'Oluşturma tarihi';
$string['manage_activity_list_sort_name'] = 'Ad';
$string['manage_activity_page_title'] = 'Performans etkinliğini yönet';
$string['manage_participation'] = 'Katılımı yönet';
$string['manage_participation_heading'] = 'Katılımı yönet: “{$a}”';
$string['manage_participation_no_activities'] = 'Görüntülenecek etkinlik yok. Etkinlik katılımını yönetme izniniz olan bir kullanıcı için bir örnek oluşturulduğunda söz konusu etkinlik burada listelenecektir.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - Katılımcı örnekleri';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - Katılımcı bölümleri';
$string['manage_participation_select_activity'] = 'Etkinlik seç';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - Konu örnekleri';
$string['manage_section_content_page_title'] = 'İçerik öğeleri: {$a}';
$string['manual_participant_add_confirmation_message'] = 'Bu konu örneği için {$a} ek katılımcı örneği oluşturulacaktır. Bu, etkinlikteki diğer katılımcıları etkilemeyecektir, ancak söz konusu örneğin genel ilerleme ve kullanılabilirlik durumunu etkileyebilir (örneğin, kapalıysa yeniden açılması ve/veya “tamamlandı” örneğinin “devam ediyor” olarak işaretlenmesi).';
$string['manual_participant_add_confirmation_message_singular'] = 'Bu konu örneği için 1 ek katılımcı örneği oluşturulacaktır. Bu, etkinlikteki diğer katılımcıları etkilemeyecektir, ancak söz konusu örneğin genel ilerleme ve kullanılabilirlik durumunu etkileyebilir (örneğin, kapalıysa yeniden açılması ve/veya “tamamlandı” örneğinin “devam ediyor” olarak işaretlenmesi).';
$string['manual_participant_add_confirmation_title'] = 'Katılımcı örneklerinin oluşturulmasını onayla';
$string['manual_participant_add_no_relationships'] = 'Bu konu örneğine ilave katılımcı eklemek için herhangi bir ilişki mevcut değil.';
$string['manual_participant_add_require_at_least_one'] = 'Ek katılımcı örnekleri oluşturmak için ilişkilerden herhangi birinde en az bir kullanıcı seçmelisiniz.';
$string['manual_participant_selector_role_description'] = 'Aşağıdaki her bir ilişki için katılımcılar seçilen rol tarafından manuel olarak seçilmelidir.';
$string['manual_participant_selector_role_heading'] = 'Katılımcıların seçimi';
$string['menu_title_activity_management'] = 'Etkinlik yönetimi';
$string['menu_title_activity_response_data'] = 'Performans etkinliği yanıt verileri';
$string['menu_title_my_activities'] = 'Etkinlikler';
$string['messageprovider:activity_notification'] = 'Performans etkinliği bildirimleri';
$string['messageprovider:activity_reminder'] = 'Performans etkinliği anımsatıcıları';
$string['modal_activate_message'] = 'Etkinleştirme bu etkinliği aktif hale getirecektir. Konular atanacak ve faaliyette belirlenen programa göre bunlar için örnekler oluşturulacaktır. Etkinleştirildiğinde, atamalarda değişiklikler yapılabilir, ancak içerik düzenlenemez.';
$string['modal_activate_message_question'] = 'Bu etkinliği etkinleştirmek istediğinizden emin misiniz?';
$string['modal_activate_message_users'] = 'Aktivasyon sonrasında <strong>{$a}</strong> kullanıcı atanacak.';
$string['modal_activate_title'] = 'Etkinlik aktivasyonunu onayla';
$string['modal_can_not_activate_message'] = 'Bu taslak etkinliğin etkinleştirilmesi ancak aşağıdaki kriterlerin tamamı karşılandığında mümkün olacaktır:';
$string['modal_can_not_activate_title'] = 'Etkinlik etkinleştirilemiyor';
$string['modal_can_not_delete_activity_message'] = 'Diğer öğeler tarafından referans verilen sorular içerdiği için bu etkinlik silinemiyor:';
$string['modal_can_not_delete_activity_title'] = 'Etkinlik silinemiyor';
$string['modal_can_not_delete_element_message'] = 'Diğer öğeler tarafından referans gösterildiği için bu etkinlik silinemiyor:';
$string['modal_can_not_delete_element_title'] = 'Soru öğesi silinemiyor';
$string['modal_can_not_delete_relationship_title'] = 'Katılımcı(lar) kaldırılamıyor';
$string['modal_can_not_delete_section_message'] = 'Diğer öğeler tarafından referans verilen sorular içerdiği için bu bölüm silinemiyor:';
$string['modal_can_not_delete_section_title'] = 'Bölüm silinemiyor';
$string['modal_confirm'] = 'Onayla';
$string['modal_delete_confirmation_line'] = 'Bu etkinliği silmek istediğinizden emin misiniz?';
$string['modal_delete_draft_message'] = 'Bu işlem, bu etkinlik için oluşturulan tüm içeriği kalıcı olarak silecektir. Atamalar yalnızca etkinlik etkinleştirildiğinde oluşturulduğundan, atanmış kullanıcıları etkilemeyecektir.';
$string['modal_delete_draft_title'] = 'Taslak etkinlik silme işlemini onayla';
$string['modal_delete_message'] = 'Bu işlem, bu etkinlik için oluşturulan tüm içerikle birlikte ilişkili kullanıcı kayıtlarını kalıcı olarak silecektir. Bu durum, söz konusu kayıtlara dayanan toplu verileri etkileyebilir ve bu etkinliğe katılıma bağlı olarak diğer etkinliklerdeki zamanlama kurallarını etkileyebilir.';
$string['modal_delete_message_data_recovery_warning'] = 'Silinen veriler kurtarılamaz.';
$string['modal_delete_title'] = 'Etkinlik silme işlemini onayla';
$string['modal_element_delete_message'] = 'Bu işlem geri alınamaz.';
$string['modal_element_delete_title'] = 'Öğe silme işlemini onayla';
$string['modal_element_move_from'] = 'Şuradan taşı:';
$string['modal_element_move_message'] = 'Taşındığı bölüme son öğe olarak eklenecektir.';
$string['modal_element_move_title'] = 'Öğeyi başka bir bölüme taşı';
$string['modal_element_move_to'] = 'Şuraya taşı:';
$string['modal_element_unsaved_changes_message'] = 'Şu anda bu içerik düzenleyiciyi kapatırsanız kaybolacak kaydedilmemiş değişiklikleriniz bulunmaktadır. Geri dönmek ve içerik öğelerini tek tek kaydetmek için iptal edin. Değişiklikleri iptal etmek için kapatın.';
$string['modal_element_unsaved_changes_title'] = 'Kaydedilmemiş değişiklikler kaybolacak';
$string['modal_notification_preview'] = 'Bildirim önizlemesi';
$string['modal_participant_instance_delete_confirmation_line'] = 'Bu katılımcı örneğini silmek istediğinizden emin misiniz?';
$string['modal_participant_instance_delete_message'] = 'Bu işlem, katılımcı örneğini ve ilişkili tüm kayıtları kalıcı olarak silecektir. Bu durum, söz konusu kayıtlara dayalı olarak toplu verileri etkileyebilir.';
$string['modal_participant_instance_delete_title'] = 'Katılımcı örneğini sil';
$string['modal_section_delete_message'] = 'Bu işlem, bu bölümde yer alan tüm içerik öğelerini de silecektir';
$string['modal_section_delete_title'] = 'Bölüm silme işlemini onayla';
$string['modal_subject_instance_delete_confirmation_line'] = 'Bu konu örneğini silmek istediğinizden emin misiniz?';
$string['modal_subject_instance_delete_message'] = 'Bu işlem, konu örneğini ve ilişkili tüm kayıtları kalıcı olarak silecektir. Bu durum, söz konusu kayıtlara dayalı olarak toplu verileri etkileyebilir.';
$string['modal_subject_instance_delete_message_line1'] = 'Bu işlem, konu örneğini ve ilişkili tüm katılımcı kayıtlarını bu etkinlikten silecektir.';
$string['modal_subject_instance_delete_message_line2'] = 'Bu konu için yeni örnekler oluşturulmaya devam edilebilir. Bu konuyu bu etkinlikten kalıcı olarak çıkarmak istiyorsanız, “Atamalar” sekmesine gidin ve bu konu örneğini silmeden önce bu konunun atamasını kaldırın.';
$string['modal_subject_instance_delete_title'] = 'Konu örneğini sil';
$string['modal_warning_delete_activity_message'] = 'Bu etkinlik, diğer öğeler tarafından referans verilen sorular içermektedir:';
$string['modulename'] = 'Performans etkinliği';
$string['modulenameplural'] = 'Performans etkinlikleri';
$string['move'] = 'Taşı';
$string['move_element'] = '{$a} öğesini taşı';
$string['move_to_other_section'] = 'Başka bir bölüme taşı';
$string['multiple_sections'] = 'Çoklu bölümler';
$string['multiple_sections_confirmation_title'] = 'Biçim değişikliğini onayla';
$string['multiple_sections_disabled_confirmation_text'] = 'Tüm bölümlerin içeriği birleştirilecek ve bölüm başlıkları kaldırılacaktır. Katılımcı ayarları kaldırılacaktır. Bu işlem geri alınamaz.';
$string['multiple_sections_enabled_confirmation_text'] = 'Mevcut tüm içerik, mevcut katılımcı ayarlarıyla birlikte ilk bölümde gruplandırılacaktır';
$string['multiple_sections_label_help'] = 'Birden fazla bölümün olması, her bölümün kendi katılımcı ayarlarına sahip olması nedeniyle katılımcıların bir etkinlik deneyimi üzerinde daha fazla esneklik ve kontrol sağlar. Katılımcıların bölüm başına ilerlemeleri takip edilir ve bölüm başlıkları katılımcılara etkinlik içinde gezinme olarak görünür. Biçimler arasında geçiş yapmak mümkündür, ancak birden fazla bölüm daha sonra devre dışı bırakılırsa önceden oluşturulmuş bölüm başlıkları ve katılımcı ayarları kaybolacaktır (ancak içerik birleştirilecektir).';
$string['need_to_add_participant'] = '(En az bir yanıt veren katılımcı ekleyin)';
$string['next_section'] = 'Sonraki bölüm';
$string['no_items_selected'] = 'Hiçbir öğe seçilmedi.';
$string['no_participants'] = 'Hangi katılımcının inceleme öğelerini seçebileceğini seçmeden önce bu etkinlik bölümüne katılımcı eklemeniz gerekir.';
$string['no_participants_added'] = 'Hiçbir katılımcı eklenmedi';
$string['no_recipients'] = 'Alıcı yok. İçerik sekmesine gidin: Alıcıları eklemek için yanıt veren katılımcılar.';
$string['no_response_submitted'] = 'Yanıt gönderilmedi';
$string['notification_active'] = 'Aktif';
$string['notification_activity_completion_participant_body'] = 'Merhaba [recipient:full_name],

Aşağıdaki etkinlik tüm katılımcılar tarafından tamamlanmıştır:

[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

Katılımınız için teşekkür ederiz.

Tamamlanan etkinliği bu bağlantı üzerinden inceleyebilirsiniz: [subject_instance:activity_name_link]';
$string['notification_activity_completion_participant_subject'] = 'Tamamlanan etkinlik - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_completion_subject_user_body'] = 'Merhaba [recipient:full_name],

[perform_activity:name] [perform_activity:type] etkinliğiniz tüm katılımcılar tarafından tamamlandı.

Tamamlanan etkinliği bu bağlantı üzerinden inceleyebilirsiniz: [subject_instance:activity_name_link]';
$string['notification_activity_completion_subject_user_subject'] = 'Tamamlanan etkinlik - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_completion_title'] = 'Konu örneğinin tamamlanması';
$string['notification_activity_due_participant_body'] = 'Merhaba [recipient:full_name],

Aşağıdaki etkinliğin bugün tamamlanması gerekiyor:

[perform_activity:name] [perform_activity:type]

Bu etkinliğe [subject:full_name] adlı kişinin [participant_instance:relationship] rolüne sahip olarak katılmak üzere seçildiniz.

Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_activity_due_participant_subject'] = 'Bugün sona eriyor - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_due_subject_user_body'] = 'Merhaba [recipient:full_name],

[perform_activity:name] [perform_activity:type] etkinliğinizin bugün tamamlanması gerekiyor.

Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: [subject_instance:activity_name_link]';
$string['notification_activity_due_subject_user_subject'] = 'Bugün sona eriyor - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_participant_body'] = 'Merhaba [recipient:full_name],

Aşağıdaki etkinlik yeniden açıldı:

[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

[subject_user:full_name] adlı kişinin [participant_instance:relationship] rolünde olarak tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_activity_reopened_participant_subject'] = 'Yeniden açılan etkinlik - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_reopened_subject_user_body'] = 'Merhaba [recipient:full_name],

[perform_activity:name] [perform_activity:type] etkinliğiniz yeniden açıldı ve tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: [subject_instance:activity_name_link]';
$string['notification_activity_reopened_subject_user_subject'] = 'Yeniden açılan etkinlik - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_title'] = 'Yeniden açılan etkinlik';
$string['notification_broker_completion'] = 'Konu örneğinin tamamlanması';
$string['notification_broker_due_date'] = 'Bitiş tarihi anımsatıcısı';
$string['notification_broker_due_date_reminder'] = 'Bitiş tarihi yaklaşıyor anımsatıcısı';
$string['notification_broker_instance_created'] = 'Katılımcı örneği oluşturma';
$string['notification_broker_instance_created_reminder'] = 'Katılımcı örneği oluşturma anımsatıcısı';
$string['notification_broker_overdue_reminder'] = 'Süresi geçmiş anımsatıcısı';
$string['notification_broker_participant_selection'] = 'Katılımcı seçimi';
$string['notification_broker_reopened'] = 'Yeniden açılan etkinlik';
$string['notification_due_date_reminder_participant_body'] = 'Merhaba [recipient:full_name],

Aşağıdaki etkinliğin [participant_instance:days_remaining] gün içinde tamamlanması gerekiyor:[perform_activity:name] [perform_activity:type].

Bu etkinliğe [subject_user:full_name] adlı kişinin [participant_instance:relationship] rolüne sahip olarak katılmak üzere seçildiniz.

Lütfen [subject_instance:duedate] tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_due_date_reminder_participant_subject'] = 'Anımsatıcı - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_due_date_reminder_subject_user_body'] = 'Merhaba [recipient:full_name],

[perform_activity:name] [perform_activity:type] etkinliğinin [subject_instance:days_remaining] gün içinde tamamlanması gerekiyor.

Lütfen [subject_instance:duedate] tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: [subject_instance:activity_name_link]';
$string['notification_due_date_reminder_subject_user_subject'] = 'Anımsatıcı - [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_external_user_body'] = 'Merhaba [external_recipient:name],

[subject_user:full_name] adlı kişinin [participant_instance:relationship] rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Etkinliğe şu bağlantıdan erişebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_instance_created_external_user_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_participant_body'] = 'Merhaba [recipient:full_name],

[subject_user:full_name] adlı kişinin [participant_instance:relationship] rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

Etkinliğe şu bağlantıdan erişebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_instance_created_participant_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_for_external_user_body'] = 'Merhaba [external_recipient:name],

[participant_instance:days_active] gün önce [subject_user:full_name] adlı kişinin [participant_instance:relationship] rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

Etkinliğe şu bağlantıdan erişebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_for_external_user_subject'] = 'Anımsatıcı - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_participant_body'] = 'Merhaba [recipient:full_name],

[participant_instance:days_active] gün önce [subject_user:full_name] adlı kişinin [participant_instance:relationship] rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

Etkinliğe şu bağlantıdan erişebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_participant_subject'] = 'Anımsatıcı - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_subject_user_body'] = 'Merhaba [recipient:full_name],

[subject_instance:days_active] gün önce tamamlamanız için [perform_activity:name] [perform_activity:type] etkinliğiniz size gönderildi.

[subject_instance:conditional_duedate]

Etkinliğe şu bağlantıdan erişebilirsiniz: [subject_instance:activity_name_link]';
$string['notification_instance_created_reminder_subject_user_subject'] = 'Anımsatıcı - [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_subject_user_body'] = 'Merhaba [recipient:full_name],

[perform_activity:name] [perform_activity:type] etkinliğiniz tamamlamanız için hazır.

[subject_instance:conditional_duedate]

Etkinliğe şu bağlantıdan erişebilirsiniz: [subject_instance:activity_name_link]';
$string['notification_instance_created_subject_user_subject'] = 'Sizin [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_title'] = 'Katılımcı örneği oluşturuldu';
$string['notification_overdue_participant_body'] = 'Merhaba [recipient:full_name],

Aşağıdaki etkinliğin [subject_instance:duedate] tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi:

[perform_activity:name] [perform_activity:type]

Bu etkinliğe [subject_user:full_name] adlı kişinin [participant_instance:relationship] rolüne sahip olarak katılmak üzere seçildiniz.

Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_overdue_participant_subject'] = 'Süresi geçmiş - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_overdue_subject_user_body'] = 'Merhaba [recipient:full_name],

[perform_activity:name] [perform_activity:type] etkinliğinizin [subject_instance:duedate] tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi.

Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: [subject_instance:activity_name_link]';
$string['notification_overdue_subject_user_subject'] = 'Süresi geçmiş - [perform_activity:name] [perform_activity:type]';
$string['notification_participant_due_date_title'] = 'Katılımcı bitiş tarihi anımsatıcısı';
$string['notification_participant_instance_completion_by_direct_report_title'] = 'Katılımcı örneğinin ast tarafından tamamlanması';
$string['notification_participant_instance_completion_by_external_respondent_title'] = 'Katılımcı örneğinin harici yanıtlayıcı tarafından tamamlanması';
$string['notification_participant_instance_completion_by_managers_manager_title'] = 'Katılımcı örneğinin yöneticinin yöneticisi tarafından tamamlanması';
$string['notification_participant_instance_completion_by_manager_title'] = 'Katılımcı örneğinin yönetici tarafından tamamlanması';
$string['notification_participant_instance_completion_by_mentor_title'] = 'Katılımcı örneğinin mentor tarafından tamamlanması';
$string['notification_participant_instance_completion_by_participant_body'] = 'Merhaba [recipient:full_name],

[subject_user:full_name] adlı kişinin [participant_instance:relationship] rolündeki [participant_user:full_name] kişisi [perform_activity:name] [perform_activity:type] için yanıtlarını gönderdi.

Etkinliği bu bağlantı üzerinden inceleyebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_body'] = 'Merhaba [recipient:full_name],

[participant_instance:relationship] [participant_user:full_name], [perform_activity:name] [perform_activity:type] etkinliğiniz için yanıtlarını gönderdi.

Etkinliği bu bağlantı üzerinden inceleyebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_subject'] = '[participant_instance:relationship], [perform_activity:name] [perform_activity:type] etkinliğiniz için yanıtlarını gönderdi.';
$string['notification_participant_instance_completion_by_participant_subject'] = '[subject_user:full_name] [participant_instance:relationship], [perform_activity:name] [perform_activity:type] için yanıtlarını gönderdi';
$string['notification_participant_instance_completion_by_peer_title'] = 'Katılımcı örneğinin akran tarafından tamamlanması';
$string['notification_participant_instance_completion_by_reviewer_title'] = 'Katılımcı örneğinin inceleyen tarafından tamamlanması';
$string['notification_participant_instance_completion_by_subject_body'] = 'Merhaba [recipient:full_name],


[participant_user:full_name], [perform_activity:name] [perform_activity:type] etkinlikleri için yanıtlarını gönderdi.

Etkinliği bu bağlantı üzerinden inceleyebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_body'] = 'Merhaba [recipient:full_name],

[participant_user:full_name], [perform_activity:name] [perform_activity:type] etkinlikleri için yanıtlarını gönderdi.

Etkinliği bu bağlantı üzerinden inceleyebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_subject'] = '[participant_user:full_name], [perform_activity:name] [perform_activity:type] etkinlikleri için yanıtlarını gönderdi';
$string['notification_participant_instance_completion_by_subject_subject'] = '[participant_user:full_name], [perform_activity:name] [perform_activity:type] etkinlikleri için yanıtlarını gönderdi';
$string['notification_participant_instance_completion_by_subject_title'] = 'Katılımcı örneğinin konu tarafından tamamlanması';
$string['notification_participant_instance_completion_title'] = 'Katılımcı örneğinin tamamlanması';
$string['notification_participant_relationship_recipient_appraiser'] = 'Katılımcı: Değerleyici';
$string['notification_participant_relationship_recipient_direct_report'] = 'Katılımcı: Ast';
$string['notification_participant_relationship_recipient_external'] = 'Katılımcı: Harici yanıtlayan';
$string['notification_participant_relationship_recipient_manager'] = 'Katılımcı: Yönetici';
$string['notification_participant_relationship_recipient_managers_manager'] = 'Katılımcı: Yöneticinin yöneticisi';
$string['notification_participant_relationship_recipient_mentor'] = 'Katılımcı: Mentor';
$string['notification_participant_relationship_recipient_peer'] = 'Katılımcı: Akran';
$string['notification_participant_relationship_recipient_reviewer'] = 'Katılımcı: İnceleyen';
$string['notification_participant_relationship_recipient_subject'] = 'Katılımcı: Konu';
$string['notification_participant_role_appraiser'] = 'Değerleyici';
$string['notification_participant_role_direct_report'] = 'Ast';
$string['notification_participant_role_external_respondent'] = 'Harici yanıtlayan';
$string['notification_participant_role_manager'] = 'Yönetici';
$string['notification_participant_role_managers_manager'] = 'Yöneticinin yöneticisi';
$string['notification_participant_role_mentor'] = 'Mentor';
$string['notification_participant_role_peer'] = 'Akran';
$string['notification_participant_role_reviewer'] = 'İnceleyen';
$string['notification_participant_role_subject'] = 'Konu';
$string['notification_participant_submission_by_manager_title'] = 'Katılımcı örneğinin yönetici tarafından gönderilmesi';
$string['notification_participant_submission_by_subject_title'] = 'Katılımcı örneğinin konu tarafından gönderilmesi';
$string['notification_participant_submission_participant_for_recipient_body'] = 'Merhaba [recipient:full_name],

[subject_user:full_name] adlı kişinin [participant_instance:relationship] rolündeki [participant_user:full_name] kişisi [perform_activity:name] [perform_activity:type] için yanıtlarını gönderdi.

Etkinliği bu bağlantı üzerinden inceleyebilirsiniz: [participant_instance:activity_name_link]';
$string['notification_participant_submission_participant_for_recipient_subject'] = '[subject_user:full_name] [participant_instance:relationship], [perform_activity:name] [perform_activity:type] için yanıtlarını gönderdi';
$string['notification_participant_submission_resolvers_group_title'] = 'Performans etkinlikleri: Katılımcı örneğinin gönderilmesi';
$string['notification_participant_submitted_instance_by'] = 'Örneği gönderen';
$string['notification_placeholder_activity_name'] = 'Etkinlik başlığı';
$string['notification_placeholder_activity_name_linked'] = 'Etkinlik başlığı (bağlantı ile)';
$string['notification_placeholder_activity_type'] = 'Tür';
$string['notification_placeholder_external_participant_email'] = 'E-posta';
$string['notification_placeholder_external_participant_name'] = 'Ad';
$string['notification_placeholder_group_external_participant'] = 'Harici katılımcı {$a}';
$string['notification_placeholder_group_participant_instance'] = 'Katılımcı örneği {$a}';
$string['notification_placeholder_group_participant_user'] = 'Katılımcı kullanıcı {$a}';
$string['notification_placeholder_group_perform_activity'] = 'Performans etkinliği {$a}';
$string['notification_placeholder_group_subject_instance'] = 'Konu örneği {$a}';
$string['notification_placeholder_participant_fullname'] = 'Katılımcının tam adı';
$string['notification_placeholder_participant_relationship'] = 'Katılım ilişkisi';
$string['notification_placeholder_participant_selection_linked'] = 'Katılımcı seçimi bağlantısı';
$string['notification_placeholder_subject_activity_name'] = 'Konu etkinlik adı';
$string['notification_placeholder_subject_activity_name_linked'] = 'Konu etkinlik adı bağlantısı';
$string['notification_placeholder_subject_activity_type'] = 'Konu etkinlik türü';
$string['notification_placeholder_subject_activity_url'] = 'Konu etkinliği url’si';
$string['notification_placeholder_subject_conditional_duedate'] = 'Konu koşullu bitiş tarihi';
$string['notification_placeholder_subject_created_at'] = 'Konu oluşturma tarihi:';
$string['notification_placeholder_subject_days_active'] = 'Aktif konu günleri';
$string['notification_placeholder_subject_days_overdue'] = 'Süresi geçmiş konu günleri';
$string['notification_placeholder_subject_days_remaining'] = 'Kalan konu günleri';
$string['notification_placeholder_subject_duedate'] = 'Konu bitiş tarihi';
$string['notification_placeholder_subject_fullname'] = 'Konunun tam adı';
$string['notification_placeholder_subject_participant_linked'] = 'Konu katılımcısı bağlantısı';
$string['notification_placeholder_subject_participant_relationship'] = 'Konu katılımcı ilişkisi';
$string['notification_placeholder_subject_participant_url'] = 'Konu katılımcısı url’si';
$string['notification_placeholder_subject_recipient_relationship'] = 'Alıcı ile konuların ilişkisi';
$string['notification_recipient_participant'] = 'Katılımcı';
$string['notification_recipient_participant_selector_appraiser'] = 'Değerleyici';
$string['notification_recipient_participant_selector_direct_report'] = 'Ast';
$string['notification_recipient_participant_selector_manager'] = 'Yönetici';
$string['notification_recipient_participant_selector_managers_manager'] = 'Yöneticinin yöneticisi';
$string['notification_recipient_participant_selector_subject'] = 'Konu';
$string['notification_recipient_perform_external'] = 'Harici yanıtlayan';
$string['notification_recipient_perform_mentor'] = 'Mentor';
$string['notification_recipient_perform_peer'] = 'Akran';
$string['notification_recipient_perform_reviewer'] = 'İnceleyen';
$string['notification_resolver_participant_completion_title'] = 'Konu örneğinin tamamlanması';
$string['notification_resolver_participant_due_date_title'] = 'Katılımcı bitiş tarihi anımsatıcısı';
$string['notification_resolver_participant_instance_created_audit'] = 'Katılımcı örneği {$a->user} için oluşturuldu: {$a->activity}';
$string['notification_resolver_participant_instance_created_title'] = 'Katılımcı örneği oluşturuldu';
$string['notification_resolver_participant_reopened_activity_title'] = 'Yeniden açılan etkinlik';
$string['notification_resolver_participant_selection_title'] = 'Katılımcı seçimi';
$string['notification_select_participant_participant_body'] = 'Merhaba [recipient:full_name],

[subject_user:full_name] adlı kişinin [subject_instance:recipient_relationship] rolünde olarak aşağıdaki etkinliğe kimin katılması gerektiğini seçmelisiniz:

[perform_activity:name] [perform_activity:type]

Katılımcılara görüşlerini sunmaları için zaman tanımak amacıyla lütfen bunu mümkün olan en kısa sürede doldurun.

[subject_instance:conditional_duedate]

Katılımcıları bu bağlantı üzerinden seçebilirsiniz: [subject_instance:participant_selection_link]';
$string['notification_select_participant_participant_subject'] = '[perform_activity:name][perform_activity:type] için katılımcıları seçin: [subject_user:full_name]';
$string['notification_select_participant_subject_user_body'] = 'Merhaba [recipient:full_name],

[perform_activity:name] [perform_activity:type] etkinliğine katılmasını istediğiniz kişileri seçmelisiniz.

Katılımcılara görüşlerini sunmaları için zaman tanımak amacıyla lütfen bunu mümkün olan en kısa sürede doldurun.

[subject_instance:conditional_duedate]

Katılımcıları bu bağlantı üzerinden seçebilirsiniz: [subject_instance:participant_selection_link]';
$string['notification_select_participant_subject_user_subject'] = '[perform_activity:name] [perform_activity:type] için katılımcıları seçin';
$string['notification_select_participant_title'] = 'Katılımcı seçimi';
$string['notification_subject_status'] = 'Alıcı rolü';
$string['notification_trigger_duedate'] = 'bitiş tarihi';
$string['notification_trigger_instance_creation'] = 'örnek oluşturma';
$string['overdue'] = 'Süresi geçmiş';
$string['participant_instance_availability_closed'] = 'Kapatıldı';
$string['participant_instance_availability_not_applicable'] = 'Uygulanamaz';
$string['participant_instance_availability_open'] = 'Açık';
$string['participant_instance_card_participant_full_name'] = 'Katılımcının tam adı';
$string['participant_instance_card_relationship'] = 'İlişki';
$string['participant_instance_card_title'] = 'Yalnızca 1 katılımcı örneği için sonuçlar gösteriliyor';
$string['participant_instance_progress'] = 'İlerleme';
$string['participant_instances'] = 'Katılımcı örnekleri';
$string['participant_instances_close_confirmation'] = 'Katılımcı örneği (ve içindeki herhangi bir bölüm) kapatıldı';
$string['participant_instances_close_message_line1'] = 'Bu, ilerlemelerine bakılmaksızın söz konusu katılımcının daha fazla yanıt göndermesini engelleyecektir.';
$string['participant_instances_close_message_line2'] = 'Bu çok bölümlü bir etkinlikse, bu tüm bölümler için geçerlidir (ancak zaten kapalı olanlar etkilenmeyecektir). Katılımcı için yalnızca bazı bölümleri kapatmak istiyorsanız, bağlantılı bölümlere tıklayarak “katılımcı bölümleri” sekmesine gidin ve ilgili olanları seçin.';
$string['participant_instances_close_title'] = 'Katılımcı örneğini kapat';
$string['participant_instances_delete_confirmation'] = 'Katılımcı örneği ve ilişkili tüm kayıtlar başarıyla silindi.';
$string['participant_instances_manually_added_toast'] = '{$a} katılımcı örneği oluşturuldu';
$string['participant_instances_manually_added_toast_singular'] = '1 katılımcı örneği oluşturuldu';
$string['participant_instances_reopen_confirmation'] = 'Katılımcı örneği (ve içindeki herhangi bir bölüm) yeniden açıldı';
$string['participant_instances_reopen_message_line1'] = 'Tamamlanması halinde, örnek “devam ediyor” durumuna geri döndürülecek ve gönderilen yanıtlar katılımcı için yeni bir taslak olarak kaydedilecektir. Yanıtlar bu durumda görüntülenemeyecektir (ve görünürlük koşulları yerine getirildiğinde tekrar görünür hale gelecektir).';
$string['participant_instances_reopen_message_line2'] = 'Etkinlikte birden fazla bölüm etkinleştirilmişse, bu işlem katılımcı için tüm bölümleri açacaktır. Yalnızca bazı bölümleri açmak istiyorsanız, bağlantılı bölümlere tıklayarak “katılımcı bölümleri” sekmesine gidin ve ilgili olanları seçin.';
$string['participant_instances_reopen_title'] = 'Katılımcı örneğini yeniden aç';
$string['participant_instance_status_complete'] = 'Tamamla';
$string['participant_instance_status_in_progress'] = 'Devam ediyor';
$string['participant_instance_status_not_started'] = 'Başlamadı';
$string['participant_instance_status_not_submitted'] = 'Gönderilmedi';
$string['participant_instance_status_progress_not_applicable'] = 'uygulanamaz (yalnızca görüntüleme)';
$string['participant_instance_status_progress_view_only'] = 'Sadece görüntüle';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_relationship'] = 'Katılımcı ilişkisi';
$string['participant_section_availability_closed'] = 'Kapatıldı';
$string['participant_section_availability_not_applicable'] = 'Uygulanamaz';
$string['participant_section_availability_open'] = 'Açık';
$string['participant_section_availability_status_availability_not_applicable'] = 'Sadece görüntüle';
$string['participant_section_button_draft'] = 'Taslak olarak kaydet';
$string['participant_section_close_confirmation'] = 'Katılımcı bölümü kapatıldı';
$string['participant_section_close_message'] = 'Bu, katılımcının kaydettiği ilerlemeden bağımsız olarak bu bölümde daha fazla yanıt göndermesini engelleyecektir.';
$string['participant_section_close_title'] = 'Katılımcı bölümünü kapat';
$string['participant_section_draft_saved'] = 'Taslak kaydedildi';
$string['participant_section_reopen_confirmation'] = 'Katılımcı bölümü yeniden açıldı';
$string['participant_section_reopen_message'] = 'Tamamlanması halinde, bölüm “devam ediyor” durumuna geri döndürülecek ve gönderilen yanıtlar katılımcı için yeni bir taslak olarak kaydedilecektir. Yanıtlar bu durumda görüntülenemeyecektir (ve görünürlük koşulları yerine getirildiğinde tekrar görünür hale gelecektir).';
$string['participant_section_reopen_title'] = 'Katılımcı bölümünü yeniden aç';
$string['participant_sections'] = 'Katılımcı bölümleri';
$string['participant_section_status_complete'] = 'Tamamla';
$string['participant_section_status_in_progress'] = 'Devam ediyor';
$string['participant_section_status_not_started'] = 'Başlamadı';
$string['participant_section_status_not_submitted'] = 'Gönderilmedi';
$string['participant_section_status_progress_not_applicable'] = 'Uygulanamaz';
$string['participant_user'] = 'Katılımcı kullanıcı';
$string['participation_reporting'] = 'Katılım raporlaması';
$string['participation_reporting_with_activity'] = 'Katılım raporlaması - {$a}';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'Rol değişikliğinde yeni katılımcıları mevcut etkinliklere otomatik ata';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'Bu özellik etkinleştirildiğinde, yeni bir kullanıcı söz konusu etkinlik için bir ilişki girdiğinde mevcut açık etkinlikler için yeni bir katılımcı örneği oluşturulur. Bu sadece yönetici, yöneticinin yöneticisi, değerleyici ve ast ilişkisi olan katılımcılar için geçerlidir.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'Kaldırılan katılımcılar için tüm katılımcı örneklerini otomatik olarak kapat';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'Bu özellik etkinleştirildiğinde, bir kullanıcı söz konusu etkinlik için bir ilişkiden ayrıldığında açık etkinlikler için mevcut katılımcı örneklerini kapatır.';
$string['perform_admin_sync_participant_instance_override'] = 'Genel ayarları geçersiz kıl';
$string['perform_admin_sync_participant_instance_override_description'] = 'Etkinleştirildiğinde, genel katılım ayarlarını geçersiz kılmanızı sağlar';
$string['perform_admin_sync_participant_instance_title'] = 'Katılım ilişkisini yönet';
$string['performance_activity_response_data_heading'] = 'Performans etkinliği yanıt verileri';
$string['performance_data_for'] = '{$a->target} için performans verileri: {$a->count} kayıt gösterildi';
$string['performance_data_for_plural'] = '{$a->target} için performans verileri: {$a->count} kayıt gösterildi';
$string['performance_report_load_records'] = 'Kayıtları yükle';
$string['performance_report_load_records_divider'] = 'VEYA';
$string['performance_report_select_activity'] = 'Etkinlik seç';
$string['performance_report_select_activity_placeholder'] = '… seç';
$string['performance_report_select_reporting_ids'] = 'Raporlama kimliklerini seçin';
$string['perform:audit_notifications'] = 'Denetim performansı etkinliği bildirimleri';
$string['perform_close_suspended_user_instances'] = 'Askıya alınan kullanıcıların performans etkinliklerini kapat';
$string['perform_close_suspended_user_instances_description'] = 'Bu özellik etkinleştirildiğinde, askıya alınan kullanıcıların tüm konu ve katılımcı performans etkinliği örnekleri kapatılır.';
$string['perform:create_activity'] = 'Performans etkinlikleri oluştur';
$string['perform_hide_incomplete_responses_closed_instances'] = 'Kapalı örnekler için eksik yanıtları gizle';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'Kapalı bir örnekte herhangi bir soruya yanıt vermemiş katılımcılar için tamamlanmamış yanıtları gizleyin.
Katılımcılar, yanıt ekleyip eklemediklerine bakılmaksızın kendi katılımcı örneklerini görmeye devam edebilirler.';
$string['perform_hide_suspended_users'] = 'Askıya alınan kullanıcıların performans etkinliklerini kapat ve gizle';
$string['perform_hide_suspended_users_description'] = 'Bu özellik etkinleştirildiğinde, askıya alınan kullanıcıların tüm konu ve katılımcı performans etkinliği örnekleri kapatılır ve gizlenir.';
$string['perform:manage_activity'] = 'Performans etkinliklerini yönet';
$string['perform:manage_all_participation'] = 'Tüm katılımı yönet';
$string['perform:manage_subject_user_participation'] = 'Katılımı yönet';
$string['perform:report_on_all_subjects_responses'] = 'Tüm performans etkinliği konularının yanıtlarına ilişkin bildirimde bulun';
$string['perform:report_on_subject_responses'] = 'Bir performans etkinliği konusunun yanıtlarına ilişkin bildirimde bulun';
$string['perform_sync_participant_instance_closure'] = 'Rol değişikliği katılımcı örneği kapanışını etkinleştir';
$string['perform_sync_participant_instance_closure_description'] = 'Bu özellik etkinleştirildiğinde, bir kullanıcı söz konusu etkinlik için bir ilişkiden ayrıldığında açık etkinlikler için katılımcı örneklerini kapatır.';
$string['perform_sync_participant_instance_creation'] = 'Rol değişikliği katılımcı örneği oluşturma işlemini etkinleştir';
$string['perform_sync_participant_instance_creation_description'] = 'Bu özellik etkinleştirildiğinde, yeni bir kullanıcı söz konusu etkinlik için bir ilişki girdiğinde mevcut açık etkinlikler için yeni bir katılımcı örneği oluşturulur.';
$string['perform:view_manage_activities'] = 'Performans etkinlikleri yönetim arayüzüne giriş yapın';
$string['perform:view_participation_reporting'] = 'Katılım raporlama arayüzüne giriş yapın';
$string['pluginadministration'] = 'Performans etkinliği yönetimi';
$string['pluginname'] = 'Performans etkinliği';
$string['preview'] = 'Önizleme';
$string['preview_question'] = 'Soruyu önizle';
$string['previous_section'] = 'Önceki bölüm';
$string['print'] = 'Yazdır';
$string['print_activity'] = 'Etkinliği yazdır';
$string['printed_on_date'] = 'Yazdırma tarihi: {$a}';
$string['progress'] = 'İlerleme';
$string['question_response_required_no'] = 'Hayır';
$string['question_response_required_yes'] = 'Evet';
$string['question_title'] = 'Soru metni';
$string['recipients'] = 'Alıcı';
$string['relationship'] = 'İlişki';
$string['relationship_external'] = 'Harici yanıtlayan';
$string['relationship_external_plural'] = 'Harici yanıtlayanlar';
$string['relationship_id'] = 'İlişki kimliği';
$string['relationship_name'] = 'İlişki adı';
$string['relationship_name_perform_external'] = 'Harici yanıtlayan';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Akran';
$string['relationship_name_perform_reviewer'] = 'İnceleyen';
$string['relationship_name_plural_perform_external'] = 'Harici yanıtlayanlar';
$string['relationship_name_plural_perform_mentor'] = 'Mentorlar';
$string['relationship_name_plural_perform_peer'] = 'Akranlar';
$string['relationship_name_plural_perform_reviewer'] = 'İnceleyenler';
$string['relationship_not_found'] = 'İlişki eksik';
$string['relationship_sort_order'] = 'İlişki sıralama düzeni';
$string['relationship_type'] = 'İlişki türü';
$string['relation_to_subject_self'] = 'Kendisi';
$string['relation_to_subject_self_internal'] = 'Kendiniz ile ilgili bir etkinliğe katılıyorsunuz';
$string['relative_date_selector_error_range'] = 'Aralık bitiş tarihi aralık başlangıç tarihinden önce olamaz';
$string['relative_date_selector_error_value'] = 'Lütfen geçerli bir tam sayı girin';
$string['relative_date_selector_reference_date'] = 'Referans tarih';
$string['remove_group_assignment'] = '{$a->name} öğesini {$a->type} öğesinden kaldır';
$string['report_activity_warning_message'] = 'Bu rapor sayfası tek seferde yalnızca tek bir etkinliğin ayrıntılarını gösterebilir. Raporunun görüntüleneceğini etkinliği seçmek için <a href="{$a->url}">Performans etkinliklerini yönet</a> bölümüne gidin ve ilgili etkinliğin raporlama simgesine tıklayın.';
$string['reporting_identifier'] = 'Raporlama Kimliği';
$string['reporting_identifier_a11y'] = 'Raporlama Kimliği: {$a}';
$string['reporting_id_help_text'] = 'Raporlama amacıyla benzersiz öğe tanımlayıcısı oluşturun.';
$string['report_participant_warning_message'] = 'Bu rapor sayfası aynı anda yalnızca tek bir konu örneği için ayrıntıları gösterebilir. Raporunun görüntüleneceği konu örneğini seçmek için <a href="{$a->url}">Performans etkinliklerini yönet</a> bölümüne gidin, konu örneğinin ait olduğu etkinliğin raporlama simgesine tıklayın. Raporun konu örnekleri listesinden, katılımcı sayısına tıklayarak ilgili kişinin katılımcı örneği raporuna gidin.';
$string['required_fields'] = 'Gerekli alanlar';
$string['response_data_info_banner'] = 'Tüm katılımcıların yanıtları bu raporlara dahil edilmiştir. Bu etkinliklerden herhangi birinin katılımcısıysanız, bu normalde göremeyeceğiniz yanıtları içerebilir.';
$string['response_data_report_export_link_text'] = 'Performans etkinliği yanıt verileri (dışa aktarma)';
$string['response_data_report_link_text'] = 'Performans etkinliği yanıt verileri';
$string['response_other'] = 'Diğerlerinin yanıtları';
$string['responses'] = 'Yanıtlar';
$string['responses_by_relationship'] = 'İlişkiye göre yanıtlar';
$string['response_visibility_label'] = 'Yanıtlarınız (gönderildikten sonra) şunlar tarafından görülebilir: {$a}. Bu yanıtlar aynı zamanda performans raporlarına erişim izni verilenler tarafından da görülebilir.';
$string['response_visibility_label_anonymous'] = '<strong>Anonimleştirilmiş</strong> yanıtlarınız (gönderildikten sonra) şunlar tarafından görülebilir: {$a}. Bu yanıtlar aynı zamanda performans raporlarına erişim izni verilenler tarafından da görülebilir.';
$string['response_visibility_not_visible_to_anyone'] = 'Yanıtlarınız diğer katılımcılar tarafından görülemez';
$string['response_visibility_the_employee'] = '<strong>Çalışan</strong>';
$string['response_visibility_the_employees_relationship'] = 'Çalışanın <strong>{$a}</strong>';
$string['response_visibility_to_only_granted_access'] = 'Yanıtlarınız yalnızca performans raporlarına erişim izni olanlar tarafından görülebilir, diğer katılımcılar tarafından görülemez.';
$string['response_visibility_view_only_lozenge'] = 'Sadece görüntüle';
$string['response_visibility_your_relationship'] = 'sizin <strong>{$a}</strong>';
$string['response_visibility_your_relationship_separator'] = ',';
$string['save'] = 'Kaydet';
$string['save_changes'] = 'Değişiklikleri kaydet';
$string['schedule_activity_instance_creation_period'] = 'Etkinlik örneği oluşturma dönemi';
$string['schedule_after'] = 'şu tarihten sonra:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} tarihinden sonra';
$string['schedule_before'] = 'şu tarihten önce:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} tarihinden önce';
$string['schedule_confirm_title'] = 'Örnek oluşturma işlemindeki değişiklikleri onayla';
$string['schedule_confirm_title_active'] = 'Değişiklikler uygulanacaktır ve atanmış kullanıcılara gelecekte örnek sağlanıp sağlanmayacağını etkileyebilir. Mevcut örnekler etkilenmeyecektir.';
$string['schedule_confirm_title_draft'] = 'Bir etkinlik etkinleştirilinceye kadar örnekler oluşturulmaz, dolayısıyla hiçbir kullanıcı değişikliklerden etkilenmeyecektir.';
$string['schedule_creation_date_type'] = 'Tarih türü';
$string['schedule_creation_frequency'] = 'Sıklık';
$string['schedule_creation_frequency_once_off'] = 'Bir kez';
$string['schedule_creation_frequency_repeating'] = 'Tekrar';
$string['schedule_creation_range'] = 'Oluşturma aralığı';
$string['schedule_creation_range_and_date_type'] = 'Oluşturma aralığı ve tarih türü';
$string['schedule_date_range_until'] = 'tarihine kadar';
$string['schedule_date_to'] = '…kadar';
$string['schedule_dynamic_activity_required'] = 'Etkinlik gerekli';
$string['schedule_dynamic_another_activity_close_date'] = 'Başka bir etkinlik örneğinin kapanış tarihi';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'Başka bir etkinlik örneğinin kapanış veya tamamlanma tarihi (hangisi daha önceyse)';
$string['schedule_dynamic_another_activity_completion_date'] = 'Başka bir etkinlik örneğinin tamamlanma tarihi';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Başka bir etkinlik örneğinin oluşturulma tarihi';
$string['schedule_dynamic_another_activity_select'] = 'Etkinlik seç';
$string['schedule_dynamic_before_after_label'] = 'referans tarihinden önce veya sonra';
$string['schedule_dynamic_direction_after'] = 'sonra';
$string['schedule_dynamic_direction_before'] = 'önce';
$string['schedule_dynamic_unit_days'] = 'gün';
$string['schedule_dynamic_unit_label'] = 'birimler';
$string['schedule_dynamic_unit_weeks'] = 'hafta';
$string['schedule_is_fixed'] = 'Sabit';
$string['schedule_is_limited'] = 'Sınırlı';
$string['schedule_is_open'] = 'Açık uçlu';
$string['schedule_is_relative'] = 'Akraba';
$string['schedule_job_assignment_based_disable_error'] = 'Zamanlama için bir referans tarihi olarak “{$a}” kullanılırken bu ayar devre dışı bırakılamaz. Lütfen farklı bir referans tarih seçin veya bu ayarı etkinleştirin.';
$string['schedule_job_assignment_based_instances'] = 'İş atamasına dayalı örnekler';
$string['schedule_job_assignment_based_instances_disabled'] = 'Devre Dışı';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Kullanıcı başına bir konu örneği oluşturulacaktır (katılımcılar, varsa, tüm iş atamalarından alınacaktır). “İş ataması başlangıç tarihi”, dinamik zamanlama için bir referans tarih olarak kullanılamaz.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Etkin';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Kullanıcılar iş ataması başına bir konu örneği alacaktır. İş atamaları olmayan kullanıcılar örnek almayacaktır.';
$string['schedule_multiple_job_assignments_help'] = 'Bir konu kullanıcısının birden fazla iş ataması olması durumunda, bu ayar bir konu örneğinin yalnızca bir iş atamasından (kullanıcı başına potansiyel olarak birden fazla konu örneği ile sonuçlanır) veya tümünden alınan katılımcıları içerip içermeyeceğini kontrol eder. Tek bir konu örneğinin tüm iş atamalarını içerdiği durumlarda, konuyla aynı ilişkiye sahip katılımcılar birbirlerinin yanıtlarını görebilecektir.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Otomatik: Tüm iş atamalarından katılımcılarla tek bir konu örneği';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Otomatik: İş ataması başına bir konu örneği';
$string['schedule_on_date'] = 'tarihinde';
$string['schedule_range_activity'] = 'Etkinlik';
$string['schedule_range_date_description'] = 'Atanan kullanıcılar bu dönemde kendileri için oluşturulmuş örneklere sahip olacaktır:';
$string['schedule_range_date_description_limited_relative'] = 'Atanan kullanıcılar, başka bir tarihe göre tanımlanan bir dönem boyunca kendileri için oluşturulan örneklere sahip olacaktır:';
$string['schedule_range_date_end'] = 'Bitir';
$string['schedule_range_date_min_value'] = 'Sayı 1 veya daha fazla olmalıdır';
$string['schedule_range_date_start'] = 'Başlat';
$string['schedule_range_heading_limited_dynamic'] = 'Göreceli tarihlere göre tanımlanan sınırlı aralık';
$string['schedule_range_heading_limited_fixed'] = 'Sabit tarihlere göre tanımlanan sınırlı aralık';
$string['schedule_range_heading_open_dynamic'] = 'Göreceli tarihlere göre tanımlanan açık uçlu aralık';
$string['schedule_range_heading_open_fixed'] = 'Sabit başlangıç tarihi ile tanımlanan açık uçlu aralık';
$string['schedule_range_use_anniversary'] = 'Yıl dönümünü kullan';
$string['schedule_repeating_date_error_value'] = 'Lütfen geçerli bir tam sayı girin';
$string['schedule_repeating_date_max_value'] = 'Sayı {$a} veya daha küçük olmalıdır';
$string['schedule_repeating_date_min_value'] = 'Sayı 1 veya daha fazla olmalıdır';
$string['schedule_repeating_disabled_description'] = 'Kullanıcılar her bir örnekten en fazla 1 tane alacaktır (veya iş ataması ayarına bağlı olarak iş başına en fazla 1 örnek)';
$string['schedule_repeating_disabled_heading'] = 'Sıklık: Bir kez';
$string['schedule_repeating_enabled_description'] = 'Atanmış ve oluşturma aralığı açık kalan kullanıcılar için ek örnekler oluşturulacaktır:';
$string['schedule_repeating_enabled_heading'] = 'Sıklık: Tekrar';
$string['schedule_repeating_every_time_after_completion'] = 'önceki örneğin tamamlanmasından bu yana geçen süre:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'önceki örneğin tamamlanmasından sonra her {$a->value} {$a->range}';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'oluşturma işleminden bu yana en az süre geçtikten sonra bir önceki örneğin tamamlanması:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'önceki örnek tamamlandığında ve {$a->value} {$a->range} önce oluşturulduğunda';
$string['schedule_repeating_every_time_after_type'] = 'önceki örneğin {$a->type} durumundan bu yana geçen süre:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'önceki örneğin {$a->type} durumundan sonra her {$a->value} {$a->range}';
$string['schedule_repeating_every_time_since_creation'] = 'önceki örneğin oluşturulmasından bu yana geçen süre:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'önceki örneğin oluşturulmasından sonra her {$a->value} {$a->range}';
$string['schedule_repeating_limit_label'] = 'Tekrar sınırı';
$string['schedule_repeating_limit_maximum_of'] = 'atanmış kullanıcı başına maksimum örnek:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'atanmış kullanıcı başına maksimum örnek sınırı {$a}';
$string['schedule_repeating_limit_none'] = 'yok (oluşturulma süresi sona erene kadar tekrar eder)';
$string['schedule_repeating_limit_none_open_ended'] = 'yok (süresiz olarak tekrar eder)';
$string['schedule_repeating_minimum_time_since_creation'] = 'önceki örneğin oluşturulmasından bu yana en az bir kez:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'önceki örneğin oluşturulmasından sonra her {$a->value} {$a->range}';
$string['schedule_repeating_trigger_type_closure'] = 'Önceki örneğin kapatılması';
$string['schedule_repeating_trigger_type_closure_inline'] = 'kapatma';
$string['schedule_repeating_trigger_type_completion'] = 'Önceki örneğin tamamlanması';
$string['schedule_repeating_trigger_type_completion_closure'] = 'Önceki örneğin tamamlanması veya kapatılması';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'tamamlama veya kapatma (hangisi daha önceyse)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'tamamlama';
$string['schedule_repeating_trigger_type_creation'] = 'Önceki örneğin oluşturulması';
$string['schedule_repeating_trigger_type_creation_inline'] = 'oluşturma';
$string['schedule_repeating_type_after_completion_label'] = 'tamamlandıktan sonra';
$string['schedule_save_changes'] = 'Örnek oluşturma işlemini güncelle';
$string['schedule_use_anniversary_label'] = 'Atama esnasında kullanıcının hesaplanan başlangıç tarihi geçmişteyse, bunun yerine referans tarihin sonraki yıl dönümünü kullanın';
$string['section_action_add_above'] = 'Yukarıya bölüm ekle';
$string['section_action_add_below'] = 'Aşağıya bölüm ekle';
$string['section_action_delete'] = 'Sil';
$string['section_add_child_element'] = 'Alt öğe ekle';
$string['section_add_element'] = 'Öğe ekle';
$string['section_delete_element'] = 'Sil';
$string['section_dropdown_menu'] = 'Bölüm açılır menüsü';
$string['section_dropdown_other_elements'] = 'Diğer öğeler';
$string['section_dropdown_question_elements'] = 'Soru öğeleri';
$string['section_element_questions'] = 'Sorular';
$string['section_element_response_optional'] = 'isteğe bağlı';
$string['section_element_response_required'] = 'Yanıt gerekli';
$string['section_element_sort_order'] = 'Sıralama düzeni';
$string['section_element_summary_optional_questions'] = 'İsteğe bağlı sorular';
$string['section_element_summary_other_content_elements'] = 'Diğer içerik öğeleri';
$string['section_element_summary_required_questions'] = 'Gerekli sorular';
$string['section_element_tag_optional'] = 'İsteğe Bağlı';
$string['section_element_tag_required'] = 'Gerekli';
$string['section_participant_required'] = 'İçerik öğelerini düzenlemek için en az bir yanıt veren katılımcı eklenmelidir.';
$string['section_relationship_deletion_error'] = 'İlişki kaldırılamıyor ({$a})';
$string['sections'] = '{$a} bölüm';
$string['sections_header'] = 'Bölümler';
$string['sections_one'] = '1 bölüm';
$string['section_sort_order'] = 'Bölüm sıralama düzeni';
$string['section_title'] = 'Bölüm başlığı';
$string['selected_relationship_not_in_section'] = 'Seçilen ilişki bu bölümde bir yanıtlayan katılımcı değil';
$string['selected_reporting_ids'] = 'seçilen raporlama kimlikleri';
$string['select_relationship_to_respond_as_explanation'] = '{$a} ile birden fazla ilişkiniz var. Etkinliğe erişmek için lütfen birini seçin.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Devam etmek için ilişki seçin';
$string['setting_element'] = 'Öğe ayarları: {$a}';
$string['short_text'] = 'Metin: Kısa yanıt';
$string['showhistoricactivities'] = 'Geçmiş etkinlikleri göster';
$string['showing_activities'] = 'Gösterilen etkinlik {$a->shown}/{$a->total}';
$string['subject_availability'] = 'Kullanılabilirlik';
$string['subject_instance_availability_closed'] = 'Kapatıldı';
$string['subject_instance_availability_open'] = 'Açık';
$string['subject_instance_availability_reopen'] = 'Yeniden aç';
$string['subject_instance_card_instance_count'] = 'Örnek sayısı';
$string['subject_instance_card_job_assignment'] = 'İş ataması';
$string['subject_instance_card_title'] = 'Yalnızca 1 konu örneği için sonuçlar gösteriliyor';
$string['subject_instance_closed_confirmation'] = 'Konu örneği ve tüm katılımcı örnekleri kapatıldı';
$string['subject_instance_closed_message_line1'] = 'Bu, ilerlemelerine bakılmaksızın tüm katılımcıların (birden fazla bölüm etkinleştirilmişse tüm bölümlerde) daha fazla yanıt göndermesini engelleyecektir. Halihazırda kapalı olan örnekler ve bölümler etkilenmeyecektir.';
$string['subject_instance_closed_message_line2'] = 'Etkinliği yalnızca bazı katılımcılar için kapatmak istiyorsanız, bağlantılı katılımcılara tıklayarak “katılımcı örnekleri” sekmesine gidin ve ilgili olanları seçin.';
$string['subject_instance_closed_title'] = 'Konu örneğini kapat';
$string['subject_instance_delete_confirmation'] = 'Konu örneği ve ilişkili tüm kayıtlar başarıyla silindi.';
$string['subject_instance_progress'] = 'İlerleme';
$string['subject_instance_progress_complete'] = 'Tamamla';
$string['subject_instance_progress_in_progress'] = 'Devam ediyor';
$string['subject_instance_progress_not_started'] = 'Başlamadı';
$string['subject_instance_progress_not_submitted'] = 'Gönderilmedi';
$string['subject_instance_reopen_confirmation'] = 'Konu örneği ve tüm katılımcı örnekleri yeniden açıldı';
$string['subject_instance_reopen_message_line1'] = 'Bu, tüm katılımcılar için tüm örnekleri (ve birden fazla bölüm etkinleştirilmişse bölümleri) yeniden açacaktır.';
$string['subject_instance_reopen_message_line2'] = 'Tamamlanan öğeler “devam ediyor” durumuna geri döndürülecek ve gönderilen yanıtlar katılımcı için yeni bir taslak olarak kaydedilecektir. Yanıtlar bu durumda görüntülenemeyecektir (ve görünürlük koşulları yerine getirildiğinde tekrar görünür hale gelecektir).';
$string['subject_instance_reopen_message_line3'] = 'Etkinliği yalnızca bazı katılımcılar için yeniden açmak istiyorsanız, bağlantılı katılımcılara tıklayarak “katılımcı örnekleri” sekmesine gidin ve ilgili olanları seçin.';
$string['subject_instance_reopen_title'] = 'Konu örneğini yeniden aç';
$string['subject_instances'] = 'Konu örnekleri';
$string['subject_instance_status'] = 'Konu örneği durumu';
$string['subject_instance_status_active'] = 'Aktif';
$string['subject_instance_status_pending'] = 'Beklemede';
$string['subject_progress'] = 'İlerleme';
$string['subject_user'] = 'Konu kullanıcısı';
$string['subject_users_number_shown'] = 'Konu kullanıcıları: {$a} kayıt gösteriliyor';
$string['sync_participant_instances_task'] = 'Katılımcıları performans etkinlikleri için senkronize et';
$string['sync_track_schedule_task'] = 'Performans etkinlikleri için atama zamanlamalarını senkronize et';
$string['system_activity_type:appraisal'] = 'Değerleme';
$string['system_activity_type:check-in'] = 'Giriş';
$string['system_activity_type:feedback'] = 'Geri Bildirim';
$string['teams_page_response_report_line'] = '{$a} için mevcut ve geçmiş performans kayıtları mevcut.';
$string['teams_page_response_report_link_text'] = 'görüntüle veya dışa aktar';
$string['template_completion_appraiser_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik tüm katılımcılar tarafından tamamlanmıştır:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Katılımınız için teşekkür ederiz.

Tamamlanan etkinliği bu bağlantı üzerinden inceleyebilirsiniz: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Tamamlanan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik tüm katılımcılar tarafından tamamlanmıştır:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Katılımınız için teşekkür ederiz.

Tamamlanan etkinliği bu bağlantı üzerinden inceleyebilirsiniz: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik tüm katılımcılar tarafından tamamlanmıştır:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Katılımınız için teşekkür ederiz.

Tamamlanan etkinliği bu bağlantı üzerinden inceleyebilirsiniz: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Tamamlanan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Tamamlanan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik tüm katılımcılar tarafından tamamlanmıştır:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Katılımınız için teşekkür ederiz.

Tamamlanan etkinliği bu bağlantı üzerinden inceleyebilirsiniz: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Tamamlanan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik tüm katılımcılar tarafından tamamlanmıştır:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Katılımınız için teşekkür ederiz.

Tamamlanan etkinliği bu bağlantı üzerinden inceleyebilirsiniz: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Tamamlanan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik tüm katılımcılar tarafından tamamlanmıştır:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Katılımınız için teşekkür ederiz.

Tamamlanan etkinliği bu bağlantı üzerinden inceleyebilirsiniz: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Tamamlanan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Merhaba {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} etkinliğiniz tüm katılımcılar tarafından tamamlandı.

Tamamlanan etkinliği bu bağlantı üzerinden inceleyebilirsiniz: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Tamamlanan etkinlik - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin bugün tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Bugün sona eriyor - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin bugün tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin bugün tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Bugün sona eriyor - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Bugün sona eriyor - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin bugün tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Bugün sona eriyor - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin bugün tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Bugün sona eriyor - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin bugün tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Bugün sona eriyor - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin bugün tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Bugün sona eriyor - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_days_remaining} gün içinde tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen {$a->instance_duedate} tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_days_remaining} gün içinde tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen {$a->instance_duedate} tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_days_remaining} gün içinde tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen {$a->instance_duedate} tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_days_remaining} gün içinde tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen {$a->instance_duedate} tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_days_remaining} gün içinde tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen {$a->instance_duedate} tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_days_remaining} gün içinde tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen {$a->instance_duedate} tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_days_remaining} gün içinde tamamlanması gerekiyor:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen {$a->instance_duedate} tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Merhaba {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} etkinliğinizin {$a->instance_days_remaining} gün içinde tamamlanması gerekiyor.

Lütfen {$a->instance_duedate} tarihine kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Merhaba {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} etkinliğinizin bugün tamamlanması gerekiyor.

Lütfen gün sonuna kadar tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Bugün sona eriyor - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Merhaba {$a->recipient_fullname},

{$a->instance_days_active} gün önce {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Merhaba {$a->recipient_fullname},

{$a->instance_days_active} gün önce {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Merhaba {$a->recipient_fullname},

{$a->instance_days_active} gün önce {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Merhaba {$a->recipient_fullname},

{$a->instance_days_active} gün önce {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Merhaba {$a->recipient_fullname},

{$a->instance_days_active} gün önce {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Merhaba {$a->recipient_fullname},

{$a->instance_days_active} gün önce {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Merhaba {$a->recipient_fullname},

{$a->instance_days_active} gün önce {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe katılmak üzere seçildiniz:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Merhaba {$a->recipient_fullname},

{$a->instance_days_active} gün önce tamamlamanız için {$a->activity_name} {$a->activity_type} etkinliğiniz size gönderildi.
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Anımsatıcı - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Merhaba {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} etkinliğiniz tamamlamanız için hazır.
{$a->conditional_duedate}
Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Sizin {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_duedate} tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Süresi geçmiş - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_duedate} tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_duedate} tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Süresi geçmiş - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Süresi geçmiş - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_duedate} tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Süresi geçmiş - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_duedate} tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Süresi geçmiş - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_duedate} tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Süresi geçmiş - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinliğin {$a->instance_duedate} tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi:

{$a->activity_name} {$a->activity_type}

Bu etkinliğe {$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolüne sahip olarak katılmak üzere seçildiniz. Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Süresi geçmiş - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Merhaba {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} etkinliğinizin {$a->instance_duedate} tarihinde tamamlanması gerekiyordu ve artık süresi sona erdi.

Lütfen mümkün olan en kısa sürede tamamladığınızdan emin olun.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Süresi geçmiş - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe kimin katılması gerektiğini seçmelisiniz:

{$a->activity_name} {$a->activity_type}

Katılımcılara görüşlerini sunmaları için zaman tanımak amacıyla lütfen bunu mümkün olan en kısa sürede doldurun.
{$a->conditional_duedate}
Katılımcıları bu bağlantı üzerinden seçebilirsiniz: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = '{$a->activity_name}{$a->activity_type} için katılımcıları seçin: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe kimin katılması gerektiğini seçmelisiniz:

{$a->activity_name} {$a->activity_type}

Katılımcılara görüşlerini sunmaları için zaman tanımak amacıyla lütfen bunu mümkün olan en kısa sürede doldurun.
{$a->conditional_duedate}
Katılımcıları bu bağlantı üzerinden seçebilirsiniz: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Merhaba {$a->recipient_fullname},

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak aşağıdaki etkinliğe kimin katılması gerektiğini seçmelisiniz:

{$a->activity_name} {$a->activity_type}

Katılımcılara görüşlerini sunmaları için zaman tanımak amacıyla lütfen bunu mümkün olan en kısa sürede doldurun.
{$a->conditional_duedate}
Katılımcıları bu bağlantı üzerinden seçebilirsiniz: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = '{$a->activity_name}{$a->activity_type} için katılımcıları seçin: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = '{$a->activity_name}{$a->activity_type} için katılımcıları seçin: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Merhaba {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} etkinliğine katılmasını istediğiniz kişileri seçmelisiniz.

Katılımcılara görüşlerini sunmaları için zaman tanımak amacıyla lütfen bunu mümkün olan en kısa sürede doldurun.
{$a->conditional_duedate}
Katılımcıları bu bağlantı üzerinden seçebilirsiniz: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = '{$a->activity_name} {$a->activity_type} için katılımcıları seçin';
$string['template_reopened_appraiser_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik yeniden açıldı:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Yeniden açılan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik yeniden açıldı:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik yeniden açıldı:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Yeniden açılan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Yeniden açılan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik yeniden açıldı:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Yeniden açılan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik yeniden açıldı:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Yeniden açılan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik yeniden açıldı:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Yeniden açılan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Merhaba {$a->recipient_fullname},

Aşağıdaki etkinlik yeniden açıldı:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

{$a->subject_fullname} adlı kişinin {$a->participant_relationship} rolünde olarak tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Yeniden açılan etkinlik - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Merhaba {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} etkinliğiniz yeniden açıldı ve tamamlamanız için daha fazla eylem gerektiriyor.

Etkinliğe şu bağlantıdan erişebilirsiniz: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Yeniden açılan etkinlik - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Kaydetme esnasında bir hata oluştu ve etkinlik oluşturulamadı.';
$string['toast_error_generic_update'] = 'Bir hata oluştu ve son değişiklikleriniz kaydedilmedi.';
$string['toast_error_save_response'] = 'Kaydetme esnasında bir hata oluştu ve etkinlik yanıtları güncellenemedi.';
$string['toast_success_activity_activated'] = '“{$a}“ başarıyla etkinleştirildi.';
$string['toast_success_activity_cloned'] = '“{$a}“ etkinliği başarıyla klonlandı.';
$string['toast_success_activity_deleted'] = 'Etkinlik ve ilişkili tüm kullanıcı kayıtları başarıyla silindi.';
$string['toast_success_activity_update'] = 'Etkinlik kaydedildi.';
$string['toast_success_close_all_open_instances'] = 'Tüm örnekleri kapatmak için bir görev planlandı.';
$string['toast_success_delete_element'] = 'Öğe silindi.';
$string['toast_success_draft_activity_deleted'] = 'Taslak etkinlik başarıyla silindi.';
$string['toast_success_move_element'] = 'Öğe başarıyla taşındı';
$string['toast_success_participants_saved'] = 'Katılımcılar başarıyla kaydedildi.';
$string['toast_success_save_close_on_completion_response'] = 'Bölüm gönderildi ve kapatıldı.';
$string['toast_success_save_element'] = 'Öğe kaydedildi';
$string['toast_success_save_response'] = 'Bölüm gönderildi';
$string['toast_success_save_schedule'] = 'Değişiklikler uygulandı ve etkinlik güncellendi.';
$string['toggle_notification'] = '{$a} bildirim';
$string['track_description'] = 'Takip açıklaması';
$string['trigger'] = 'Tetikleyici';
$string['trigger_after'] = 'gün, {$a->name} sonrasında';
$string['trigger_before'] = 'gün, {$a->name} öncesinde';
$string['trigger_duplicates'] = 'Yinelenen tetikleyici. Sayıyı sil veya değiştir';
$string['trigger_events'] = 'Etkinlikleri tetikle';
$string['trigger_out_of_range'] = 'Tetikleyiciyi 1 ile 365 gün arasında ayarla';
$string['trigger_set'] = 'Ayarla';
$string['trigger_type'] = 'Tetikleme türü';
$string['unnamed_job_assignment'] = 'İsimsiz iş ataması (Kimlik No.: {$a})';
$string['unsaved_changes_warning'] = 'Kaydedilmemiş değişiklikleriniz kaybolacak.';
$string['untitled_section'] = 'Başlıksız bölüm';
$string['user_activities_activity_does_not_exist'] = 'İstenen performans etkinliği bulunamadı.';
$string['user_activities_as_a_role'] = '{$a} olarak';
$string['user_activities_closed'] = 'Kapatıldı';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Gönderdikten sonra yanıtlarınızı güncelleyemeyeceksiniz.';
$string['user_activities_complete_before'] = 'Bitiş tarihi: {$a}.';
$string['user_activities_created_at'] = 'Oluşturma tarihi: {$a}.';
$string['user_activities_due_date_header'] = 'Bitiş tarihi';
$string['user_activities_due_today'] = 'Bugün sona eriyor';
$string['user_activities_filter'] = 'Etkinlikleri filtrele';
$string['user_activities_filter_exclude_completed'] = 'Tamamlanan etkinlikleri hariç tut';
$string['user_activities_filter_overdue_only'] = 'Yalnızca gecikmiş etkinlikler';
$string['user_activities_filter_own_progress'] = 'İlerlemeniz';
$string['user_activities_filter_search'] = 'Etkinliğe göre ara';
$string['user_activities_filter_search_others'] = 'Etkinliğe veya ada göre ara';
$string['user_activities_filter_search_others_placeholder'] = 'Etkinlik, ad';
$string['user_activities_filter_search_placeholder'] = 'Etkinlik';
$string['user_activities_filter_type'] = 'Tür';
$string['user_activities_header'] = 'Tüm etkinlikler';
$string['user_activities_historic_activities'] = 'Geçmiş etkinlikler';
$string['user_activities_job_assignment_header'] = 'İş ataması';
$string['user_activities_list_none_about_self'] = 'Henüz size atanmış etkinlik bulunmamaktadır.';
$string['user_activities_list_none_filtered'] = 'Eşleşen öğe bulunamadı.';
$string['user_activities_other_response_hide'] = 'Diğerlerinin yanıtlarını gizle';
$string['user_activities_other_response_no_participants_identified'] = 'Hiçbir katılımcı tanımlanmadı';
$string['user_activities_other_response_response'] = '{$a->relationship} yanıt';
$string['user_activities_other_response_show'] = 'Diğerlerinin yanıtlarını göster';
$string['user_activities_page_print'] = '{$a} (performans etkinliği)';
$string['user_activities_page_title'] = 'Performans etkinlikleri';
$string['user_activities_print_created_on'] = 'Oluşturulduğu tarih: {$a}';
$string['user_activities_print_due_date'] = 'Bitiş tarihi: {$a}';
$string['user_activities_print_overall_progress'] = 'Genel ilerleme: {$a}';
$string['user_activities_print_your_progress'] = 'İlerlemeniz: {$a}';
$string['user_activities_priority_heading'] = 'Tamamlamanız gereken {$a} etkinlik bulunuyor';
$string['user_activities_priority_page_heading'] = '{$a->number} olarak tamamlanacak {$a->role} etkinlik';
$string['user_activities_priority_page_title'] = 'Tüm etkinlikler';
$string['user_activities_require_manual_participant_selection_body'] = 'Katılımcıları seçtiğinizde, etkinlikler başlayacak ve onlar tarafından görülebilir hale gelecektir.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Katılımcı seçimini bekleyen etkinlikler bulunuyor. Lütfen bu etkinliklerin başlayabilmesi için katılacak kişileri seçin.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Katılımcıları seç';
$string['user_activities_require_manual_participant_selection_text'] = 'Performans etkinliklerine katılacak katılımcıları seçmelisiniz. Not: Bu işlem yapılana kadar etkinlikler başlayamaz';
$string['user_activities_require_manual_participant_selection_title'] = 'Katılımcılardan bazılarını seçmenizi gerektiren {$a} etkinlik var';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'Katılımcılardan bazılarını seçmenizi gerektiren {$a} etkinlik var';
$string['user_activities_resume'] = 'Sürdür';
$string['user_activities_resume_a11y'] = 'Etkinliği sürdür: {$a}';
$string['user_activities_section_view_only'] = '(yalnızca görüntüleme)';
$string['user_activities_select_participants_none'] = 'Seçecek başka katılımcınız kalmadı.';
$string['user_activities_select_participants_note'] = 'Not: Katılımcılar seçilene kadar bu etkinliklerin hiçbiri başlayamaz.';
$string['user_activities_select_participants_page_title'] = 'Katılımcıları seç';
$string['user_activities_single_section_view_only_activity'] = 'Bu etkinlik için yalnızca görüntüleme erişimine sahipsiniz.';
$string['user_activities_sort_option_activity_name'] = 'Etkinlik';
$string['user_activities_sort_option_created_at'] = 'En son';
$string['user_activities_sort_option_due_date'] = 'Bitiş tarihi';
$string['user_activities_sort_option_job_assignment'] = 'İş ataması';
$string['user_activities_sort_option_subject_name'] = 'Ad';
$string['user_activities_start'] = 'Başlat';
$string['user_activities_start_a11y'] = 'Etkinliği başlat: {$a}';
$string['user_activities_status_complete'] = 'Tamamla';
$string['user_activities_status_header_activity'] = 'Genel ilerleme';
$string['user_activities_status_header_participation'] = 'İlerlemeniz';
$string['user_activities_status_header_relationship'] = 'Kullanıcıyla ilişki';
$string['user_activities_status_header_section_progress'] = 'Bölüm ilerlemesi';
$string['user_activities_status_in_progress'] = 'Devam ediyor';
$string['user_activities_status_not_applicable'] = 'uygulanamaz (yalnızca görüntüleme)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Yalnızca görüntüleme';
$string['user_activities_status_not_started'] = 'Başlamadı';
$string['user_activities_status_not_submitted'] = 'Gönderilmedi';
$string['user_activities_subject_header'] = 'Ad';
$string['user_activities_submit_confirmation_message'] = 'Yanıtlarınız gönderildikten sonra bunlar, yanıtları görüntüleme izni olan diğer kullanıcılar tarafından görülebilecektir.';
$string['user_activities_submit_confirmation_title'] = 'Gönderimi onayla';
$string['user_activities_their_capacity'] = '{$a} şu rollerinde:';
$string['user_activities_title_header'] = 'Etkinlik';
$string['user_activities_total_completed'] = 'Toplam tamamlanan: {$a}';
$string['user_activities_total_respondents'] = 'Toplam katılımcı sayısı: {$a}';
$string['user_activities_type_header'] = 'Tür';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = '{$a->number} {$a->unit} süresi geçmiş';
$string['user_activities_unit_to_due'] = 'Süre bitimi: {$a->number} {$a->unit}';
$string['user_activities_you'] = 'Siz';
$string['user_activities_your_activities_title'] = 'Hakkınızdaki etkinlikler';
$string['user_activities_your_capacity'] = 'Şu rolünüzle:';
$string['user_activities_your_relationship_to_user'] = 'Kullanıcıyla ilişkiniz';
$string['user_activities_your_relationship_to_user_internal'] = 'Katılımda bulunduğunuz rol:';
$string['user_components_accessible_name'] = '{$a->user} için {$a->component}';
$string['user_components_performance_data'] = 'Performans verileri';
$string['user_creation_date'] = 'Kullanıcı oluşturma tarihi';
$string['userdataitemexport_other_hidden_responses'] = 'Performans etkinliklerinde kullanıcı hakkında kendilerinden gizlenen yanıtlar';
$string['userdataitemexport_other_hidden_responses_help'] = 'Kullanıcının tüm konu örneklerinde, başkalarının yanıtlarını görüntüleme iznine sahip bir yanıtlayan ya da sadece görüntüleme katılımcısı olmadığı bir bölümden olduğu için arayüz aracılığıyla görmesine izin verilmeyen yanıtlar.';
$string['userdataitemexport_other_visible_responses'] = 'Performans etkinliklerinde kullanıcı hakkında kendilerine gösterilen yanıtlar';
$string['userdataitemexport_other_visible_responses_help'] = 'Kullanıcının tüm konu örneklerinde, başkalarının yanıtlarını görüntüleme iznine sahip bir yanıtlayan ya da sadece görüntüleme katılımcısı olduğu bir bölümden olduğu için arayüz aracılığıyla görmesine izin verilen yanıtlar. Bu, kullanıcının her zaman kendisi tarafından görülebilen kendi yanıtlarını da içerir.';
$string['userdataitemexport_user_responses'] = 'Kullanıcının yanıtları';
$string['userdataitemexport_user_responses_help'] = 'Bir kullanıcının kendisi ve başkaları hakkında verdiği tüm yanıtlar.';
$string['userdataitempurge_other_responses'] = 'Kullanıcı hakkındaki performans etkinlikleri';
$string['userdataitempurge_other_responses_help'] = 'Kullanıcıyla ilgili tüm performans etkinliği konu örneklerini kaldırır. Bu, kullanıcı tarafından verilen yanıtları ve kullanıcı hakkında başkalarından gelen yanıtları içerir.';
$string['userdataitempurge_user_responses'] = 'Kullanıcının performans etkinliklerine katılımı';
$string['userdataitempurge_user_responses_help'] = 'Kullanıcıyla ilişkili tüm katılımcı örneklerini kaldırır. Bu, bir kullanıcının kendi performans etkinlikleri hakkında verdiği tüm yanıtların yanı sıra bir kullanıcının başkaları hakkındaki performans etkinlikleri hakkında verdiği yanıtları da içerir.';
$string['user_email_unobscured_no_cap_checks'] = 'Kullanıcının E-postası (kullanıcı görüntüleme ayarı ve yetenek kontrolleri göz ardı edilerek)';
$string['user_group_assignment_add_cohort'] = 'Eklenecek hedef kitleleri seç';
$string['user_group_assignment_add_group'] = 'Kullanıcıları ata';
$string['user_group_assignment_confirm_modal_remove'] = 'Kaldır';
$string['user_group_assignment_confirm_remove_active'] = 'Bu gruptaki kullanıcılar, atanmış başka bir grubun üyeliği yoluyla atanmaya devam etmedikleri sürece, kendileri için oluşturulmuş başka örneklere sahip olmayacaklardır. Atanmamış kullanıcıların mevcut konu örnekleri etkilenmeyecektir.';
$string['user_group_assignment_confirm_remove_draft'] = 'Örnekler atama aktivasyonu sonrasına kadar oluşturulmaz, bu nedenle hiçbir kullanıcı bu değişiklikten etkilenmeyecektir. Kaldırılan grubun üyeleri aynı zamanda başka bir atanmış grubun üyesiyse yine de atanabilir.';
$string['user_group_assignment_confirm_remove_title'] = 'Atanan grubu kaldır';
$string['user_group_assignment_group_cohort'] = 'Hedef Kitle';
$string['user_group_assignment_group_cohort_name'] = 'Hedef kitle adı';
$string['user_group_assignment_group_cohort_plural'] = 'Hedef Kitleler';
$string['user_group_assignment_group_individual'] = 'Birey';
$string['user_group_assignment_group_individual_plural'] = 'Bireyler';
$string['user_group_assignment_group_org'] = 'Kuruluş';
$string['user_group_assignment_group_organisation'] = 'Kuruluş';
$string['user_group_assignment_group_organisation_plural'] = 'Kuruluşlar';
$string['user_group_assignment_group_pos'] = 'Konum';
$string['user_group_assignment_group_position'] = 'Konum';
$string['user_group_assignment_group_position_plural'] = 'Konumlar';
$string['user_group_assignment_group_user'] = 'Birey';
$string['user_group_assignment_name'] = 'Ad';
$string['user_group_assignment_no_users'] = 'Hiçbir grup atanmadı';
$string['user_group_assignment_title'] = 'Etkinliğin atandığı:';
$string['user_group_assignment_type'] = 'Grup türü';
$string['user_group_assignment_unique_user_count_title'] = 'Şu anda konu olarak atanan benzersiz kullanıcı toplamı';
$string['user_group_assignment_usercount'] = 'Kullanıcılar';
$string['user_historic_activities_about_others_title'] = 'Başkaları hakkındaki etkinlikler';
$string['user_historic_activities_activity_title_header'] = 'Etkinlik başlığı';
$string['user_historic_activities_relationship_to_header'] = 'Kullanıcıyla ilişki';
$string['user_historic_activities_status_header'] = 'Durum';
$string['user_historic_activities_title'] = 'Geçmiş etkinlikleriniz';
$string['user_historic_activities_type_header'] = 'Tür';
$string['user_historic_activities_user_header'] = 'Kullanıcı';
$string['user_individual_assignment_confirm_remove_active'] = 'Bu kullanıcı, atanmış başka bir grubun üyeliği yoluyla atanmaya devam etmediği sürece, kendisi için başka bir örnek oluşturulmayacaktır. Atanmamış kullanıcının mevcut konu örnekleri etkilenmeyecektir.';
$string['user_individual_assignment_confirm_remove_draft'] = 'Örnekler atama aktivasyonu sonrasına kadar oluşturulmaz, bu nedenle bu kullanıcı bu değişiklikten etkilenmeyecektir. Kaldırılan kullanıcı aynı zamanda başka bir atanmış grubun üyesiyse yine de atanabilir.';
$string['user_individual_assignment_confirm_remove_title'] = 'Atanan bireyi kaldır';
$string['view_actions'] = 'Eylemler';
$string['view_as_report'] = 'Rapor olarak görüntüle';
$string['view_content_elements'] = 'İçerik öğelerini görüntüle';
$string['view_creation_date'] = 'Oluşturma tarihi';
$string['view_details'] = 'Ayrıntıları görüntüle';
$string['view_name'] = 'Ad';
$string['view_report_confirm_modal_body'] = 'Çok sayıda veri içeriyorsa raporun yüklenmesi biraz zaman alabilir.';
$string['view_report_confirm_modal_title'] = 'Performans etkinliği yanıt raporunu görüntüle';
$string['view_response_data'] = 'Yanıt verilerini görüntüle';
$string['view_status'] = 'Durum';
$string['view_type'] = 'Tür';
$string['visibility_condition_all_closed'] = 'Yanıt gönderimi tüm katılımcılar için kapalı';
$string['visibility_condition_all_participants_closed'] = 'Yanıt gönderimi tüm katılımcılar için kapalı';
$string['visibility_condition_all_participants_closed_description'] = 'Yanıtlar, yalnızca tüm katılımcılar için yanıt gönderimi kapatıldığında izleyiciler tarafından görülebilir.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Yanıt gönderimi tüm katılımcılar için kapatıldıktan sonra yanıtları burada görüntülenir.';
$string['visibility_condition_label'] = 'Görünürlük durumu';
$string['visibility_condition_label_help'] = 'Bu ayar, ilişkileri başkalarının yanıtlarını görüntülemelerine izin veren kullanıcıların bu yanıtlara ne zaman erişebileceklerini belirler. Yanıtlar gönderilmeden önce başkaları tarafından asla görülemez. Yanıtları anonimleştirme özelliği etkinleştirildiğinde, anonimliği sağlamak için yanıt görünürlüğü koşulu olarak tüm yanıt gönderimlerinin kapatılması zorunlu kılınır.';
$string['visibility_condition_non'] = 'Yok (gönderilen yanıtlar izleyiciler tarafından hemen görülebilir)';
$string['visibility_condition_none_view_only_description'] = 'Yanıtlar, katılımcı gönderdikten hemen sonra görüntülenir.';
$string['visibility_condition_status_mismatch_warning'] = 'Otomatik kapatma şu anda devre dışı olduğundan, bu koşul katılımcılar tarafından manuel müdahale olmadan karşılanamaz. “İçerik” sekmesinden bir iş akışı ayarı olarak etkinleştirin.';
$string['visibility_condition_viewer_closed'] = 'Yanıt gönderimi, görüntüleyen katılımcı için kapalı';
$string['visibility_condition_viewer_closed_description'] = 'Yanıtlar yalnızca kendi yanıt gönderimleri kapatıldığında izleyiciler tarafından görülebilir.';
$string['workflow_automatic_closure_confirmation_title'] = 'İş akışı değişikliğini onayla';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Yalnızca gelecekteki örnekler ve henüz tamamlanmamış olanlar tamamlandığında açık kalacaktır. Halihazırda kapalı olan örnekler bu şekilde kalacaktır.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'Bitiş tarihi, etkinliğin otomatik olarak kapatılması için bir koşul olarak belirlenir.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'Yalnızca gelecekteki örnekler ve henüz tamamlanmamış olanlar bitiş tarihinde açık kalacaktır. Halihazırda kapalı olan örnekler kapalı kalacaktır.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'Bitiş tarihi devre dışı bırakılsın mı?';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Yalnızca gelecekteki örnekler ve henüz tamamlanmamış olanlar tamamlandıktan sonra otomatik olarak kapanacaktır. Halihazırda tamamlanmış örnekler etkilenmeyecektir.';
$string['workflow_automatic_closure_label'] = 'Otomatik kapatma';
$string['workflow_automatic_closure_label_help'] = 'Bir bölüm veya örnek açıkken katılımcılar yanıtları gönderebilir. Bir bölüm veya örnek kapatıldıktan sonra yanıtlar değiştirilemez veya (yeniden) gönderilemez. Bu ayarlar, kapatma işleminin (varsa) nedenini belirler. “Tamamlandığında” ayarında yapılan değişiklikler gelecekteki konu örneklerine uygulanacak, ancak halihazırda mevcut olanlara uygulanmayacaktır. “Bitiş tarihinde” ayarında yapılan değişiklikler gelecekteki konu örneklerine ve bir bitiş tarihleri varsa mevcut konu örneklerine uygulanacaktır.';
$string['workflow_automatic_closure_on_completion'] = 'Tamamlandığında';
$string['workflow_automatic_closure_on_completion_help'] = 'Bölümler ve örnekler “Tamamlandı” durumuna geçtikten sonra kapanacaktır';
$string['workflow_automatic_closure_on_due_date'] = 'Bitiş tarihinde';
$string['workflow_automatic_closure_on_due_date_help'] = 'Etkinliğin tüm aktif örnekleri bitiş tarihinde kapanacaktır';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'Bu seçeneği etkinleştirmek için “Örnek oluşturma” sekmesinde bir bitiş tarihi ayarlamanız gerekir';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'Bitiş tarihinde (bitiş tarihi ayarlanmamış)';
$string['workflow_due_date_closure_confirmation_title'] = 'İş akışı değişikliğini onayla';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'Tüm açık etkinlik örnekleri ve gelecekte oluşturulacak etkinlik örnekleri artık etkinlik son tarihinde otomatik olarak kapanmayacaktır.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'Tüm açık ve süresi geçmiş etkinlik örnekleri ve gelecekte oluşturulacak tüm etkinlik örnekleri, etkinlik bitiş tarihinde otomatik olarak kapanacaktır.';
$string['workflow_settings'] = 'İş akışı ayarları';
$string['x_record_found'] = 'kayıt bulundu';
$string['x_record_selected'] = '<strong>{$a}</strong> kayıt seçildi';
$string['x_records_found'] = 'kayıt bulundu';
$string['x_records_selected'] = '<strong>{$a}</strong> kayıt seçildi';
$string['you_can_add_this_later'] = 'Bunu daha sonra ekleyebilirsiniz.';
$string['your_response'] = 'Yanıtınız';
