<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Tercih seçenekleri';
$string['answeroptions_help'] = 'Tavsiye edilen tercih formülü şudur...
<strong>{={x}+..}</strong>...';
$string['pluginname'] = 'Hesaplanan çoklu seçim';
$string['pluginnameadding'] = 'Hesaplanmış bir çoklu seçim sorusu eklemek';
$string['pluginnameediting'] = 'Hesaplanmış bir çoklu seçim sorusunu düzenlemek';
$string['pluginname_help'] = 'Hesaplanmış çoklu seçim soruları, seçim unsurlarını sayısal formül sonuçlarına kişisel değerler ile yedeklenen süslü ayraçlarda eşleme karakterlerini kullanarak test yapılırken dahil edebileceği çoklu seçim soruları gibidir. Örneğin,\'\'Uzunluk {l} ve genişlik {w} dikdörtgeninin yeri neresidir?\'\' sorusu doğru cevap formülü olur  "{l}*{w}" (Çarpma işlemini işaret eden *).';
$string['pluginnamesummary'] = 'Hesaplanmış çok seçimli sorular seçim unsurlarının test yapılırken bir setten rastgele seçilen sayısal değerlerden oluşan formül sonuçlarını kapsayabilen çok seçimli sorulardır.';
