<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Atama açıklaması';
$string['assignmentintro'] = 'Atama tanıtımı';
$string['assignmentmaxgrade'] = 'Ulaşılabilir en yüksek not';
$string['assignmentname'] = 'Atama adı';
$string['assignmenttype'] = 'Atama türü';
$string['averagegrade'] = 'Ortalama not';
$string['maxgrade'] = 'En yüksek not';
$string['maxlastmarked'] = 'Son işaretlenen en yüksek';
$string['maxlastmodified'] = 'Son değiştirilen en yüksek';
$string['mingrade'] = 'En düşük not';
$string['minlastmarked'] = 'Son işaretlenen en düşük';
$string['minlastmodified'] = 'Son değiştirilen en düşük';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Atamaya göre atama etkinliği gönderim bilgileri.';
$string['sourcetitle'] = 'Atama gönderimleri özeti';
$string['sumgrade'] = 'Not toplamı';
$string['type_base'] = 'Atama';
$string['usercount'] = 'Kullanıcı sayısı';
