<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adres';
$string['allcancellationcustomfields'] = 'Tüm iptaller özel alanları';
$string['allsignupcustomfields'] = 'Tüm kayıtlar özel alanları';
$string['approvalrequest'] = 'Onay taleplerine bağlantı';
$string['approvaltype'] = 'Onay Türü';
$string['archived'] = 'Kurs Tamamlama Arşivi';
$string['asset_list'] = 'Varlıkların listesi';
$string['audit'] = 'Denetim';
$string['bookedby'] = 'Tarafından ayırtılmış';
$string['building'] = 'Oluşturuluyor';
$string['cancellationdate'] = 'İptal tarihi';
$string['cancellationreason'] = 'İptal nedeni';
$string['cancelled'] = 'İptal Edildi';
$string['coursedelivery'] = 'Ders Teslimatı';
$string['createdby'] = 'Tarafından Faaliyete geçirildi';
$string['currentorg'] = 'Kullanıcının şu anki organizasyonu';
$string['currentpos'] = 'Kullanıcının şu anki pozisyonu';
$string['datetimeofsignup'] = 'Kayıt Tarihi/Saati';
$string['discountcode'] = 'İndirim kodu';
$string['discountcost'] = 'İndirim maliyeti';
$string['endtime'] = 'Bitiş Tarihi';
$string['eventgrade'] = 'Etkinlik Notu';
$string['facilitator'] = 'Yöneten';
$string['facilitator_list'] = 'Kolaylaştırıcıların Listesi';
$string['ftfname'] = 'Yüz Yüze Adı';
$string['ftfnamelink'] = 'Yüz Yüze Adı (oturum sayfasına bağlantılı)';
$string['localsessfinishdate'] = 'Yerel Oturum Bitiş Tarihi/Saati';
$string['localsessstartdate'] = 'Yerel Oturum Başlangıç Tarihi/Saati';
$string['manageapproval'] = 'Onayı yönet';
$string['normalcost'] = 'Normal maliyet';
$string['numattendees'] = 'Katılımcıların Sayısı';
$string['pilot'] = 'Örnek';
$string['reserved'] = 'Ayrılmış';
$string['room'] = 'Oda';
$string['roomcapacity'] = 'Oda kapasitesi';
$string['roomdescription'] = 'Oda tanımı';
$string['room_list'] = 'Odaların listesi';
$string['roomname'] = 'Oda adı';
$string['selectanevent'] = 'Raporu görüntülemek için öncelikle bir sonraki raporda bulunan Katılımcı Sayısı sütunundan bir etkinlik seçin.';
$string['selectaneventheading'] = 'Oturum Katılımcıları Raporu';
$string['selectedpositionedit'] = 'Pozisyon adını seç (etkinleştirildiğinde)';
$string['sesscapacity'] = 'Oturum Kapasitesi';
$string['sessdate'] = 'Oturum Başlangıç Tarihi';
$string['sessdatefinish'] = 'Oturum Bitiş Tarihi';
$string['sessdatelink'] = 'Oturum Başlangıç Tarihi (faaliyete bağlantılı)';
$string['sessdetails'] = 'Oturum Detayları';
$string['sessduration'] = 'Oturum Süresi';
$string['sessfinish'] = 'Oturum bitiş Tarihi';
$string['sessfinishdatetime'] = 'Oturum Bitiş Tarihi/Saati';
$string['sessfinishtime'] = 'Oturum Bitiş Saati';
$string['sessionattendance'] = 'Oturuma katılım';
$string['sessionid'] = 'Etkinlik Kimliği';
$string['sessionrole'] = 'Etkinlik {$a}';
$string['sessionrolelink'] = 'Etkinlik {$a} (profile bağlantı ile)';
$string['sessionroles'] = 'Etkinlik rolleri';
$string['sessionx'] = 'Oturum {$a}';
$string['sesslocation'] = 'Oturum Yeri';
$string['sessname'] = 'Oturum Adı';
$string['sessroom'] = 'Oturum Odası';
$string['sessstart'] = 'Oturum Başlangıç Zamanı';
$string['sessstartdatetime'] = 'Oturum Başlangıç Tarihi/Saati';
$string['sessstartdatetimelink'] = 'Oturum Başlangıç Tarihi/Saati (etkinliğe bağlantı ile)';
$string['sessstarttime'] = 'Oturum Başlangıç Saati';
$string['sessvenue'] = 'Oturum Alanı';
$string['signuparchived'] = 'Arşivlendi';
$string['signupenddate'] = 'Kayıt Bitiş Tarihi/Saati';
$string['signupperiod'] = 'Kayıt Dönemi Tarih/Saati';
$string['signupstartdate'] = 'Kayıt Başlangıç Tarihi/Saati';
$string['sourcelabel'] = 'Seminer';
$string['sourcesummary'] = 'Seminer etkinlikleri ve bu etkinliklere kayıt olanlar hakkında ayrıntılı bilgi sağlar.';
$string['sourcetitle'] = 'Yüz yüze oturumlar';
$string['starttime'] = 'Başlangıç Zamanı';
$string['status'] = 'Durum';
$string['thedate'] = 'Oturum tarihi';
$string['timeofsignup'] = 'Kayıt zamanı';
$string['type_approver'] = 'Onaylayan';
$string['type_asset'] = 'Varlık';
$string['type_course_modules_tags'] = 'Seminer etiketleri';
$string['type_date'] = 'Oturum Tarihi';
$string['type_event'] = 'Oturum';
$string['type_facetoface'] = 'Yüz yüze';
$string['type_facetoface_asset'] = 'Varlık Özel Alanları';
$string['type_facetoface_cancellation'] = 'Kullanıcı İptal Özel Alanları';
$string['type_facetoface_room'] = 'Oda';
$string['type_facetoface_session'] = 'Etkinlik Özel Alanları';
$string['type_facetoface_sessioncancel'] = 'Etkinlik iptali Özel Alanları';
$string['type_facetoface_signup'] = 'Kayıt Özel Alanları';
$string['type_role'] = 'Görev';
$string['type_room'] = 'Oda';
$string['type_session'] = 'Oturum';
$string['type_status'] = 'Durum';
$string['type_tags'] = 'Kurs etiketleri';
$string['user'] = 'Kullanıcı';
$string['usernote'] = 'Kullanıcı notu';
