<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Adres';
$string['archived'] = 'Kurs Tamamlama Arşivi';
$string['audit'] = 'Denetim';
$string['bookedby'] = 'Rezervasyonu yapan';
$string['building'] = 'Bina';
$string['cancellationdate'] = 'İptal tarihi';
$string['cancellationreason'] = 'İptal nedeni';
$string['coursedelivery'] = 'Kurs Sunumu';
$string['createdby'] = 'İşlemi Gerçekleştiren';
$string['currentorg'] = 'Kullanıcının mevcut kuruluşu';
$string['currentpos'] = 'Kullanıcının mevcut pozisyonu';
$string['discountcode'] = 'İndirim kodu';
$string['discountcost'] = 'İndirim bedeli';
$string['endtime'] = 'Bitiş Saati';
$string['f2fname'] = 'Seminer Adı';
$string['f2fnamelink'] = 'Seminer Adı (oturum sayfasına bağlantı ile)';
$string['facilitator'] = 'Kolaylaştırıcı';
$string['localsessfinishdate'] = 'Yerel Oturum Bitiş Tarihi/Saati';
$string['localsessstartdate'] = 'Yerel Oturum Başlangıç Tarihi/Saati';
$string['maxbookings'] = 'Maksimum rezervasyon';
$string['normalcost'] = 'Normal ücret';
$string['numattendees'] = 'Katılımcı Sayısı';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Rezerve';
$string['room'] = 'Oda';
$string['roomcapacity'] = 'Oda kapasitesi';
$string['roomdescription'] = 'Oda açıklaması';
$string['roomname'] = 'Oda adı';
$string['sesscapacity'] = 'Etkinlik Kapasitesi';
$string['sessdate'] = 'Oturum Başlangıç Tarihi';
$string['sessdatefinish'] = 'Oturum Bitiş Tarihi';
$string['sessdatelink'] = 'Oturum Başlangıç Tarihi (etkinliğe bağlantı ile)';
$string['sessdetails'] = 'Etkinlik Ayrıntıları';
$string['sessduration'] = 'Etkinlik Süresi';
$string['sessfinish'] = 'Etkinlik Bitiş Saati';
$string['sessfinishdatetime'] = 'Etkinlik Bitiş Tarihi/Saati';
$string['sessionrole'] = 'Etkinlik {$a}';
$string['sessionx'] = 'Etkinlik {$a}';
$string['sessname'] = 'Etkinlik Adı';
$string['sessstart'] = 'Etkinlik Başlangıç Saati';
$string['sessstartdatetime'] = 'Etkinlik Başlangıç Tarihi/Saati';
$string['sessstartdatetimelink'] = 'Etkinlik Başlangıç Tarihi/Saati (etkinliğe bağlantı ile)';
$string['sourcelabel'] = 'Seminer';
$string['sourcesummary'] = 'Bir seminer oturumuna katılan herkesin kaydı.';
$string['sourcetitle'] = 'Seminer Oturum Açma Sayfası';
$string['starttime'] = 'Başlangıç Saati';
$string['status'] = 'Durum';
$string['thedate'] = 'Oturum tarihi';
$string['type_course_modules_tags'] = 'Seminer etiketleri';
$string['type_date'] = 'Oturum Tarihi';
$string['type_facetoface'] = 'Seminer';
$string['type_facetoface_cancellation'] = 'İptal notu özel alanları';
$string['type_facetoface_session'] = 'Oturum özel alanları';
$string['type_facetoface_signup'] = 'Kayıt notu özel alanları';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Oda';
$string['type_session'] = 'Etkinlik';
$string['type_status'] = 'Durum';
$string['type_tags'] = 'Kurs etiketleri';
$string['type_user_signups'] = 'Kullanıcı Oturumu Kayıtları';
$string['user'] = 'Kullanıcı';
$string['usernote'] = 'Kullanıcı notu';
