<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Onay beyanları alanlarının tamamı zorunludur';
$string['applies_to_all'] = 'Tüm kullanıcılar';
$string['applies_to_authenticated'] = 'Kimliği doğrulanmış kullanıcılar';
$string['applies_to_guest'] = 'Konuk kullanıcılar';
$string['archivearchive'] = 'Arşivle';
$string['archivecancel'] = 'İptal et';
$string['archiveheading'] = '“{$a}” öğesini arşivle';
$string['archivemessage'] = 'Bu sürümün arşivlenmesi, bu sürüm için tüm çevirileri de arşivleyecektir';
$string['archivesuccess'] = '“{$a->title}” öğesinin {$a->version} sürümü başarıyla arşivlendi.';
$string['archivetitle'] = '“{$a->title}” öğesinin {$a->version} sürümünü arşivlemek istediğinizden emin misiniz?';
$string['configenablesitepolicies'] = 'Etkinleştirildiğinde, birden fazla site politikası oluşturabilecek ve yönetebileceksiniz. Mevcut site politikası kaybedilecektir.';
$string['deleteconsentconfirmbody'] = 'Bu beyanı silmek, onu mevcut çevirilerden de silecektir, emin misiniz?';
$string['deleteconsentconfirmtitle'] = 'Onay beyanını sil';
$string['deletelistheading'] = 'Bunu sildiğinizde aşağıdaki çevirileri de silecektir:';
$string['deletepolicysuccess'] = '“{$a}” politikası başarıyla silindi.';
$string['deletepolicytitle'] = '“{$a}” politikasını silmek istediğinizden emin misiniz?';
$string['deletetranslationcancel'] = 'İptal et';
$string['deletetranslationdelete'] = 'Sil';
$string['deletetranslationheading'] = 'Çeviriyi sil';
$string['deletetranslationmessage'] = 'Bu çevirinin silinmesi sürümü silmeyecektir.';
$string['deletetranslationtitle'] = '{$a->language} çevirisini “{$a->title}” için silmek istediğinizden emin misiniz?';
$string['deleteversioncancel'] = 'İptal et';
$string['deleteversiondelete'] = 'Sil';
$string['deleteversionheading'] = '“{$a}” öğesini sil';
$string['deleteversionsuccess'] = '“{$a->title}” öğesinin {$a->version} sürümü başarıyla silindi.';
$string['deleteversiontitle'] = '“{$a->title}” öğesinin {$a->version} sürümünü silmek istediğinizden emin misiniz?';
$string['deleteversionx'] = '{$a} sürümünü sil';
$string['enablesitepolicies'] = 'Site politikalarını etkinleştir';
$string['managepolicies'] = 'Politikaları yönet';
$string['morelanguagesrequired'] = 'Dil bulunamadı. Çeviri eklemek için önce istediğiniz dilleri yüklemeniz gerekir. “Dil paketleri” öğesine gidin veya sistem yöneticinizle iletişime geçin.';
$string['pluginname'] = 'Site politikaları';
$string['policiesempty'] = 'Politika oluşturulmadı';
$string['policieslabelapplies_to'] = 'Görünürlük';
$string['policieslabelname'] = 'Ad';
$string['policieslabelrevisions'] = 'Revizyonlar';
$string['policieslabelstatus'] = 'Durum';
$string['policiesrevisionnewdraft'] = '1 yeni sürüm (taslak)';
$string['policiestitle'] = 'Site politikaları';
$string['policyapplies_to'] = 'Görünürlük';
$string['policycontinueedit'] = 'Düzenlemeye devam et';
$string['policycreatenew'] = 'Yeni politika oluştur';
$string['policyformheader'] = 'Yeni politika';
$string['policyispreview'] = 'Bu, politikanın nasıl görüneceğinin bir önizlemesidir.';
$string['policynewsaved'] = 'Yeni politika ({$a}) kaydedildi';
$string['policypreview'] = 'Önizleme';
$string['policyprimarylanguage'] = 'Birincil dil';
$string['policysave'] = 'Kaydet';
$string['policystatement'] = 'Politika beyanı';
$string['policystatusarchived'] = 'Arşivlendi';
$string['policystatusdraft'] = 'Taslak';
$string['policystatusdraft_help'] = 'Taslak sürümü düzenlemek için bağlantıya tıklayın';
$string['policystatuspublished'] = 'Yayımlandı';
$string['policytitle'] = 'Başlık';
$string['policyupdated'] = '“{$a}” kaydedildi';
$string['policyversionchanges'] = 'Önceki yayımlanmış sürümden sonraki değişiklikler';
$string['policyversionwhatschanged'] = 'Değişiklikler';
$string['previewconsents'] = 'Site politikalarını önizle';
$string['publishcancel'] = 'İptal et';
$string['publishheading'] = '“{$a}” öğesinin yeni sürümünü yayımla';
$string['publishincompleteaction'] = 'Çevirileri tamamlamalı ya da tamamen kaldırmalısınız.';
$string['publishincompletedesc'] = 'Eksik çevirileriniz olduğu için bu taslağı yayımlayamazsınız:';
$string['publishlangheading'] = 'Bu politika sürümü aşağıdaki dillere çevrilmiştir:';
$string['publishlist1'] = 'Bu politikanın önceki sürümlerini arşivle';
$string['publishlist2'] = 'Bu sürümde daha fazla değişiklik yapılmasını önle (çeviriler dahil)';
$string['publishlist3'] = 'Yeni politikayı kullanıcılara göster';
$string['publishlist4'] = 'Kullanıcıların zorunlu beyanlara onay vermelerini zorunlu kıl';
$string['publishlistheading'] = 'Yayımlanıyor:';
$string['publishpolicytitle'] = '“{$a}” öğesini yayımlamak istediğinizden emin misiniz?';
$string['publishpublish'] = 'Yayımla';
$string['publishsuccess'] = '“{$a->title}” öğesinin {$a->version} sürümü başarıyla yayımlandı.';
$string['securitysettings'] = 'Güvenlik ayarları';
$string['sitepolicyconsentpending'] = 'Bu site, oturum açmak için site politikalarını onaylamanızı gerektirir.';
$string['sitepolicy:manage'] = 'Site politikalarını yönet';
$string['statementadd'] = 'Beyan ekle';
$string['statementblocklegend'] = 'Onay beyanı';
$string['statementlabelprovideconsent'] = 'Onay etiketi ekle';
$string['statementlabelrequired'] = 'Bu siteyi kullanmak için onay gerekli';
$string['statementlabelstatement'] = 'Onay beyanı';
$string['statementlabelwithholdconsent'] = 'Onay etiketini durdur';
$string['statementremove'] = 'Kaldır';
$string['translationdelete'] = 'Sil';
$string['translationdeleted'] = '{$a} çevirisi silindi';
$string['translationedit'] = 'Düzenle';
$string['translationheader'] = 'Çeviriler';
$string['translationprimary'] = '{$a} (birincil)';
$string['translations'] = 'Çeviriler';
$string['translationsadd'] = 'Çeviri ekle';
$string['translationsave'] = 'Kaydet';
$string['translationsaved'] = '“{$a->title}” öğesinin {$a->language} çevirisi kaydedildi';
$string['translationsbacktoversions'] = 'Tüm sürümlere geri dön';
$string['translationsheading'] = '“{$a}” çevirilerini yönet';
$string['translationslabellanguage'] = 'Dil';
$string['translationslabeloptions'] = 'Seçenekler';
$string['translationslabelstatus'] = 'Durum';
$string['translationstatuscomplete'] = 'Tamamlandı';
$string['translationstatusincomplete'] = 'Tamamlanmadı';
$string['translationtolang'] = '“{$a->title}” öğesini {$a->language} diline çevir';
$string['userconsentadminnavbar'] = 'Çevirileri yönet';
$string['userconsentlistempty'] = 'Hiçbir site politikası onayı mevcut değil';
$string['userconsentlistlabeldateconsented'] = 'Onay verildiği tarih';
$string['userconsentlistlabellanguage'] = 'Dil';
$string['userconsentlistlabelpolicy'] = 'Politika';
$string['userconsentlistlabelresponse'] = 'Yanıt';
$string['userconsentlistlabelstatement'] = 'Beyan';
$string['userconsentlistlabelversion'] = 'Sürüm';
$string['userconsentnavbar'] = 'Site politikası onayları';
$string['userconsentprovideconsent'] = 'Onay verin';
$string['userconsentreport'] = 'Kullanıcı onay raporu';
$string['userconsentsubmit'] = 'Gönder';
$string['userconsenttoaccess'] = '{$a} (Siteye erişmek için onay gerekli)';
$string['userconsentwhatschanged'] = 'Değişiklikler';
$string['userconsentxofy'] = 'Politika {$a->currentpolicy}/{$a->totalpolicies}';
$string['userdataitemarchived'] = 'Arşivlenmiş politikalar için kullanıcı onayları';
$string['userdataitemauthor'] = 'Yerelleştirilmiş politika yazarı';
$string['userdataitemcurrent'] = 'Mevcut politikalar için kullanıcı onayları';
$string['userdataitempublisher'] = 'Politika sürümü yayımcısı';
$string['userexitback'] = 'Politikaya geri dön';
$string['userexitheading'] = 'Onay durduruldu';
$string['userexitlogout'] = 'Oturumumu kapat';
$string['userexitmessage'] = 'Siteye erişmek amacıyla “{$a}” politikası için tüm zorunlu onay seçeneklerine onay vermelisiniz. Lütfen geri dönün ve onay verin, aksi takdirde oturumunuz kapatılacaktır.';
$string['userexittitle'] = 'Erişiminizi kaybetmek üzeresiniz';
$string['userlistuserconsent'] = 'Site politikası onayları';
$string['versionarchive'] = 'Arşivle';
$string['versiondelete'] = 'Sil';
$string['versionedit'] = 'Düzenle';
$string['versionformheader'] = '“{$a->title}” öğesinin {$a->versionnumber} sürümünü düzenle';
$string['versionformheadernew'] = '“{$a->title}” için yeni sürüm oluştur';
$string['versionnewsaved'] = 'Yeni bir sürüm ({$a}) taslak olarak kaydedildi';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Yayımla';
$string['versionscontinueedit'] = 'Yeni sürümü düzenlemeye devam et';
$string['versionscreatenew'] = 'Yeni sürüm oluştur';
$string['versionsheading'] = '“{$a}” politikasını yönet';
$string['versionslabelactions'] = 'Eylemler';
$string['versionslabeldatearchive'] = 'Arşivleme tarihi';
$string['versionslabeldatepublish'] = 'Yayımlanma tarihi';
$string['versionslabelnumtrans'] = '# Çeviriler';
$string['versionslabelstatus'] = 'Durum';
$string['versionslabelversion'] = 'Sürüm';
$string['versionstatusarchived'] = 'Arşivlendi';
$string['versionstatusdraft'] = 'Taslak';
$string['versionstatusincomplete'] = 'Eksik çeviriler';
$string['versionstatuspublished'] = 'Yayımlandı';
$string['versionstitle'] = 'Politikayı yönet';
$string['versionstranslationsview'] = 'Görüntüle';
$string['versionupdated'] = 'Sürüm ({$a}) kaydedildi';
