<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Etkinleştir';
$string['activatenow'] = 'Şimdi etkinleştir';
$string['active'] = 'Etkinleştir';
$string['activeappraisals'] = 'Etkin değerlendirmeler';
$string['addpage'] = 'Yeni sayfa ekle';
$string['addstage'] = 'Aşama ekle';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'İleri';
$string['allappraisals'] = 'Tüm Değerlendirmeler';
$string['allappraisalsfor'] = '{$a} için tüm değerlendirmeler';
$string['allappraisals_legacy'] = 'Tüm Değerlemeler (eski)';
$string['allroles'] = 'Tüm roller';
$string['answer'] = 'Yanıtla';
$string['appraisal'] = 'Değerlendirme';
$string['appraisalactivated'] = 'Değerlendirme {$a} etkinleştirildi';
$string['appraisal_activation'] = 'Değerlendirmeyi etkinleştirme';
$string['appraisalactivenochangesallowed'] = 'Bu değerlendirme etkin, öğrenci atamalarında hiçbir değişiklik yapılamaz';
$string['appraisal:assignappraisaltogroup'] = 'Değerlendirmeyi gruba ata';
$string['appraisal:cloneappraisal'] = 'Değerlendirmeleri kopyala';
$string['appraisalcloned'] = 'Değerlendirme Kopyalandı';
$string['appraisalclosed'] = 'Değerlendirme \'{$a}\' kapatıldı';
$string['appraisalclosedalertoncron'] = 'Değerleme “{$a}” kapatıldı ve uyarı bir sonraki cron çalışmasında gönderilecek şekilde ayarlandı';
$string['appraisalclosedforuser'] = '{$a} atamasının kaldırılmasından dolayı bu değerleme kapatıldı.';
$string['appraisalclosednochangesallowed'] = 'Bu değerleme kapalı, öğrenci atamalarında hiçbir değişiklik yapılamaz';
$string['appraisalcontent'] = 'Değerleme içeriği';
$string['appraisalcreated'] = 'Değerleme oluşturuldu';
$string['appraisaldynamiclastwarning'] = 'Bu değerlemenin etkinleştirilmesi tüm aşamalar, sayfalar ve sorulardaki değişiklikleri devre dışı bırakacaktır.
 Değerlemeyi bu kullanıcılar için kullanılabilir hale getirecek ve yapılandırdığınız tüm mesajları gönderecektir.';
$string['appraisalfixerrors'] = 'Değerlendirme etkinleştirmesi öncesi aşağıdaki hataları düzeltmelisiniz:';
$string['appraisalfixwarnings'] = 'Aşağıdaki uyarıların düzeltilmesi de önerilir:';
$string['appraisalhasstages'] = 'Değerlendirme aşağıdaki aşamalara sahiptir:';
$string['appraisalhistory'] = 'değerlendirme geçmişi';
$string['appraisalinvalid'] = 'Değerlendirme etkinleştirme için hazır değil';
$string['appraisalinvalid:learners'] = 'Atanmış bir öğrenci yok.';
$string['appraisalinvalid:missingjob'] = 'Öğrenci {$a->user} henüz bir iş ataması seçmedi.';
$string['appraisalinvalid:missingrole'] = 'Öğrenci {$a->user}, {$a->role} sahibi değil.';
$string['appraisalinvalid:pageempty'] = 'Sayfa \'{$a}\' en az bir öğeye sahip olmalıdır.';
$string['appraisalinvalid:redisplayfuture'] = 'Sayfa \'{$a}\' geçersiz bir yeniden gösterim sorusuna sahip.';
$string['appraisalinvalid:roles'] = 'En az bir soruya yanıt verebilecek bir rol yok.';
$string['appraisalinvalid:stagedue'] = 'Aşama \'{$a}\' geçersiz son tarihe sahip. Bu, gelecekte olmalı.';
$string['appraisalinvalid:stageempty'] = 'Aşama \'{$a}\' en az bir sayfaya sahip olmalıdır.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Aşama \'{$a}\' en az bir sayfaya sahip olmalıdır.';
$string['appraisalinvalid:stagesamedue'] = 'İki veya daha fazla aşama aynı son tarihe sahiptir.';
$string['appraisalinvalid:status'] = 'Taslak olmayan değerlendirme etkinleştirilemez.';
$string['appraisal_legacy'] = 'Değerleme (eski)';
$string['appraisal:manageactivation'] = 'Değerlendirme etkinleştirmesini yönet';
$string['appraisal:manageappraisals'] = 'Değerlendirmeleri yönet';
$string['appraisal:managenotifications'] = 'Bildirimleri yönet';
$string['appraisal:managepageelements'] = 'Sayfa öğelerini yönet';
$string['appraisal:printownappraisals'] = 'Kendi değerlendirmelerini yazdır';
$string['appraisal:printstaffappraisals'] = 'Personel değerlendirmelerini yazdır';
$string['appraisals'] = 'Değerlendirmeler';
$string['appraisalsdisabled'] = 'Değerlendirmeler bu sitede etkinleştirilmemiş';
$string['appraisal_stage_completion'] = 'Aşamayı tamamlama';
$string['appraisalstaticlastwarning'] = 'Bu değerlemenin etkinleştirilmesi tüm aşamalar, sayfalar ve sorulardaki değişiklikleri devre dışı bırakacak ve atanmış kullanıcılar listesini kilitleyecektir. Değerlemeyi bu kullanıcılar için kullanılabilir hale getirecek ve yapılandırdığınız tüm mesajları gönderecektir.';
$string['appraisal:unlockstages'] = 'Rol aşamalarının kilidini aç';
$string['appraisalupdated'] = 'Değerlendirme Güncellendi';
$string['appraisal:viewallappraisals'] = 'Tüm değerlemelerin ayrıntılarının tamamını görüntüle';
$string['appraisal:viewassignedusers'] = 'Atanmış kullanıcıları görüntüle';
$string['appraisal:viewownappraisals'] = 'Kendi değerlendirmelerini görüntüle';
$string['asroleappraiser'] = 'Değerlendiren olarak';
$string['asrolelearner'] = 'Değerlendirmelerim';
$string['asrolemanager'] = 'Yönetici olarak';
$string['asroleteamlead'] = 'Yöneticinin Müdürü olarak';
$string['assigncompletedusers'] = 'Değerlemeyi tamamlayan öğrenciler';
$string['assigncurrentgroups'] = 'Atanmış Gruplar';
$string['assigncurrentusers'] = 'Atanmış Öğrenciler';
$string['assigned'] = 'Atandı';
$string['assigngroup'] = 'Öğrenci Grubunu Değerlendirmeye ata';
$string['assigngrouptypename'] = 'Atama Tipi';
$string['assignincludechildren'] = 'Alt Gruplar eklensin mi?';
$string['assignments'] = 'Atamalar';
$string['assignmentstaskqueued'] = 'Bir güncelleme talebi işleniyor ve değişiklikler mümkün olan en kısa süre içerisinde sistem tarafından uygulanacak.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} tamamlandı)';
$string['assignnumusers'] = 'Öğrenciler';
$string['assignnumusers_help'] = 'Belirli kullanıcı grubundaki/gruplarındaki mevcut kullanıcı sayısını gösterir. Bu, grup ilk atandığında grupta bulunan sayıdan farklı olabilir.';
$string['assignsourcename'] = 'Atanmış Grup';
$string['backtoappraisal'] = 'Değerlendirmeye dön';
$string['backtoappraisalx'] = '&lt; Değerlemeye geri dön: {$a}';
$string['cancelled'] = 'İptal Edildi';
$string['changesnotlive'] = 'Atamalardaki değişiklikler kaydedildi, ancak henüz işlenmedi. Bunlar, sistemin zamanlanmış görevlerini bir sonraki sefer çalıştırdığında uygulanacak ve burada gösterilecektir.';
$string['changessaved'] = 'Değişiklikler kaydedildi';
$string['cleanuptask'] = 'Değerlemeleri temizle';
$string['close'] = 'Kapat';
$string['closealertadminbody'] = '<p>Sizinle ilgili değerlendirmeleri olaran aşağıdaki personel artık bu değerlendirmeyi tamamlamayacaktır:</p> <p>{$a->staff}</p> <p>Yöneticiden gelen mesaj şudur:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Uyarı gövdesi';
$string['closealertbodydefault'] = '<p>Bir yönetici değerlendirmenizi "{$a->name}" kapattı.</p> <p>Artık bu değerlendirmeyi tamamlamak zorunda değilsiniz.</p>';
$string['closealerttitle'] = 'Uyarı başlığı';
$string['closealerttitledefault'] = 'Değerlendirme "{$a->name}" yönetici tarafından kapatıldı';
$string['closeappraisal'] = 'Değerlendirmeyi kapat';
$string['closed'] = 'Kapatıldı';
$string['closedon'] = 'Bu değerlendirme {$a} tarihinde iptal edildi';
$string['closesendalert'] = 'Uyarıyı etkilenen kullanıcılara gönder';
$string['closeusersincomplete'] = '{$a} kullanıcı henüz bu değerlendirmeyi tamamlamadı. Kapatma, değerlendirmelerine devam etmelerini önler. Bu geri alınamaz.';
$string['complete'] = 'Tamamla';
$string['completeby'] = 'Tamamlayan';
$string['completebydate'] = 'Tamamlayan <br>{$a}';
$string['completebystage_help'] = 'Henüz bilmiyorsanız tarihleri boş bırakın, fakat değerlendirmenin bunlar olmadan etkinleşmeyeceğini dikkate alın';
$string['completed'] = 'Tamamlandı';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedonbehalfof} adına {$a->completedby})';
$string['completedon'] = 'Bu değerlendirme {$a} tarihinde tamamlandı';
$string['completestage'] = 'Aşamayı Tamamla';
$string['configenableappraisals'] = 'Bu seçenek: Bu sitedeki kullanıcılardan Değerlendirme özelliklerini etkinleştirmeyi(göster)/gizlemeyi/devre dışı bırakmayı sağlar.

* Göster seçilirse, değerlendirmelere ilişkin tüm linkler, menüler, sekmeler ve seçeneklere erişilebilir.
* Gizle seçilirse, değerlendirmelere ilişkin tüm linkler ve sekmeler gizlencektir.
* Devre dışı bırak seçilirse, sitedeki her menüden değerlendirmeler kaybolacak ve erişilebilir olmayacaktır.';
$string['configenablelegacyappraisals'] = 'Bu özellik etkinleştirildiğinde eski değerlemelere erişilebilir, ancak bunlar kullanıcının performans etkinlikleri altında görünmez. Devre dışı bırakıldığında, eski değerlemeler tüm menülerden kaybolacaktır.';
$string['confirmactivateappraisal'] = 'Bu değerlendirmeyi gerçekten etkinleştirmek istiyor musunuz?';
$string['confirmactivatewarning'] = 'Bu uyarıları düzeltmeden değerlemeyi etkinleştirebilirsiniz, ancak bu durumda kullanıcılar bazı sorunlarla karşılaşabilir. Bu değerlemeyi gerçekten etkinleştirmek istiyor musunuz?';
$string['confirmcloseappraisal'] = 'Bu değerlendirmeyi gerçekten kapatmak istiyor musunuz?';
$string['confirmdeleteappraisal'] = 'Bu değerlendirmeyi gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeletegroup'] = '“{$a->grouptype}” değerlemesinden {$a->groupname}“{$a->appraisalname}” öğesini gerçekten kaldırmak istiyor musunuz? Bu işlem, diğer grup atamaları yoluyla şu anda atanmamış tüm kullanıcılar için atamaları kapatacaktır.';
$string['confirmdeleteitem'] = 'Bu öğeyi silmek istediğinizden emin misiniz?';
$string['confirmdeleteitemwithredisplay'] = 'Bu öğeye bağlı bir veya birkaç yeniden gösterim öğesi var. Silerseniz, tüm bağlı yeniden gösterim öğeleri de silinecek. Bu öğeyi silmek istediğinizden emin misiniz?';
$string['confirmdeletemessage'] = 'Bu mesajı gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeletepage'] = 'Bu sayfayı gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeletequestion'] = 'Bu soruyu gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeletestage'] = 'Bu aşamayı gerçekten kaldırmak istiyor musunuz?';
$string['confirmdeletestagewithredisplay'] = 'Bu aşamaya bağlı bir veya birkaç yeniden gösterilen öğe var. Silerseniz, tüm yeniden bağlı yeniden gösterim öğeleri de silinecektir. Bu aşamayı silmek istediğinizden emin misiniz?';
$string['content'] = 'İçerik';
$string['continue'] = 'Devam et';
$string['createappraisal'] = 'Değerlendirme oluştur';
$string['createappraisalheading'] = 'Yeni bir değerlendirme oluştur';
$string['createpageheading'] = 'Yeni bir sayfa oluştur';
$string['currentstage'] = 'Mevcut aşama';
$string['currentstageinprogress'] = 'Devam eden mevcut aşama';
$string['dateend'] = 'Bitiş tarihi';
$string['datestart'] = 'Başlangıç tarihi';
$string['delete'] = 'Sil';
$string['deleteappraisals'] = '\'{$a}\' değerlendirmesini sil';
$string['deletedappraisal'] = 'Değerlendirme silindi';
$string['deletedpage'] = 'Sayfa silindi';
$string['deletedstage'] = 'Aşama silindi';
$string['deletepage'] = '\'{$a}\' sayfasını sil';
$string['deletestage'] = '\'{$a}\' aşamasını sil';
$string['description'] = 'Açıklama';
$string['description_help'] = 'Bir değerlendirme açıklaması oluşturulduğunda, bilgiler değerlendirme adından sonra gösterilir';
$string['descriptionstage'] = 'Açıklama';
$string['descriptionstage_help'] = 'Bir açıklama oluşturulduğunda, bilgiler değerlendirme aşama adından sonra gösterilir';
$string['detailreport'] = 'Detaylı rapor';
$string['detailreportforx'] = '{$a} detaylı raporu:';
$string['downloadnow'] = 'Şimdi indir';
$string['draft'] = 'Taslak';
$string['edit_current_stage'] = 'Mevcut aşamayı düzenle';
$string['edit_current_stage_cancelled'] = 'Mevcut aşamanın düzenlenmesi iptal edildi';
$string['edit_current_stage_completed'] = 'Mevcut aşamanın düzenlenmesi tamamlandı';
$string['edit_current_stage_select'] = 'Mevcut aşamayı şuna ayarla:';
$string['editpageheading'] = 'Sayfayı düzenle';
$string['editstageheading'] = 'Aşamayı düzenle';
$string['empty'] = 'Boş';
$string['emptyassignments'] = 'Kaldırılacağı için';
$string['enableappraisals'] = 'Değerlendirmeleri etkinleştir';
$string['enablelegacyappraisals'] = 'Eski değerlemeleri etkinleştir';
$string['error:appraisalisactive'] = 'Etkinse değerlendirme kaldırılamaz';
$string['error:appraisalmustdraft'] = 'Değerlendirme etkinleştirmesinin ardından değerlendirmenin kısımları kaldırılamaz';
$string['error:appraisalnotdraft'] = 'Değiştirilmesi için değerlendirme \'Taslak\' veya \'Kapalı\' durumda olmalıdır';
$string['error:appraisalnoteditable'] = '\'Etkin\' bir durumdayken değerlendirme düzenlenemez';
$string['error:attemptupdatestatic'] = 'Aktif değerlemeler güncellenemiyor, dinamik değerlemeleri etkinleştirmek için gelişmiş özellikler sayfasına gidin';
$string['error:beforedisabled'] = 'Bu tip bir olay tahmin edilemez';
$string['error:cannotaccessappraisal'] = 'Bu değerlendirmeye girmek için gerekli kaabiliyetleriniz yok';
$string['error:cannotassignjob'] = 'Geçersiz iş ataması belirtildi';
$string['error:cannotchangestatus'] = 'Geçerli durum {$a->oldstatus}, {$a->newstatus} olarak değiştirilemez';
$string['error:cannotdelete'] = 'Öğe silinemedi. Bunun hala var olduğundan emin olunuz.';
$string['error:completebyinvalid'] = 'Tamamlanma tarihi gelecekte olmalıdır';
$string['error:dateformat'] = '{$a} biçiminde bir tarih giriniz.';
$string['error:dialognotreeitemscompfromplan'] = 'Bu planda hiçbir yeterlilik yok';
$string['error:dialognotreeitemscoursefromplan'] = 'Bu planda hiçbir ders yok';
$string['error:dialognotreeitemsevidencefromplan'] = 'Bu planda bağlı bir kanıt yok';
$string['error:dialognotreeitemsgoals'] = 'Bu çerçevede hiçbir hedef yok';
$string['error:dialognotreeitemsobjfromplan'] = 'Bu planda hiçbir hedef yok';
$string['error:dialognotreeitemsprogfromplan'] = 'Bu planda hiçbir program yok';
$string['error:invalidgrouptype'] = 'Tanınmayan grup türü';
$string['error:invalidquestiontype'] = 'Geçersiz soru türü, yalnızca sayısal veya özel derecelendirme soruları toplanabilir';
$string['error:messagebodyrequired'] = 'Mesaj gövdesi gereklidir';
$string['error:messagetitleyrequired'] = 'Mesaj başlığı gereklidir';
$string['error:movestagenopages'] = 'Sorunun taşındığı aşama hiçbir sayfa içermiyor';
$string['error:nopermissions'] = 'Bu eylemi yapmak için izinleriniz yok';
$string['error:noquestionstoaggregate'] = 'Toplanacak soru bulunamadı';
$string['error:numberrequired'] = 'Sıfırdan büyük bir değer gereklidir';
$string['error:pagenotfound'] = 'Sayfa bulunamadı';
$string['error:pagepermissions'] = 'Bu sayfayı görüntüleme izniniz yok';
$string['error:redisplayoutoforder'] = 'Yeniden gösterim sorusu bağlandığı sorunun ardından bir sayfaya konulmalıdır';
$string['error:redisplayrequired'] = 'Yeniden görüntülenen soru en az bir rol tarafından görüntülenmelidir';
$string['error:rolemessage'] = 'Mesajı almak için en az bir rol seçilmelidir';
$string['error:stagenotfound'] = 'Aşama bulunamadı';
$string['error:subjecthasnoappraisals'] = 'Kullanıcının değerlendirmesi yok';
$string['error:submitteddatainvalid'] = 'İlettiğiniz verilerde sorunlar oldu';
$string['error:toomanyquestions'] = 'Bu değerleme çok fazla soru içeriyor. Etkinleştirmeyi mümkün kılmak için lütfen soruları kaldırın.';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen düğmeye tıklandı';
$string['error:viewrequired'] = 'En az bir rolün görünürlük erişimi olmalıdır';
$string['error:writerequired'] = 'En az bir rolün yazma erişimi olmalıdır';
$string['event'] = 'Olay';
$string['eventactivation'] = 'Değerlendirmeyi Etkinleştirme';
$string['eventafter'] = 'Olaydan sonra {$a->delta} {$a->period}';
$string['eventbefore'] = 'Olaydan önce {$a->delta} {$a->period}';
$string['eventcreatedappraisal'] = 'Değerleme Oluşturuldu';
$string['eventcreatedpage'] = 'Değerleme Sayfası Oluşturuldu';
$string['eventcreatedquestion'] = 'Değerleme Sorusu Oluşturuldu';
$string['eventcreatedstage'] = 'Değerleme Aşaması Oluşturuldu';
$string['eventdeletedappraisal'] = 'Değerleme Silindi';
$string['eventdeletedpage'] = 'Değerleme Sayfası Silindi';
$string['eventdeletedquestion'] = 'Değerleme Sorusu Silindi';
$string['eventdeletedstage'] = 'Değerleme Aşaması Silindi';
$string['eventmessagebody'] = 'Mesaj gövdesi';
$string['eventmessagerolebody'] = '{$a} mesaj gövdesi';
$string['eventmessageroletitle'] = '{$a} mesaj başlığı';
$string['eventmessagetitle'] = 'Mesaj başlığı';
$string['eventrecipients'] = 'Alıcılar';
$string['eventrecipients_help'] = 'Birden fazla iş ataması etkinleştirildiğinde, öğrenci dışındaki rollerde bulunan alıcılar ancak öğrenci tarafından değerlemede bir iş ataması seçildikten sonra belirlenir. Atanan kişi erişim kazandığında bu alıcılara gönderilmesi planlanan mesajlar iş ataması seçiminde gönderilecektir.';
$string['eventrolepagesaved'] = 'Rol kaydedildi sayfası';
$string['eventrolestagecompleted'] = 'Rol tamamlandı aşaması';
$string['eventsendroleall'] = 'Aynı mesajı tüm rollere gönder';
$string['eventsendroleeach'] = 'Her rol için farklı mesaj gönder';
$string['eventsendstagecompleted'] = 'Aşamaları ancak şu ise kişilere gönder';
$string['eventstage'] = '{$a} Aşama';
$string['eventstagecomplete'] = 'Tamamlandığında';
$string['eventstagecompleted'] = 'Değerlendirme Aşaması Tamamlandı';
$string['eventstagedue'] = 'Tamamlama tarihi';
$string['eventstageiscomplete'] = 'tamamlandı';
$string['eventstageisincomplete'] = 'eksik';
$string['eventtimeafter'] = 'Sonra gönder';
$string['eventtimebefore'] = 'Önce gönder';
$string['eventtimenowcron'] = 'Hemen gönder';
$string['eventtiming'] = 'Zamanlama';
$string['eventtiming_help'] = '<p>Bu ayar, mesajın ne zaman gönderileceğini belirler. Üç seçenek bulunmaktadır:</p>

* **Hemen Gönder** - Öncelikle değerlemenin etkinleştirilmesi veya aşama tamamlama gibi kullanıcı tarafından etkinleştirilen bir etkinlik için mesaj etkinlik gerçekleştikten sonra bir sonraki cron altında tetiklenecektir.
* **Önce Gönder** - Sadece aşama son tarihleri gibi zamanlanmış etkinlikler için bu, etkinliğin planlanan zamanından X gün/hafta/ay önce mesajın cron üzerinden gönderilmesine neden olacaktır. Sistem etkinliğin ne zaman gerçekleşeceğini bilmediği için diğer etkinlikler bu zamanlamayı kullanamaz.
* **Sonra Gönder** - Programlanan veya kullanıcı tarafından etkinleştirilen tüm etkinlikler için bu, etkinlik gerçekleştikten X gün/hafta/ay sonra cron üzerinden mesajın gönderilmesine neden olur. Bu, etkinlik sonrasındaki ilk cron çalışmasında göndermek için 0 gün olarak ayarlanabilir.';
$string['eventupdatedappraisal'] = 'Değerleme Güncellendi';
$string['eventupdatedpage'] = 'Değerleme Sayfası Güncellendi';
$string['eventupdatedquestion'] = 'Değerleme Sorusu Güncellendi';
$string['eventupdatedstage'] = 'Değerleme Aşaması Güncellendi';
$string['example:appraisaldescription'] = '<p>Bu bir örnek değerlendirmedir. Kendi değerlendirmenizi oluşturmak için bunu bir başlangıç noktası olarak kullanabilir ya da işlevin nasıl çalıştığını görmek için etrafta gezinebilirsiniz.</p><p>Buna ihtiyacınız yoksa, bunu silin ve kendinizinkini oluşturun.</p>';
$string['example:appraisalname'] = 'Örnek değerlendirme';
$string['example:scaleyesnoname'] = 'Evet veya hayır';
$string['example:stage1description'] = 'Aşamayı kur. Bu aşama değerlendirme periyodunun başında ortaya çıkar.';
$string['example:stage1name'] = 'Kur';
$string['example:stage1page1name'] = 'Hedefler';
$string['example:stage1page1quest1name'] = 'Hedeflerini gözden geçir';
$string['example:stage1page2name'] = 'Kişisel Gelişim';
$string['example:stage1page2quest1name'] = 'Kişisel gelişim bilgilerini gir';
$string['example:stage1page3name'] = 'Yeterlilikler';
$string['example:stage1page3quest1name'] = 'Yeterlilikleri gözden geçir';
$string['example:stage1page4name'] = 'Özet';
$string['example:stage1page4quest1name'] = 'Öğrenci ile yönetici bu konuda anlaştı mı?';
$string['example:stage2description'] = 'Yıl Ortası Gözden geçirmesi, ilerlemeyi takip etmek ve gerekirse düzeltici eylemler yapmak için bir fırsattır.';
$string['example:stage2name'] = 'Yıl Ortası Gözden Geçirmesi';
$string['example:stage2page1name'] = 'Hedefler (Yıl ortası)';
$string['example:stage2page1quest1name'] = 'Hedeflerinizi gözden geçirin';
$string['example:stage2page1quest2name'] = 'Genel hedef değerlendirmesi (Yıl ortası)';
$string['example:stage2page2name'] = 'Yeterlilikler (Yıl ortası)';
$string['example:stage2page2quest1name'] = 'Yeterlilikleri gözden geçir';
$string['example:stage2page2quest2name'] = 'Genel yeterlilik değerlendirmesi (Yıl ortası)';
$string['example:stage2page3name'] = 'Özet (Yıl Ortası)';
$string['example:stage2page3quest1name'] = 'Genel yorumlar';
$string['example:stage3description'] = 'Yıl Sonu Gözden Geçirmesi değerlendirmedeki son aşamadır.';
$string['example:stage3name'] = 'Yıl Ortası Gözden Geçirmesi';
$string['example:stage3page1name'] = 'Hedefler (Yol Sonu)';
$string['example:stage3page1quest1name'] = 'Hedeflerinizi gözden geçirin';
$string['example:stage3page1quest2name'] = 'Genel hedef değerlendirmesi (Yıl sonu)';
$string['example:stage3page2name'] = 'Yeterlilikler (Yıl Sonu)';
$string['example:stage3page2quest1name'] = 'Yeterlilikleri gözden geçirin';
$string['example:stage3page2quest2name'] = 'Genel yeterlilik değerlendirmesi (Yıl sonu)';
$string['example:stage3page3name'] = 'Özet (Yıl sonu)';
$string['example:stage3page3quest1name'] = 'Genel yorumlar';
$string['finished'] = 'Tamamlandı';
$string['hasredisplayitems'] = 'Bu öğeyle bağlantılı bir veya birden fazla yeniden gösterim öğesi var.';
$string['immediatecron'] = 'Hemen (cron üzerinden)';
$string['inactiveappraisals'] = 'Etkin olmayan değerlendirmeler';
$string['incomplete'] = 'Eksik';
$string['inprogress'] = 'İşlenmekte';
$string['itemstoadd'] = 'Eklenecek öğeler';
$string['jobassignment'] = 'Bu değerleme ile bağlantılı iş ataması';
$string['jobassignmentempty'] = 'İş ataması şu anda boş';
$string['jobassignmentselect'] = 'Bu değerlemeye bağlantı vermek için bir iş ataması seçin';
$string['jobassignmentselected'] = 'İş ataması bu değerlemeye başarılı bir şekilde bağlandı';
$string['latestappraisal'] = 'En son Değerlendirme';
$string['latestappraisalfor'] = '{$a} için En son Değerlendirme';
$string['latestappraisal_legacy'] = 'Son Değerleme (eski)';
$string['latestappraisals'] = 'En son Değerlendirmeler';
$string['latestappraisalsfor'] = '{$a} için En son Değerlendirmeler';
$string['learners'] = 'Öğrenciler';
$string['leavespace'] = 'Yorumlar yazmak için çıktıda boşluk bırakın';
$string['legacy_appraisals'] = 'Eski Değerlemeler';
$string['legacyfeatures'] = 'Eski özellikler';
$string['legacy_info'] = 'Bu eski Performans Yönetimi özelliği, yakın zamanda yapılan bir site yükseltmesinde sunulan yeni özelliklerle geride bırakılmıştır.';
$string['locked'] = 'Kilitli';
$string['locks'] = 'Tamamlandığında aşamayı kilitleyin';
$string['locks_help'] = 'Tamamlandıktan sonra bir aşamanın kilitlenmesi kullanıcının kendi yanıtlarının artık düzenlenemez olduğunu belirtir';
$string['lockwhencompleted'] = 'Tamamlandığında aşamayı kilitle';
$string['manageappraisals'] = 'Değerlendirmeleri yönet';
$string['managelegacy'] = 'Eskiyi yönet';
$string['managestage'] = '{$a} içeriğini yönet';
$string['messagecreate'] = 'Mesaj Oluştur';
$string['messagedeleted'] = 'Mesaj silindi';
$string['messageedit'] = 'Mesajı düzenle';
$string['messageevent'] = 'Olay';
$string['messageplaceholders'] = 'Mesaj yer tutucuları';
$string['messageplaceholders_help'] = 'Aşağıdaki yer tutucular kullanılabilir:

* [sitename]
  <br />Site adı.
* [siteurl]
  <br /> Site URL’si.

* [appraisalname]
  <br /> Değerlemenin adı.
* [appraisaldescription]
  <br /> Değerleme açıklaması.
* [expectedappraisalcompletiondate]
  <br /> Değerlemenin beklenen tamamlanma tarihi.

* [listofstagenames]
  <br />Tüm aşama adlarının listesi.
* [currentstagename]
  <br />Kullanıcıların mevcut aşama adı.
* [expectedstagecompletiondate]
  <br />Kullanıcının mevcut aşama adı için beklenen tamamlanma tarihi.
* [previousstagename]
  <br />Kullanıcıların önceki aşama adı (varsayılan olarak; “Önceki aşama yok”).

* [userusername]
  <br />Değerlenenin kullanıcı adı.
* [userfirstname]
  <br />Değerlenenin adı.
* [userlastname]
  <br />Değerlenenin soyadı.
* [userfullname]
  <br />Değerlenenin tam adı.

* [managerusername]
  <br /> Değerlenenin yöneticilerinin kullanıcı adı.
* [managerfirstname]
  <br />Değerlenenin yöneticilerinin adı.
* [managerlastname]
  <br />Değerlenenin yöneticilerinin soyadı.
* [managerfullname]
  <br />Değerlenenin yöneticilerinin tam adı (varsayılan olarak “Yönetici bilinmiyor”).

* [managersmanagerusername]
  <br />Yöneticinin yöneticisinin kullanıcı adı.
* [managersmanagerfirstname]
  <br />Yöneticinin yöneticisinin adı.
* [managersmanagerlastname]
  <br />Yöneticinin yöneticisinin soyadı.
* [managersmanagerfullname]
  <br />Yöneticinin yöneticisinin tam adı (varsayılan olarak “Yöneticinin yöneticisi bilinmiyor”).

* [appraiserusername]
  <br /> Değerleyicinin kullanıcı adı.
* [appraiserfirstname]
  <br />Değerleyicinin adı.
* [appraiserlastname]
  <br />Değerleyicinin soyadı.
* [appraiserfullname]
  <br />Değerleyicinin tam adı (varsayılan olarak “Değerleyici bilinmiyor”).';
$string['messagerecipients'] = 'Alıcılar';
$string['messages'] = 'Mesajlar';
$string['messagesaved'] = 'Mesaj kaydedildi';
$string['messagesheading'] = 'Mesajlar';
$string['messagetiming'] = 'Zamanlama';
$string['messagetitle'] = 'Başlık';
$string['missingroles'] = 'Atanan bazı kullanıcılarda önemli rol atamaları eksik veya bu değerleme için henüz bir iş ataması seçmemiş.';
$string['missingrolesbelow'] = 'Kullanıcılar bu roller olmadan değerlemeyi tamamlayamayabilir, bunlar aşağıda listelenmiştir:';
$string['missingrolesinfo'] = 'Atanan bazı kullanıcılarda önemli rol atamaları eksik veya bu değerleme için henüz bir iş ataması seçmemiş. {$a}';
$string['missingroleslink'] = 'Eksik rollerin tam listesini görüntüle';
$string['missingrolesnone'] = 'Bu değerlemenin kullanıcı atamaları için eksik rol yok.';
$string['missingrolestitle'] = 'Değerlemelerdeki Eksik Roller - {$a}';
$string['myappraisals'] = 'Değerlendirmelerim';
$string['name'] = 'Ad';
$string['name_help'] = 'Bu, değerlendirme formlarınız ve raporlarınızın üstünde görünecek addır';
$string['namestage'] = 'Ad';
$string['namestage_help'] = 'Bu, değerlendirme aşamalarınız üstünde görünecek addır';
$string['next'] = 'Sonraki';
$string['noappraisals'] = 'Hiçbir değerlendirme oluşturulmadı.';
$string['noappraisalsactive'] = 'Hiçbir değerlendirme etkin değil.';
$string['noappraisalsinactive'] = 'Hiçbir değerlendirme etkin değil.';
$string['noassignments'] = 'Geçerli kullanıcı ataması yok';
$string['nomessages'] = 'Hiçbir mesaj eklenmedi.';
$string['none'] = '-';
$string['noobjectives'] = 'Hiçbir Hedef mevcut değil';
$string['nopagestoview'] = 'Bu aşamada hiçbir sayfa yok.';
$string['nostages'] = 'Hiçbir aşama oluşturuldu.';
$string['notyetstarted'] = 'Henüz başlamadı';
$string['ontarget'] = 'Hedefte';
$string['options'] = 'Seçenekler';
$string['overdue'] = 'Süresi geçmiş';
$string['overrideviewother'] = 'Diğer rolün yanıtlarını geçersiz kıl';
$string['overrideviewother_help'] = '**Diğer rolün yanıtlarını geçersiz kıl** seçeneği ayarlanırsa, rol diğer tüm rollerin yanıtlarını görecektir, aksi takdirde diğer rollerin yanıtlarını görüntüleme durumu orijinal soru ile belirlenir.';
$string['pagedefaultname'] = 'Yeni Sayfa';
$string['pagename'] = 'Sayfa: {$a}';
$string['pageupdated'] = 'Sayfa güncellendi';
$string['participants'] = 'Katılımcılar:';
$string['performance'] = 'Performans';
$string['performance_legacy'] = 'Performans (eski)';
$string['periodchoose'] = 'Ne kadar erken/sonra';
$string['perioddays'] = 'günler';
$string['periodmonths'] = 'aylar';
$string['periodweeks'] = 'haftalar';
$string['permissions'] = 'İzinler';
$string['placeholders:default_appraiserfullname'] = 'Değerleyici bilinmiyor';
$string['placeholders:default_managerfullname'] = 'Yönetici bilinmiyor';
$string['placeholders:default_previousstagename'] = 'Önceki aşama yok';
$string['placeholders:default_teamleadfullname'] = 'Yöneticinin yöneticisi bilinmiyor';
$string['pluginname'] = 'Totara Değerlendirmeleri';
$string['preview'] = 'Önizleme';
$string['previewappraisal'] = 'Değerlendirmeyi önizle';
$string['previewappraisalas'] = 'Değerlendirmeyi şu şekilde önizle:';
$string['previewdeprecated'] = '{$a->role} olarak önizle {$a->appraisal}:{$a->stage}:{$a->page}';
$string['previewinfo'] = 'Bu pencere, hangi aşamaların, sayfaların ve soruların görüneceği ile birlikte değerlendirmenin "{$a}" rolüne sahip bir kullanıcıda nasıl görüneceğini gösterir.';
$string['previewingappraisal'] = '"{$a->appraisalname}", {$a->rolename} olarak önizleniyor';
$string['previewusername'] = 'Kullanıcıyı önizle';
$string['print'] = 'Yazdır';
$string['printnow'] = 'Şimdi yazdır';
$string['printyourappraisal'] = 'Değerlendirmenizi yazdırın';
$string['progresssaved'] = 'İlerleme kaydedildi';
$string['questupdated'] = 'Sayfa içeriği güncellendi';
$string['redisplay'] = 'Yeniden Görüntüle';
$string['redisplay_help'] = '**Yeniden Görüntüle** özelliği ayarlanırsa, yeniden görüntülenen sorunun görünürlüğü ve düzenlenmesi orijinal soru ve (varsa) aşama kilitleme ayarları tarafından kontrol edilir, aksi takdirde soru yeniden görüntülenmez.';
$string['reportappraisals'] = 'Raporlar';
$string['reports'] = 'Raporlar';
$string['required'] = 'Gerekli';
$string['requirements'] = 'Gereksinimler';
$string['role'] = 'Rol';
$string['roleaccessnotice'] = 'Bir rol yanıt veremiyorsa ya da başkalarının yanıtlarını görüntülüyorsa soru bu role gösterilmez';
$string['roleadministrator'] = 'Yönetici';
$string['roleall'] = 'Tümü';
$string['role_answer_roleappraiser'] = 'Değerlendiricinin yanıtı';
$string['role_answer_rolelearner'] = 'Öğrencinin yanıtı';
$string['role_answer_rolemanager'] = 'Yöneticinin yanıtı';
$string['role_answer_roleteamlead'] = 'Yöneticinin Yöneticinin yanıtı';
$string['role_answer_you'] = 'Yanıtınız';
$string['roleappraiser'] = 'Değerlendirici';
$string['rolecompleteduser'] = '{$a} bu aşamayı tamamladı';
$string['rolecompletedusers'] = '{$a->username} adlı kullanıcının {$a->rolename} rolündeki kişisi bu aşamayı tamamladı';
$string['rolecompletedyou'] = 'Bu aşamayı tamamladınız';
$string['rolecompletedyour'] = '{$a} rolündeki kişiniz bu aşamayı tamamladı';
$string['rolecompletenotassigned'] = 'Tamamlama esnasında {$a} atanmamış. Eylem gerekli değil.';
$string['rolecompleteuser'] = '{$a} bu aşamayı tamamlamalıdır';
$string['rolecompleteusers'] = '{$a->username}\'nın {$a->rolename}, bu aşamayı tamamlamalıdır';
$string['rolecompleteyou'] = 'Bu aşamayı tamamlamalısınız';
$string['rolecompleteyour'] = '{$a}\'nız bu aşamayı tamamlamalıdır';
$string['rolecurrentlyempty'] = 'Rol şu an boş';
$string['rolelearner'] = 'Öğrenci';
$string['rolemanager'] = 'Yönetici';
$string['rolescananswer'] = 'Yanıt verebilecek roller';
$string['rolescananswer_help'] = 'Bunlar, bu aşamada bir sayfadaki en az bir soruya yanıt verebilecek rollerdir.';
$string['rolescanview'] = 'Görülebilecek roller';
$string['rolescanview_help'] = 'Bunlar, en az bir kişinin yanıtını görebilecek fakat hiçbir soruyu kendilerinin yanıtlayamayacağı rollerdir.';
$string['rolesmissing'] = 'Uyarı: Bu değerlemenin tamamlanmasını engelleyebilecek eksik roller bulunuyor.';
$string['roleteamlead'] = 'Yöneticinin Yöneticisi';
$string['role_to_change'] = 'Değiştirilecek rol / kullanıcı';
$string['sameaspreceding'] = 'Önceki soruyla benzer';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['savepdfsnapshot'] = 'PDF Ekran görüntüsünü kaydet';
$string['saveprogress'] = 'İlerlemeyi kaydet';
$string['savestagechanges'] = 'Uygula';
$string['sectioninclude'] = 'Hangi bölümlerin ekleneceğini seçin';
$string['selectappraisal'] = 'Bir değerlendirme seçin';
$string['selectquestiontype'] = 'İçerik tipini seçin...';
$string['selectquestiontype_notselected'] = 'Eklemek istediğiniz soru türünü seçmelisiniz.';
$string['sendscheduledmessagestask'] = 'Planlanan değerleme mesajlarını gönder';
$string['settings'] = 'Ayarlar';
$string['snapshotdialogtitle'] = 'PDF Ekran görüntüsünü kaydedin';
$string['snapshotdone'] = 'Değerlendirmenizin bir ekran görüntüsü kaydedildi. Bunu {$a->link} bağlantısına giderek görebilirsiniz.';
$string['snapshoterror'] = 'PDF anlık görüntüsü oluşturulurken hata oluştu';
$string['snapshotgeneration'] = 'Ekran görüntüsü kaydedilmekte... Bekleyiniz.';
$string['snapshotname'] = 'Ekran görüntüsü {$a->time}';
$string['stagecompleted'] = 'Bu aşamayı tamamladınız';
$string['stage_due'] = 'Aşama sonu';
$string['stageheader'] = 'Aşama adı';
$string['stageinitialpagesheader'] = 'Bu aşama için sayfalar oluştur';
$string['stageinitialpagetitles'] = 'Sayfa adları (isteğe bağlı)';
$string['stageinitialpagetitles_help'] = 'Her satır için bir sayfa girerek bu aşama için bir dizi sayfayı hızlıca oluşturmak amacıyla bu alanı kullanabilirsiniz. Henüz sayfa adlarını bilmiyorsanız, yine de yeni sayfalar oluşturabilir ya da mevcut olanları düzenleyebilirsiniz.';
$string['stagename'] = 'Aşama: {$a}';
$string['stages'] = 'Aşamalar';
$string['stagesendingoption'] = 'Aşama gönderme seçeneği';
$string['stageupdated'] = 'Aşama güncellendi';
$string['start'] = 'Başlat';
$string['status'] = 'Durum';
$string['statusat'] = 'Durum:';
$string['statusreport'] = 'Durum raporu';
$string['statusreportforx'] = '{$a} durum raporu:';
$string['teamappraisals'] = 'Ekibin Değerlemeleri';
$string['temporarypage'] = 'Geçici sayfa';
$string['toomanyquestions'] = 'Çok fazla soru';
$string['toomanyquestions_help'] = 'Veritabanı sisteminizin sınırlamaları, çok sayıda soru içeren bir değerlemeyi etkinleştirmeye çalıştığınızda bir hataya yol açabilir. Sınırlamalar, soruların türü ve toplam sayısının bir kombinasyonuna bağlıdır. Bu değerlemenin etkinleştirilebildiğinden emin olmak için lütfen bu uyarı kaybolana kadar soruları kaldırın.';
$string['toomanyquestionswarning'] = 'Bu değerlemedeki çok sayıda soru, değerlemenizin etkinleştirilmesini engelleyebilir.';
$string['unavailable'] = 'Mevcut değil';
$string['unlock_role_stage_mismatch'] = 'Seçilen rol, seçilen aşamada yer almalıdır';
$string['unrecognizedaction'] = 'Tanınmayan eylem';
$string['update'] = 'Güncelle';
$string['updatelearnerassignmentstask'] = 'Öğrenici atamalarını değerlemeler için güncelle';
$string['updatenow'] = 'Şimdi Güncelle';
$string['userdataitemappraisal'] = 'Öğrenci olarak';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Öğrenci olarak, diğer rollerden gelen gizli cevapları hariç tutma';
$string['userdataitemappraisal_including_hidden_answers'] = 'Öğrenci olarak, diğer rollerden gelen gizli cevapları dahil etme';
$string['userdataitemparticipation'] = 'Diğer kullanıcıların değerlemelerine katılım';
$string['userdataitemparticipation_history'] = 'Katılım geçmişi';
$string['view'] = 'Görüntüle';
$string['viewother'] = 'Diğer rolün yanıtlarını görüntüle';
$string['viewreport'] = 'Raporu görüntüle';
$string['viewstageheading'] = 'Aşamayı görüntüle';
$string['visibility'] = 'Görünürlük';
$string['xmoremissingroles'] = '{$a} kullanıcı daha rollere sahip değil.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} sürümü of&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'nın</a> değerlendirmesi.</strong>';
$string['youareviewingxsappraisal'] = '<strong><a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> değerlendirmesini görmektesiniz.</strong>';
