<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Filtre paneli';
$string['a11y_import_page_reviewing'] = 'Seçili kursları gözden geçir işlevi görüntüleniyor';
$string['a11y_import_page_selecting'] = 'Kurs seçimi işlevi görüntüleniyor';
$string['actions'] = 'Eylemler';
$string['active_filter'] = 'VE “{$a}”';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'VE “{$a}”';
$string['add_to_collection'] = 'Koleksiyona ekle';
$string['assign_category'] = 'Kategoriye ata…';
$string['availability'] = 'Kullanılabilirlik';
$string['basket_back_to_catalogue'] = 'Kataloğa geri dön';
$string['basket_clear_selection'] = 'Seçimi temizle';
$string['basket_create_courses'] = 'Kurs oluştur';
$string['basket_go_to_review'] = 'Sonraki: Gözden geçir';
$string['basket_select_category'] = 'Kategori seç';
$string['contentmarketplace'] = 'İçerik pazaryeri';
$string['contentmarketplace:add'] = 'İçerik pazaryeri ekle';
$string['contentmarketplace:config'] = 'İçerik pazaryerini yönet';
$string['content_provider'] = 'İçerik sağlayıcı';
$string['course_description_label'] = 'Kurs hakkında';
$string['course_items_label'] = 'Kurs yapısı';
$string['course_provider'] = 'Kurs Sağlayıcısı';
$string['coursesettings'] = 'Kurs ayarları';
$string['createandview'] = 'Kurs oluştur ve görüntüle';
$string['createcourse'] = 'Kurs oluştur';
$string['createcourses'] = '{$a} kurs oluştur';
$string['createmultipleactivitiescourse'] = 'Seçili içerik öğeleri için yeni bir çok etkinlikli kurs oluştur';
$string['createmultipleactivitycourse'] = 'Seçili içerik öğesi için yeni bir çok etkinlikli kurs oluştur';
$string['createsingleactivitycourse'] = 'Seçili içerik öğesi için yeni bir tek etkinlikli kurs oluştur';
$string['createsingleactivitycourses'] = 'Seçili her bir içerik öğesi için yeni bir tek etkinlikli kurs oluştur';
$string['description'] = 'Açıklama';
$string['disable'] = 'Devre dışı bırak';
$string['disablecontentmarketplaces'] = 'İçerik pazaryerlerini devre dışı bırak';
$string['disabled'] = 'Devre dışı bırakıldı';
$string['enable'] = 'Etkinleştir';
$string['enable_content_marketplace'] = 'Bir içerik pazaryeri etkinleştir';
$string['enablecontentmarketplaces'] = 'İçerik pazaryerlerini etkinleştir';
$string['enablecontentmarketplacesdesc'] = 'Etkinleştirildiğinde, Totara’nın üçüncü taraf içerik pazaryerleri aracılığıyla harici eğitim içeriğini yapılandırabilir ve bunlara erişebilirsiniz';
$string['enabled'] = 'Etkin';
$string['enable_plugin'] = '{$a} öğesini etkinleştir';
$string['error:cannot_add_course_to_category'] = 'Kullanıcı aktörü kategoriye kurs ekleyemiyor {$a}';
$string['error:cannot_add_module_to_course'] = 'Modül kursa eklenemiyor {$a}';
$string['error:cannot_configure_course'] = 'Kurs yapılandırılamıyor {$a}';
$string['error:cannot_create_course'] = 'Kurs oluşturulamıyor';
$string['error:cannot_find_course'] = 'Kurs bulunamıyor {$a}';
$string['error:cannot_find_section'] = 'Bölüm bulunamıyor {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = '“{$a}” niteliğinin geçersiz değeri nedeniyle erişim belirteci alınamıyor';
$string['error:cannot_obtain_token_by_missing_field'] = 'Eksik “{$a}” niteliği nedeniyle erişim belirteci alınamıyor';
$string['error:disabledmarketplace'] = '{$a} içerik pazaryeri devre dışı bırakıldı';
$string['error:disabledmarketplaces'] = 'İçerik pazaryerleri bu sitede etkin değil.';
$string['error:invalid_token'] = 'Harici sunuculara bağlanırken bir kimlik doğrulama sorunu oluştu.';
$string['event_course_module_source_created'] = 'Kurs modülü kaynağı oluşturuldu';
$string['explore'] = 'Keşfet';
$string['explore_content_marketplace'] = 'İçerik pazaryerlerini keşfetmeye geri dön';
$string['explorecreatecourseheading'] = 'Yeni bir kurs ekle';
$string['explorecreatecourseintro'] = 'Dahil edilecek içeriği seç';
$string['explore_totara_content'] = 'İçerik pazaryerini keşfet';
$string['explore_totara_content_x'] = 'İçerik pazaryerini keşfet: {$a}';
$string['filters'] = 'Filtreler';
$string['filter_sort_by'] = 'Sıralama ölçütü';
$string['hide_filters'] = 'Filtreleri gizle';
$string['in_collection'] = 'Koleksiyonda';
$string['initial_sync_learning_object_metadata_task'] = 'Öğrenme nesnesi meta verilerinin ilk eşitlenmesi';
$string['item_count'] = '{$a->count} öğe';
$string['item_count_and_filters'] = '{$a->count} öğe {$a->filters} ile eşleşiyor';
$string['itemselected'] = '1 öğe seçildi';
$string['itemselected_plural'] = '{$a} öğe seçildi';
$string['list_separator'] = ',';
$string['loading_details'] = 'Ayrıntılar yükleniyor...';
$string['loading_filters'] = 'Filtreler yükleniyor...';
$string['loading_search_results'] = 'Arama sonuçları yükleniyor...';
$string['load_more'] = 'Daha fazla yükle';
$string['logo_alt'] = '{$a} logosu';
$string['manage_available_content'] = 'Mevcut içeriği yönet';
$string['manage_content_marketplaces'] = 'İçerik pazaryerlerini yönet';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn artık içerik pazaryerlerini destekleyerek harici içeriklere göz atmanıza ve bunları Totara sitenize aktarmanıza olanak tanıyor.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn artık içerik pazaryerlerini destekleyerek harici içeriklere göz atmanıza ve bunları Totara sitenize aktarmanıza olanak tanıyor.

Ayarlamak için buraya tıklayın:

{$a}';
$string['marketplacenotificationsubject'] = 'İçerik pazaryerleri artık Totara’da kullanılabilir';
$string['messageprovider:notification'] = 'İçerik pazaryeri özellik bildirimi';
$string['missingcoursecategory'] = 'Eksik kurs kategorisi';
$string['online'] = 'Çevrimiçi';
$string['pluginname'] = 'İçerik pazaryeri';
$string['provider'] = 'Sağlayıcı';
$string['provider_internal'] = 'Dahili';
$string['ratingsx'] = '{$a} derecelendirme';
$string['remove_from_collection'] = 'Koleksiyondan kaldır';
$string['search:many-results'] = '{$a} sonuç';
$string['search:no-results'] = 'Sonuç bulunamadı';
$string['search:one-result'] = '1 sonuç';
$string['settings'] = 'Ayarlar';
$string['settings_page_not_found'] = 'Bu eklenti için ayarlar sayfası bulunamadı.';
$string['setup'] = 'Kurulum';
$string['setup_content_marketplaces'] = 'İçerik pazaryerlerini kur';
$string['setup_description_body:html'] = '<p>
 İçerik pazaryeri, daha sonra müşterilerinize veya öğrencilerinize sunabileceğiniz bir dizi ücretsiz ve ücretli öğrenme içeriği sunar. <strong>Ücretsiz veya premium içeriklerine erişmek</strong> için içerik pazaryerlerinde abonelikler oluşturabilir ve ardından söz konusu
 içeriği kursları oluştururken kullanabilirsiniz.
</p>';
$string['setup_description_heading'] = 'İçerik pazaryeri nedir?';
$string['setup_tc'] = 'İçerik pazaryerini kur';
$string['shortnamenotuniquewithinform'] = 'Kısa ad zaten yukarıdaki başka bir kurs için kullanılıyor ({$a})';
$string['show_filters'] = 'Filtreleri göster';
$string['sortby'] = 'Sıralama ölçütü';
$string['subplugintype_contentmarketplace'] = 'İçerik pazaryeri';
$string['subplugintype_contentmarketplace_plural'] = 'İçerik pazaryerleri';
$string['sync_learning_object_metadata_task'] = 'Öğrenme nesnesi meta verilerini güncelle';
$string['total'] = 'Toplam';
$string['warningcreatelotsofcourses:body'] = '{$a} kurs oluşturmak istediğinizden emin misiniz? Bu işlemin gerçekleştirilmesi biraz zaman alabilir.';
$string['warningcreatelotsofcourses:title'] = 'Emin misiniz?';
$string['warningcreatetoomanycourses:body'] = 'Tek seferde 100’den fazla kurs oluşturulamaz. Bazı kursların seçimini kaldırın ve tekrar deneyin.';
$string['warningcreatetoomanycourses:title'] = 'Çok fazla kurs';
$string['warningtoomanyselectall:body'] = 'Hepsini seçmek için çok fazla öğe var. Aramayı filtreleyin ve tekrar deneyin.';
$string['warningtoomanyselectall:title'] = 'Çok fazla';
