<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Varsayılan sayfa seçimine izin ver';
$string['allowdefaultpageselection_desc'] = 'Kullanıcıların varsayılan sayfalarını seçmelerine izin ver, varsayılan sayfalar Ana sayfa veya Pano veya Öğrenmeyi Bul olabilir.';
$string['allowguest'] = 'Konuk erişimine izin ver';
$string['assigncohorts'] = 'Yeni hedef kitleler ata';
$string['assignedcohorts'] = 'Atanan hedef kitleler';
$string['availability'] = 'Kullanılabilirlik';
$string['availableall'] = 'Tüm oturum açmış kullanıcılar tarafından kullanılabilir';
$string['availablealltenant'] = 'Tüm kiracı üyelere açıktır';
$string['availableaudience'] = 'Yalnızca aşağıdaki hedef kitleler tarafından kullanılabilir';
$string['availableaudiencecnt'] = '{$a} hedef kitleye atandı';
$string['availablenone'] = 'Hiçbir kullanıcı için mevcut değil';
$string['availableunknown'] = 'Bilinmiyor';
$string['clonedashboard'] = 'Panoyu klonla';
$string['clonedashboardconfirm'] = '{$a} panosunu gerçekten klonlamak istiyor musunuz?

Klonlama, bu panoya eklenen bloklar ve tüm hedef kitle atamaları dahil olmak üzere bu panonun bir kopyasını oluşturacaktır.';
$string['clonename'] = '{$a->name} kopyala {$a->count}';
$string['configenabletotaradashboard'] = 'Etkinleştirildiğinde, Totara panoları ile ilgili tüm bağlantılar, menüler, sekmeler ve seçenekler erişilebilir olacaktır';
$string['createdashboard'] = 'Pano oluştur';
$string['customiseoff'] = 'Bu sayfayı özelleştirmeyi durdur';
$string['customiseon'] = 'Bu sayfayı özelleştir';
$string['dashboard'] = 'Pano';
$string['dashboardclonesuccess'] = 'Pano “{$a->original}” başarıyla “{$a->clone}” öğesine klonlandı';
$string['dashboarddeletesuccess'] = 'Pano silindi';
$string['dashboard:manage'] = 'Panoyu yönet';
$string['dashboard:manageblocks'] = 'Pano bloklarını yönet';
$string['dashboardresetsuccess'] = 'Pano sıfırlama başarılı';
$string['dashboards'] = 'Panolar';
$string['dashboardsaved'] = 'Pano kaydedildi';
$string['delete'] = 'Sil';
$string['deletedashboardconfirm'] = '{$a} panosunu gerçekten kaldırmak istiyor musunuz?';
$string['editdashboard'] = 'Panoyu düzenle';
$string['editdashboardsettings'] = 'Pano ayarlarını düzenle';
$string['enabletotaradashboard'] = 'Totara Panosunu etkinleştir';
$string['error:unknownbuttonclicked'] = 'Hata: bilinmeyen düğmeye tıklandı.';
$string['legacymylearning'] = 'Eski Öğrenim Sayfam';
$string['locked'] = 'Kilitli';
$string['locked_help'] = 'Kilitlendiğinde, kullanıcılar pano düzenini değiştiremez. Önceki değişiklikleri gizlenecek ancak kaldırılmayacaktır. Kilit açıldıktan sonra kullanıcıların panolarında yapılan değişiklikler yeniden görünür.';
$string['makedashboardmyhomepage'] = 'Panoyu varsayılan sayfam yap';
$string['makesitemyhomepage'] = 'Ana Sayfayı varsayılan sayfam yap';
$string['managedashboards'] = 'Panoları yönet';
$string['name'] = 'Ad';
$string['noavailabledashboards'] = 'Kullanılabilir pano bulunamadı';
$string['nodashboards'] = 'Pano yok';
$string['options'] = 'Seçenekler';
$string['pagetype-this-dashboard'] = 'Bu pano';
$string['pluginname'] = 'Totara Panoları';
$string['publish'] = 'Yayımla';
$string['resetalldashboard'] = 'Tüm kullanıcılar için panoyu sıfırla';
$string['resetdashboard'] = 'Panoyu varsayılana sıfırla';
$string['resetdashboardconfirm'] = 'Atanan tüm kullanıcılar için pano {$a} düzenini gerçekten sıfırlamak istiyor musunuz?';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['totaradashboarddisabled'] = 'Totara Panosu bu sitede etkin değil';
$string['unpublish'] = 'Yayımdan Kaldır';
$string['userdataitemtotara_dashboard'] = 'Özelleştirilmiş panolar';
$string['userdataitemtotara_dashboard_help'] = 'Temizleme esnasında, kullanıcının tüm panoları orijinal durumuna sıfırlanır. Dışa aktarırken bu işlem, kullanıcının özelleştirdiği tüm panoların adını ve kimliğini içerecektir.';
$string['userhomepagechanged'] = 'Varsayılan sayfanız değiştirildi';
