<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Bir kanıt öğesi ekle';
$string['add_an_evidence_type'] = 'Bir kanıt türü ekle';
$string['add_evidence'] = 'Kanıt ekle';
$string['add_evidence_item'] = 'Kanıt öğesi ekle';
$string['add_evidence_item_for_user'] = '{$a} için bir kanıt öğesi ekle';
$string['add_evidence_type'] = 'Kanıt türü ekle';
$string['admin_placeholder_field_checkbox'] = 'Evet';
$string['admin_placeholder_field_date'] = 'Gün. gün ay yıl';
$string['admin_placeholder_field_location'] = 'Konum ayrıntıları';
$string['admin_placeholder_field_menu'] = 'Seçili seçeneğin adı';
$string['admin_placeholder_field_text_area'] = 'Metin alanı yanıt';
$string['admin_placeholder_field_text_input'] = 'Metin giriş yanıt';
$string['admin_placeholder_field_url'] = 'URL bağlantısı';
$string['admin_placeholder_label_checkbox'] = 'Onay kutusu özel alan adı';
$string['admin_placeholder_label_date'] = 'Tarih/saat özel alan adı';
$string['admin_placeholder_label_file'] = 'Dosya özel alan adı';
$string['admin_placeholder_label_location'] = 'Konum özel alan adı';
$string['admin_placeholder_label_menu'] = 'Seçenekler menüsü özel alan adı';
$string['admin_placeholder_label_text_area'] = 'Metin alanı özel alan adı';
$string['admin_placeholder_label_text_input'] = 'Metin girişi özel alan adı';
$string['admin_placeholder_label_url'] = 'URL özel alan adı';
$string['admin_placeholder_title'] = 'Kanıt örneği adı';
$string['admin_placeholder_type'] = 'Kanıt türü';
$string['awaiting_selection_text'] = 'Bir {$a} öğesinden kanıt seçimi bekleniyor';
$string['confirm_delete_item'] = '“{$a}” kanıt öğesinin silinmesini onayla';
$string['confirm_delete_item_body'] = '<p>Kanıt öğesi ve ekli dosyalar kalıcı olarak silinecektir.</p><p>Silme işlemine devam etmek istiyor musunuz?</p>';
$string['confirm_delete_type'] = '“{$a}” kanıt türünün silinmesini onayla';
$string['confirm_delete_type_body'] = '<p>Kanıt türü ve {$a} özel alanları kalıcı olarak silinecektir.</p><p>Silme işlemine devam etmek istiyor musunuz?</p>';
$string['created_by'] = 'Oluşturan:';
$string['created_on'] = 'Oluşturulduğu tarih:';
$string['custom_field_name'] = 'Özel alan adı';
$string['custom_fields'] = 'Özel Alanlar';
$string['date_created'] = 'Oluşturulduğu tarih';
$string['description'] = 'Açıklama';
$string['details'] = 'Ayrıntılar';
$string['edit_this_item'] = 'Bu öğeyi düzenle';
$string['edit_this_type'] = 'Bu türü düzenle';
$string['edit_x'] = '{$a} öğesini düzenle';
$string['edit_x_type'] = '{$a} türünü düzenle';
$string['enable_evidence'] = 'Kanıtı Etkinleştir';
$string['enable_evidence_description'] = 'Etkinleştirildiğinde, kanıtla ilgili tüm özellikler görünür ve erişilebilir olacaktır.';
$string['enter_form'] = 'Formu Gir';
$string['error_error_message_edit_item_in_use'] = 'Şu anda başka bir yerde kullanıldığı için bu kanıtı silemezsiniz';
$string['error_filter_not_supported'] = '“{$a}” ile filtreleme şu anda desteklenmiyor';
$string['error_message_delete_item_permissions'] = 'Oluşturmadığınız için bu kanıtı silemezsiniz';
$string['error_message_delete_type_in_use'] = 'Bir kanıt öğesi onu kullandığından bu kanıt türünü silemezsiniz';
$string['error_message_edit_item_in_use'] = 'Başka bir yerde kullanıldığından bu kanıtı düzenleyemezsiniz';
$string['error_message_edit_item_permissions'] = 'Oluşturmadığınız için bu kanıtı düzenleyemezsiniz';
$string['error_message_edit_type_in_use'] = 'Bir kanıt öğesi tarafından kullanıldığı için bu kanıt türünü düzenleyemezsiniz';
$string['error_message_empty_name'] = 'Bir ad belirtilmelidir';
$string['error_message_system_types'] = 'Sistem türleri değiştirilemez';
$string['error_notification_delete_item'] = 'Kanıt öğesi “{$a}” silinmeye çalışılırken bir hata oluştu';
$string['error_notification_delete_type'] = 'Kanıt türü “{$a}” silinmeye çalışılırken bir hata oluştu';
$string['error_notification_edit_item'] = 'Kanıt öğesi “{$a}” için düzenleme yapmanıza izin verilmiyor';
$string['error_notification_edit_type'] = 'Kanıt türü “{$a}” için düzenleme yapmanıza izin verilmiyor';
$string['error_notification_generic'] = 'Bir hata oluştu. Lütfen sayfayı yeniden yükleyin ve tekrar deneyin.';
$string['error_notification_hidden_type'] = 'Kanıt türü “{$a}” devre dışı bırakıldı. Lütfen başka bir tür seçin.';
$string['evidence'] = 'Kanıt';
$string['evidence_bank'] = 'Kanıt bankası';
$string['evidence_bank_for_x'] = '{$a} için kanıt bankası';
$string['evidence_item_created'] = 'Kanıt öğesi oluşturuldu';
$string['evidence_item_deleted'] = 'Kanıt öğesi silindi';
$string['evidence_item_updated'] = 'Kanıt öğesi güncellendi';
$string['evidence:manageanyevidenceonothers'] = 'Başkalarıyla ilgili kanıtları yönetin';
$string['evidence:manageanyevidenceonself'] = 'Kendinizle ilgili kanıtları yönetin';
$string['evidence:manageownevidenceonothers'] = 'Başkalarıyla ilgili kendi kanıtlarınızı yönetin';
$string['evidence:manageownevidenceonself'] = 'Kendinizle ilgili kanıtları kendiniz yönetin';
$string['evidence:managetype'] = 'Kanıt türlerini yönetin';
$string['evidence_name'] = 'Kanıt adı';
$string['evidence_name_default'] = '{$a->user} kişisine ait {$a->type}';
$string['evidence_type'] = 'Kanıt türü';
$string['evidence_type_created'] = 'Kanıt türü oluşturuldu';
$string['evidence_type_deleted'] = 'Kanıt türü silindi';
$string['evidence_type_updated'] = 'Kanıt türü güncellendi';
$string['evidence:viewanyevidenceonothers'] = 'Başkalarıyla ilgili kanıtları görüntüleyin';
$string['evidence:viewanyevidenceonself'] = 'Kendinizle ilgili kanıtları görüntüleyin';
$string['fields'] = 'Alanlar';
$string['filter_evidence'] = 'Kanıtları filtrele';
$string['filter_evidence_items_search_label'] = 'Arama ile öğeleri filtrele';
$string['go_back'] = 'Geri dön';
$string['header_evidence'] = 'Kanıt';
$string['idnumber'] = 'Kimlik numarası';
$string['import'] = 'İçe Aktar';
$string['manage_evidence_types'] = 'Kanıt türlerini yönetin';
$string['manage_types'] = 'Türleri yönetin';
$string['menu_title_my_evidence'] = 'Kanıt bankası';
$string['modified_by'] = 'Son değiştiren:';
$string['modified_on'] = 'Son değiştirme tarihi:';
$string['navigation_back_to_evidence_bank'] = '« Kanıt bankasına geri dön';
$string['navigation_back_to_evidence_bank_for_x'] = '« {$a} için kanıt bankasına geri dön';
$string['navigation_back_to_manage_types'] = '« Kanıt türlerini yönetmeye geri dön';
$string['navigation_back_to_x'] = '« Şuraya geri dön: {$a}';
$string['navigation_evidence_bank_for_x'] = '{$a} öğesinin Kanıt bankası';
$string['no_custom_fields_defined'] = 'Hiçbir özel alan tanımlanmadı';
$string['no_description_available'] = 'Açıklama yok';
$string['no_evidence_items'] = 'Henüz hiçbir kanıt öğesi eklenmedi.';
$string['no_evidence_types'] = 'Hiçbir kanıt türü tanımlanmadı';
$string['no_evidence_types_available'] = 'Hiçbir kanıt türü mevcut değil';
$string['notification_item_created'] = 'Kanıt öğesi “{$a}” oluşturuldu';
$string['notification_item_deleted'] = 'Kanıt öğesi “{$a}” başarıyla silindi';
$string['notification_item_updated'] = 'Kanıt öğesi “{$a}” güncellendi';
$string['notification_type_created'] = 'Kanıt türü “{$a}” oluşturuldu';
$string['notification_type_deleted'] = 'Kanıt türü “{$a}” başarıyla silindi';
$string['notification_type_hidden'] = 'Kanıt türü “{$a}” artık gizli';
$string['notification_type_updated'] = 'Kanıt türü “{$a}” güncellendi';
$string['notification_type_visible'] = 'Kanıt türü “{$a}” artık görünür';
$string['page_title_create_item'] = 'Yeni {$a} kanıt öğesi';
$string['perform_review_evidence_missing'] = 'Bu kanıt öğesi artık mevcut değil';
$string['pluginname'] = 'Kanıt';
$string['record_of_learning'] = 'Öğrenme Kaydı';
$string['remove_evidence'] = 'Kanıtı kaldır';
$string['report_message_list_types_other'] = 'Başka bir kullanıcının kanıt bankasını görüntülemek için profilinde Çeşitli öğesi altında yer alan “Kanıt bankası” seçeneğine tıklayın.';
$string['save_and_continue'] = 'Kaydet ve devam et';
$string['save_changes'] = 'Değişiklikleri kaydet';
$string['save_evidence_item'] = 'Kanıt öğesini kaydet';
$string['select_evidence'] = 'Kanıt seç';
$string['select_type'] = 'Bir tür seçin veya tür için arama yapın';
$string['select_type_label'] = 'Kanıt türü';
$string['select_type_submit'] = 'Bu türü kullan';
$string['subject_user'] = 'Konu kullanıcısı';
$string['system_field_name:certification_idnumber'] = 'Sertifika kimlik numarası';
$string['system_field_name:certification_shortname'] = 'Sertifika kısa adı';
$string['system_field_name:completion_date'] = 'Tamamlanma tarihi';
$string['system_field_name:course_idnumber'] = 'Kurs kimlik numarası';
$string['system_field_name:course_shortname'] = 'Kurs kısa adı';
$string['system_field_name:due_date'] = 'Son tarih';
$string['system_field_name:grade'] = 'Not';
$string['system_field_name:import_id'] = 'Kimliği içe aktar';
$string['system_field_name:old_type'] = 'Eski Tür Adı';
$string['system_type_desc:completion_certification'] = 'Bu, sertifika tamamlama kayıtlarını içe aktarmak için kullanılan bir sistem türüdür';
$string['system_type_desc:completion_course'] = 'Bu, kurs tamamlama kayıtlarını içe aktarmak için kullanılan bir sistem türüdür';
$string['system_type_desc:completion_legacy'] = 'Bu, Totara’nın eski bir sürümünden kurs veya sertifika tamamlama yükleme aracı kullanılarak içe aktarılan kanıtları taşımak için kullanılan bir sistem türüdür';
$string['system_type_desc:unspecified'] = 'Bu, Totara’nın eski bir sürümünde türü belirtilmemiş kanıtlar için bir yer tutucudur';
$string['system_type_name:completion_certification'] = 'Sertifika tamamlama içe aktarma (sistem türü)';
$string['system_type_name:completion_course'] = 'Kurs tamamlama içe aktarma (sistem türü)';
$string['system_type_name:completion_legacy'] = 'Eski kurs/sertifika tamamlama içe aktarma (sistem türü)';
$string['system_type_name:unspecified'] = 'Belirtilmemiş Tür';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Tür';
$string['type_available_for_completion_import'] = 'İçe aktarma işlemini tamamlamak için kullanılabilir';
$string['type_available_for_completion_import_help'] = 'İşaretlenirse, kurs ve sertifika tamamlama verilerini içe aktarırken kullanılmak üzere bu tür seçilebilir. Bu tür için tanımlanan özel alanlar daha sonra yüklemeye dahil edilebilir.';
$string['type_description'] = 'Tür açıklaması';
$string['type_idnumber'] = 'Tür kimlik numarası';
$string['type_name'] = 'Tür adı';
$string['upgrading_evidence_progress'] = 'Kanıt yükseltiliyor - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Başkaları tarafından oluşturulan kanıt öğeleri';
$string['userdataitemevidence_items_self'] = 'Kullanıcı tarafından oluşturulan kanıt öğeleri';
