<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'İş ataması ekle';
$string['allowsignupmanager'] = 'Yönetici';
$string['allowsignupmanager_help'] = 'Bu seçenek işaretlendiğinde ve **Kendi Kendine Kayıt** özelliği etkinleştirildiğinde, yönetici alanı kayıttaki kullanıcılar için kullanılabilir olacaktır.';
$string['allowsignupmanagersecurityrisk'] = 'Güvenlik riski: Bu seçenek etkinleştirildiğinde, kullanıcılar ve iş atamaları hakkındaki bilgilerin herkese açık olacağını lütfen unutmayın.';
$string['allowsignuporganisation'] = 'Kuruluş';
$string['allowsignuporganisation_help'] = 'Bu seçenek işaretlendiğinde ve **Kendi Kendine Kayıt** özelliği etkinleştirildiğinde, kuruluş alanı kayıttaki kullanıcılar için kullanılabilir olacaktır.';
$string['allowsignuporganisationsecurityrisk'] = 'Güvenlik riski: Bu seçenek etkinleştirildiğinde, kuruluşlar hakkındaki bilgilerin herkese açık olacağını lütfen unutmayın.';
$string['allowsignupposition'] = 'Pozisyon';
$string['allowsignuppositionfields'] = 'İş ataması alanlarına izin ver';
$string['allowsignupposition_help'] = 'Bu seçenek işaretlendiğinde ve **Kendi Kendine Kayıt** özelliği etkinleştirildiğinde, pozisyon alanı kayıttaki kullanıcılar için kullanılabilir olacaktır.';
$string['allowsignuppositionsecurityrisk'] = 'Güvenlik riski: Bu seçenek etkinleştirildiğinde, pozisyonlar hakkındaki bilgilerin herkese açık olacağını lütfen unutmayın.';
$string['appraiser'] = 'Değerleyici';
$string['appraiser_plural'] = 'Değerleyiciler';
$string['assignmentdates'] = 'Atama tarihleri';
$string['assignmentdates_description'] = 'İş atama tarihleri, raporlamadan dinamik hedef kitle kurallarına, program ve sertifika atamalarına ve daha fazlasına kadar birçok amaca hizmet eder.

Ancak, iş atamasının Totara’nın başka herhangi bir bölümünde etkin olup olmadığını belirlemek için kullanılmazlar.';
$string['chooseappraiser'] = 'Değerleyici seç';
$string['chooseappraiser_help'] = 'Kullanıcının değerleyicisini seçmek için **Değerleyici seç** öğesine tıklayın.';
$string['choosemanager'] = 'Yönetici seç';
$string['choosemanager_help'] = 'Kullanıcının yöneticisini seçmek için **Yönetici seç** öğesine tıklayın.';
$string['chooseorganisation'] = 'Kuruluş seç';
$string['chooseorganisation_help'] = 'Kullanıcının kuruluşta nerede çalıştığını seçmek için **Kuruluş seç** öğesine tıklayın. Bu işlem, raporlama amaçları için yararlı olacaktır.';
$string['chooseposition'] = 'Pozisyon seç';
$string['chooseposition_help'] = 'Kullanıcı için doğru pozisyonu (iş rolü) seçmek için **Pozisyon seç** öğesine tıklayın. Bu işlem, raporlama amaçları için yararlıdır.';
$string['choosetempmanager'] = 'Geçici yönetici seç';
$string['choosetempmanager_help'] = 'Geçici bir yönetici atanabilir. Atanan Geçici Yönetici, belirtilen süre boyunca normal bir yönetici ile aynı haklara sahip olacaktır.

Bir geçici yönetici seçmek için **Geçici yönetici seç** öğesine tıklayın.

Aradığınız isim listede görünmüyorsa, kullanıcı geçici yönetici olarak hareket etmek için gerekli haklara sahip olmayabilir.';
$string['confirmdeletejobassignment'] = '<strong>“{$a}” iş ataması kalıcı olarak silinsin mi?</strong>';
$string['currentlyselected'] = 'Şu anda seçili';
$string['deletejobassignment'] = 'İş atamasını sil';
$string['deletexjobassignment'] = '{$a} iş atamasını sil';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - boş iş ataması oluştur';
$string['dialogmanagercreateemptyjob'] = 'Boş iş ataması oluştur';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - boş iş ataması oluştur';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - iş ataması girişi gerektirir';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - iş ataması girişi gerektirir';
$string['editjobassignment'] = 'Bu iş atamasını düzenle';
$string['enabletempmanagers'] = 'Geçici yöneticileri etkinleştir';
$string['enabletempmanagersdesc'] = 'Bir kullanıcıya geçici bir yönetici atanmasına olanak tanıyan işlevi etkinleştirin. Bu özelliğin devre dışı bırakılması, bir sonraki cron çalışmasında mevcut tüm geçici yöneticilerin atamasının kaldırılmasına neden olacaktır.';
$string['error:appraisernotselected'] = 'Lütfen bir değerleyici seçin';
$string['error:datenotinfuture'] = 'Tarih gelecekte olmalıdır';
$string['error:jobassignmentidnumberunique'] = 'İş ataması Kimlik Numarası her kullanıcı için benzersiz olmalıdır, bu kullanıcı için bu Kimlik Numarasına sahip bir iş zaten mevcut';
$string['error:jobcircular'] = 'Bu iş atamasının seçilmesi döngüsel bir yönetim yapısı oluşturacaktır. Lütfen başka bir tane seçin.';
$string['error:managerdeleted'] = 'Yönetici “{$a->username}” sistemden silindi, lütfen başka bir yönetici seçin.';
$string['error:managerhasjobassignment'] = 'Lütfen yöneticilerin mevcut iş atamasını seçin';
$string['error:managernotselected'] = 'Lütfen bir yönetici seçin';
$string['error:missingjobassignment'] = 'İş ataması silindi';
$string['error:onlyonejobassignmentallowed'] = 'Kullanıcı başına yalnızca bir iş atamasına izin verilir, belirtilen kullanıcının zaten bir iş ataması var';
$string['error:organisationnotselected'] = 'Lütfen bir kuruluş seçin';
$string['error:positionnotselected'] = 'Lütfen bir pozisyon seçin';
$string['error:positionvalidationfailed'] = 'Değişikliklerinizin kaydedilebilmesi için aşağıda belirtilen sorunlar giderilmelidir.';
$string['error:startafterfinish'] = 'Başlangıç tarihi bitiş tarihinden sonra olmamalıdır';
$string['error:tempmanagerexpirynotset'] = 'Geçici yönetici için bir bitiş tarihi belirlenmelidir';
$string['error:tempmanagerhasjobassignment'] = 'Lütfen geçici yöneticilerin mevcut iş atamasını seçin';
$string['error:tempmanagernotselected'] = 'Lütfen geçici bir yönetici seçin';
$string['error:userownmanager'] = 'Bir kullanıcı kendi yöneticisi olarak atanamaz';
$string['eventjobassignmentcreated'] = 'Kullanıcı iş ataması oluşturuldu';
$string['eventjobassignmentdeleted'] = 'Kullanıcı iş ataması silindi';
$string['eventjobassignmentupdated'] = 'Kullanıcı iş ataması güncellendi';
$string['eventjobassignmentviewed'] = 'Kullanıcı iş ataması görüntülendi';
$string['globalsettings'] = 'Genel Ayarlar';
$string['jobassignment'] = 'İş ataması';
$string['jobassignmentadd'] = 'İş ataması ekle';
$string['jobassignmentdefaultfullname'] = 'İsimsiz iş ataması (Kimlik No.: {$a})';
$string['jobassignmentenddate'] = 'Bitiş tarihi';
$string['jobassignmentenddate_help'] = 'Kullanıcının bu iş atamasındaki görevinin sona erdiği tarih. Bu tarih dinamik hedef kitle kurallarında kullanılabilir. Ancak bu tarih, iş atamasının Totara’nın başka herhangi bir bölümünde **etkin** olup olmadığını belirlemek için kullanılmaz.';
$string['jobassignmentfullname'] = 'Tam ad';
$string['jobassignmentfullname_help'] = 'İş atamasının tam adı. İş ataması görüntülendiğinde ve iletişim kutularında iş atamalarını seçmek için kullanılır.';
$string['jobassignmentidnumber'] = 'Kimlik Numarası';
$string['jobassignmentidnumber_help'] = 'Harici kaynaklardan iş atama verilerini eşitlerken kullanılır. Her kullanıcı için benzersiz olmalıdır (ancak iki kullanıcı aynı iş atama Kimlik Numarasına sahip olabilir).';
$string['jobassignments'] = 'İş atamaları';
$string['jobassignmentsaved'] = 'İş ataması kaydedildi';
$string['jobassignmentshortname'] = 'Kısa ad';
$string['jobassignmentshortname_help'] = 'Bu sayfada sadece ek bilgi olarak kullanılır.';
$string['jobassignmentstartdate'] = 'Başlangıç tarihi';
$string['jobassignmentstartdate_help'] = 'Kullanıcının bu iş atamasındaki görevine başladığı tarih. Bu tarih dinamik hedef kitle kurallarında kullanılabilir. Ancak bu tarih, iş atamasının Totara’nın başka herhangi bir bölümünde **etkin** olup olmadığını belirlemek için kullanılmaz.';
$string['jobdetails'] = 'İş ayrıntıları';
$string['job:managejobs'] = 'Yöneticinin işleri';
$string['jobmanagement'] = 'İş Yönetimi';
$string['manager'] = 'Yönetici';
$string['managernomatchja'] = 'Yöneticinize bağlı bir iş ataması seçtiğinizden emin olun. Yaptığınız işlem buysa, yönetici seçiminizi silin ve yeniden seçmeyi deneyin. Veya kayıt olduktan sonra yöneticinizin atanmasını sağlayın.';
$string['manager_plural'] = 'Yöneticiler';
$string['managers_manager'] = 'Yöneticinin yöneticisi';
$string['managers_manager_plural'] = 'Yöneticinin yöneticileri';
$string['movedownxjobassignment'] = '{$a} iş atamasını aşağı taşı';
$string['moveupxjobassignment'] = '{$a} iş atamasını yukarı taşı';
$string['nojobassignments'] = 'Bu kullanıcının iş ataması bulunmuyor';
$string['nopositionsassigned'] = 'Şu anda bu kullanıcıya atanmış pozisyon yok';
$string['organisation'] = 'Kuruluş';
$string['pluginname'] = 'İş atamaları';
$string['position'] = 'Pozisyon';
$string['selected'] = 'Seçildi';
$string['setting:allowautodefault'] = 'Varsayılan iş atamalarının otomatik olarak oluşturulmasına izin ver';
$string['setting:allowautodefault_description'] = 'Kullanıcının bir iş atamasına sahip olması gereken görevleri gerçekleştirirken, zaten bir iş ataması yoksa varsayılan bir iş atamasının otomatik olarak oluşturulmasına izin verin.';
$string['setting:allowmultiplejobs'] = 'Çoklu iş atamasını etkinleştir';
$string['setting:allowmultiplejobs_description'] = 'Etkinleştirildiğinde, kullanıcılar birden fazla iş atamasına sahip olur';
$string['tempmanager'] = 'Geçici yönetici';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager}, {$a->staffmember} (ekip üyelerinizden biri) için geçici yönetici olarak atandı.<br>Geçici yönetici görev bitiş tarihi: {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager}, şu anda {$a->staffmember} için geçici yöneticidir';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager}, sizin geçici yöneticiniz olarak atandı.<br>Geçici yönetici görev bitiş tarihi: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} artık sizin geçici yöneticiniz';
$string['tempmanagerassignmsgtmpmgr'] = '{$a->staffmember} için geçici yönetici olarak atandınız.<br>Geçici yönetici görev bitiş tarihi: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Artık {$a->staffmember} adlı kişinin geçici yöneticisisiniz';
$string['tempmanagerexpirydate'] = 'Geçici yönetici görev bitiş tarihi';
$string['tempmanagerexpirydate_help'] = 'Geçici yöneticinin görevinin bitiş tarihi seçmek için takvim simgesine tıklayın.';
$string['tempmanagerexpirydays'] = 'Geçici yöneticinin kalan günleri';
$string['tempmanagerexpirydaysdesc'] = 'Bir varsayılan geçici yönetici görev bitiş süresi (gün olarak) ayarlayın.';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember} adlı kişinin geçici yöneticisinin ({$a->tempmanager}) görev bitiş tarihi {$a->expirytime} olarak güncellendi.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = '{$a->staffmember} adlı kişinin geçici yöneticisinin görev bitiş tarihi güncellendi.';
$string['tempmanagerexpiryupdatemsgstaff'] = '{$a->tempmanager} (geçici yöneticiniz) için görev bitiş tarihi {$a->expirytime} olarak güncellendi.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Geçici yöneticiniz için görev bitiş tarihi güncellendi';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = '{$a->staffmember} için geçici yönetici olarak görev bitiş tarihiniz {$a->expirytime} olarak güncellendi.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = '{$a->staffmember} için geçici yönetici görev bitiş tarihi güncellendi';
$string['tempmanagerrestrictselection'] = 'Geçici yönetici seçimi';
$string['tempmanagerrestrictselectiondesc'] = 'Geçici yönetici seçimi iletişim kutusunda hangi kullanıcıların mevcut olacağını belirleyin. “Sadece personel yöneticileri” seçeneğinin işaretlenmesi, bir sonraki cron çalışmasında “personel yöneticisi” rolüne sahip olmayan atanmış geçici yöneticileri kaldıracaktır.';
$string['tempmanagers'] = 'Geçici yöneticiler';
$string['tempmanagerselectionallusers'] = 'Tüm kullanıcılar';
$string['tempmanagerselectiononlymanagers'] = 'Sadece personel yöneticileri';
$string['tempmanagersupporttext'] = 'Sadece mevcut ekip yöneticilerinin seçilebileceğini unutmayın.';
$string['updatejobassignment'] = 'İş atamasını güncelle';
$string['updatetemporarymanagerstask'] = 'Geçici yöneticileri güncelle';
$string['userdataitemappraiser_assignments'] = 'Değerleyici olarak atamalar';
$string['userdataitemjob_assignments'] = 'İş atamaları';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} atanmış yöneticilerini kaybedecek ve {$a->counttempstaffassigned} geçici yöneticilerini kaybedecek.';
$string['warningstaffaffectednote'] = 'Bu durum, kullanıcıların sistemde yöneticisiz kalmasına neden olabilir.';
$string['warningstaffassigned'] = '{$a} atanmış yöneticilerini kaybedecek.';
$string['warningtempstaffassigned'] = '{$a} geçici yöneticilerini kaybedecek.';
$string['xpositions'] = '{$a} Pozisyonları';
