<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Eklenti sürümü: {{version}}';
$string['app:about:site_url'] = 'Site URL’si: {{url}}';
$string['app:about:version'] = 'SÜRÜM {{version}}';
$string['app:activity_not_available:title'] = 'Bu etkinlik şu durumlar dışında gerçekleştirilemez:';
$string['app:additional_actions_modal:auth_model_description'] = 'Bazı eylemleri tamamlamak için bir tarayıcıyı ziyaret etmelisiniz.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Tarayıcıya git';
$string['app:additional_actions_modal:auth_model_logout'] = 'Oturumu kapat';
$string['app:additional_actions_modal:auth_model_title'] = 'Eylem gerekli';
$string['app:browser_login:description'] = 'Kimlik doğrulaması için mobil tarayıcı üzerinden oturum açmalısınız. Sizi şimdi oraya götürmemizi ister misiniz?';
$string['app:browser_login:primary_title'] = 'Evet, tarayıcıya git';
$string['app:browser_login:tertiary_title'] = 'İptal et';
$string['app:browser_login:title'] = 'Doğrula';
$string['app:content_error:description'] = 'Lütfen bağlantınızı kontrol edin ve tekrar deneyin';
$string['app:content_error:title'] = 'Mevcut değil';
$string['app:course:activity:accessibility_image'] = 'Etkinlik görüntüsü';
$string['app:course:activity:accessibility_image_zoom'] = 'Etkinlik görüntüsü yakınlaştırma';
$string['app:course:activity:invalid_file_data'] = 'Geçersiz dosya verileri';
$string['app:course:course_activity_section:not_available'] = 'Mevcut değil';
$string['app:course:course_complete:button_title'] = 'Öğrenmeye devam et';
$string['app:course:course_complete_confirmation:description'] = 'Bu kursu tamamlandı olarak işaretlemek istediğinizden emin misiniz?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Tamamlandı olarak işaretle';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'iptal et';
$string['app:course:course_complete_confirmation:title'] = 'Onayla';
$string['app:course:course_complete:description'] = 'Kursu başarıyla tamamladınız.';
$string['app:course:course_complete:title'] = 'Harika!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Bu etkinlik şu durumlar dışında gerçekleştirilemez:';
$string['app:course:course_criteria:title'] = 'Kurs kriterleri';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Bu etkinlik mevcut değil.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Etkinliği otomatik olarak tamamla.';
$string['app:course:course_details:accessibility_expand_all'] = 'Tüm etkinlikleri genişlet.';
$string['app:course:course_details:accessibility_failed'] = 'Bu etkinlik tamamlanamadı.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Etkinliği manuel tamamla.';
$string['app:course:course_details:activities'] = 'ETKİNLİKLER';
$string['app:course:course_details:badge_title'] = 'Kurs';
$string['app:course:course_details:expand_or_collapse'] = 'Tümünü genişlet';
$string['app:course:course_details:overview'] = 'GENEL BAKIŞ';
$string['app:course:course_overview:course_summary'] = 'Kurs özeti';
$string['app:course:grade:title'] = 'Notunuz';
$string['app:course_group:courses:compete'] = 'Başarıyla tamamlandı!';
$string['app:course_group:courses:current_learning_button_title'] = 'Mevcut Öğrenme';
$string['app:course_group:courses:unavailable_course'] = 'Mevcut olmayan kurs';
$string['app:course_group:courses:unavailable_courses'] = 'mevcut olmayan kurs';
$string['app:course_group:courses:unavailable_sets'] = 'mevcut olmayan küme';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Bu kurs şu durumlar dışında gerçekleştirilemez:';
$string['app:course_group:criteria:view_criteria'] = 'Kriterleri görüntüle';
$string['app:course_group:details:badge_title_certification'] = 'Sertifika';
$string['app:course_group:details:badge_title_program'] = 'Program';
$string['app:course_group:overview:summary_title_certification'] = 'Sertifika Özeti';
$string['app:course_group:overview:summary_title_program'] = 'Program Özeti';
$string['app:course_group:tabs:courses'] = 'KURSLAR';
$string['app:course_group:tabs:overview'] = 'GENEL BAKIŞ';
$string['app:course:mark_as_complete:title'] = 'Tamamlandı olarak işaretle';
$string['app:course:progress:title'] = 'İlerlemeniz';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} görünüm seçildi.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Döngü görünümü ve liste görünümü arasında geçiş yapar.';
$string['app:current_learning:action_primary'] = 'Mevcut öğrenme';
$string['app:current_learning:carousel'] = 'Döngü';
$string['app:current_learning:due_in'] = 'Süre bitimi:';
$string['app:current_learning:extend_date'] = 'Tarihi Uzat';
$string['app:current_learning:find_learning'] = 'Öğrenmeyi bul';
$string['app:current_learning:list'] = 'Liste';
$string['app:current_learning:no_learning_message'] = 'Mevcut öğrenme yok';
$string['app:current_learning:overdue_by'] = 'Süresi geçmiş:';
$string['app:current_learning:primary_info:one'] = 'Tamamlamanız gereken {{count}} öğrenme öğeniz var';
$string['app:current_learning:primary_info:other'] = 'Tamamlamanız gereken {{count}} öğrenme öğeniz var';
$string['app:current_learning:primary_info:zero'] = 'Öğrenmeniz yok';
$string['app:current_learning:restriction_view:description'] = 'Bu kurs mobil uygulama ile uyumlu değil. Bu kursa tarayıcıdan erişmek ister misiniz?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Evet, tarayıcıya git';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'İptal et';
$string['app:current_learning:restriction_view:title'] = 'Üzgünüz!';
$string['app:current_learning:section_title_continue_learn'] = 'Öğrenmenize devam edin';
$string['app:downloads:accessibility_icon'] = 'İndir: {{filename}}';
$string['app:downloads:empty'] = 'Henüz indirme yok!';
$string['app:downloads:selected'] = '{{count}} Seçildi';
$string['app:downloads:tap_to_launch_hint'] = 'Etkinliği başlatmak için dokun';
$string['app:downloads:title'] = 'İndirmeler';
$string['app:enrolment_options:enrol_me'] = 'Beni kaydet';
$string['app:enrolment_options:enrolment_key'] = 'Kayıt anahtarı (gerekli)';
$string['app:enrolment_options:go_to_course'] = 'Kursa git';
$string['app:enrolment_options:guest_access'] = 'Konuk erişimi';
$string['app:enrolment_options:loading_enrolment_data'] = 'Kayıt verileri yükleniyor...';
$string['app:enrolment_options:loading_enrolment_error'] = 'Hata: Kayıt verileri yüklenemedi. Bu hata devam ederse lütfen site yöneticinizle iletişime geçin';
$string['app:enrolment_options:password_required'] = 'Parola (gerekli)';
$string['app:enrolment_options:required'] = 'Gerekli';
$string['app:enrolment_options:self_enrolment_title'] = 'Kendi kendine kayıt ({{roleName}})';
$string['app:enrolment_options:title'] = 'Kayıt Seçenekleri';
$string['app:find_learning:no_learning_items'] = 'Öğrenme kataloğu boş';
$string['app:find_learning_overview:course'] = 'Kurs';
$string['app:find_learning_overview:go_to_course'] = 'Kursa git';
$string['app:find_learning_overview:overview'] = 'Genel Bakış';
$string['app:find_learning_overview:you_are_enrolled'] = 'Bu kursa kayıtlısınız';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Bu kursa kayıtlı değilsiniz';
$string['app:find_learning_overview:you_can_enrol'] = 'Bu kursa kaydolabilirsiniz';
$string['app:find_learning:results:one'] = '{{count}} sonuç';
$string['app:find_learning:results:other'] = '{{count}} sonuç';
$string['app:find_learning:search'] = 'Ara';
$string['app:find_learning:title'] = 'Öğrenmeyi bul';
$string['app:general:accessibility_go_back'] = 'Geri dön';
$string['app:general:back'] = 'Geri';
$string['app:general:cancel'] = 'İptal et';
$string['app:general:copied_to_clipboard'] = 'Panoya kopyalandı';
$string['app:general:delete'] = 'Sil';
$string['app:general:done'] = 'Bitti';
$string['app:general:enter'] = 'Gir';
$string['app:general:error'] = 'Hata:';
$string['app:general_error_feedback_modal:action_primary'] = 'Yenile';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Tarayıcıda dene';
$string['app:general_error_feedback_modal:description'] = 'Bir şeyler ters gitti';
$string['app:general_error_feedback_modal:title'] = 'Hay aksi!';
$string['app:general:error_unknown'] = 'Bir şeyler ters gitti, lütfen daha sonra tekrar deneyin.';
$string['app:general:loading'] = 'Yükleniyor…';
$string['app:general:no_internet'] = 'Çevrimdışısınız';
$string['app:general:ok'] = 'Tamam';
$string['app:general:try_again'] = 'Tekrar deneyin';
$string['app:general:version'] = 'Sürüm';
$string['app:general:yes'] = 'Evet';
$string['app:incompatible_api:action_primary'] = 'Evet, tarayıcıda dene';
$string['app:incompatible_api:action_tertiary'] = 'Oturumu kapat';
$string['app:incompatible_api:action_tertiary_cancel'] = 'İptal et';
$string['app:incompatible_api:description'] = 'URL, mobil uygulama ile uyumlu değil. Tarayıcıda denemek ister misiniz?';
$string['app:incompatible_api:title'] = 'Üzgünüz';
$string['app:learning_items:certification'] = 'Sertifika';
$string['app:learning_items:course'] = 'Kurs';
$string['app:learning_items:engage_article'] = 'Kaynak';
$string['app:learning_items:playlist'] = 'Çalma listesi';
$string['app:learning_items:program'] = 'Program';
$string['app:learning_items:resource'] = 'Kaynak';
$string['app:learning_items:totara_playlist'] = 'Çalma listesi';
$string['applogin'] = 'Yeni mobil cihazı kaydet';
$string['apploginopen'] = 'Mobil uygulamayı açmak için basın';
$string['app:native_login:auth_general_error:action_primary'] = 'Tamam';
$string['app:native_login:auth_general_error:description'] = 'Bir şeyler ters gitti';
$string['app:native_login:auth_general_error:title'] = 'Hay aksi!';
$string['app:native_login:error_unauthorized'] = 'Hay aksi! Kullanıcı adınız veya parolanız yanlış.';
$string['app:native_login:forgot_username_password'] = 'Kullanıcı adınızı veya parolanızı mı unuttunuz?';
$string['app:native_login:header_title'] = 'Oturum Aç';
$string['app:native_login:login_information'] = 'Sitedeki kullanıcı adınızı ve parolanızı girin.';
$string['app:native_login:password_text_placeholder'] = 'Parola';
$string['app:native_login:username_text_placeholder'] = 'Kullanıcı Adı';
$string['app:native_login:validation:enter_valid_password'] = 'Geçerli bir parola girin';
$string['app:native_login:validation:enter_valid_username'] = 'Geçerli bir kullanıcı adı girin';
$string['app:no_internet_alert:go_back'] = 'Tamam';
$string['app:no_internet_alert:message'] = 'Devam etmek için çevrimiçi olmalısınız';
$string['app:no_internet_alert:title'] = 'Çevrimdışısınız';
$string['app:notifications:empty'] = 'Henüz bildirim yok!';
$string['app:notifications:mark_as_read'] = 'Okundu olarak işaretle';
$string['app:notifications:selected'] = '{{count}} Seçildi';
$string['app:notifications:tap_to_launch_hint'] = 'Bildirim ayrıntılarını açmak için dokunun';
$string['app:notifications:title'] = 'Bildirimler';
$string['app:scorm:ago'] = 'önce';
$string['app:scorm:attempts:attempt'] = 'Deneme';
$string['app:scorm:attempts:failed'] = 'Başarısız';
$string['app:scorm:attempts:passed'] = 'Geçer';
$string['app:scorm:attempts:title'] = 'Tüm deneme notları';
$string['app:scorm:confirmation:cancel'] = 'Hayır';
$string['app:scorm:confirmation:message'] = 'Etkinlikten çıkmak istiyorsunuz.';
$string['app:scorm:confirmation:ok'] = 'Evet';
$string['app:scorm:confirmation:title'] = 'Emin misiniz?';
$string['app:scorm:data_sync_error'] = 'Verilerinizi eşitleyemedik. Daha sonra tekrar deneyeceğiz.';
$string['app:scorm:feedback:completed_attempt'] = 'Bir denemeyi tamamladınız';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Bir not ile denemeyi tamamladınız';
$string['app:scorm:feedback:grade_title'] = 'Not: {{score}}';
$string['app:scorm:grading_method:0'] = 'En yüksek deneme';
$string['app:scorm:grading_method:1'] = 'Ortalama denemeler';
$string['app:scorm:grading_method:2'] = 'İlk deneme';
$string['app:scorm:grading_method:3'] = 'Son tamamlanan deneme';
$string['app:scorm:info_completed_attempts'] = 'Maksimum deneme sayısına ulaştınız';
$string['app:scorm:info_upcoming_activity'] = 'Üzgünüz, bu etkinlik şu tarihe kadar mevcut değil:';
$string['app:scorm:last_synced'] = 'Son eşitlenen';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Gerçekleşen toplam deneme sayısı';
$string['app:scorm:summary:attempt:title'] = 'Deneme ayrıntıları';
$string['app:scorm:summary:attempt:total_attempts'] = 'İzin verilen toplam deneme sayısı';
$string['app:scorm:summary:attempt:unlimited'] = 'Sınırsız';
$string['app:scorm:summary:grade:in_attempt'] = 'Denemede';
$string['app:scorm:summary:grade:method'] = 'Notlandırma yöntemi';
$string['app:scorm:summary:grade:reported'] = 'Not bildirildi';
$string['app:scorm:summary:grade:title'] = 'Not ayrıntıları';
$string['app:scorm:summary:grade:view_all'] = 'Tümünü görüntüle';
$string['app:scorm:summary:last_attempt'] = 'Son deneme';
$string['app:scorm:summary:new_attempt'] = 'Yeni deneme';
$string['app:scorm:summary:summary'] = 'Özet';
$string['app:server_not_reachable:go_back'] = 'Tamam';
$string['app:server_not_reachable:message'] = 'Sunucuya ulaşılamıyor. Lütfen ağ bağlantınızı kontrol edin ve tekrar deneyin.';
$string['app:server_not_reachable:title'] = 'Hay aksi!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'Tamam';
$string['app:site_url:auth_invalid_site:description'] = 'URL uyumlu değil. Lütfen URL’yi kontrol edin ve tekrar deneyin.';
$string['app:site_url:auth_invalid_site:title'] = 'Üzgünüz';
$string['app:site_url:title'] = 'Başlayın.';
$string['app:site_url:url_information'] = 'Kuruluşunuzun URL’sini girin';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Geçerli bir site adresi girin';
$string['app:user_profile:about'] = 'Hakkında';
$string['app:user_profile:accessibility_image'] = 'Profil görüntüsü';
$string['app:user_profile:login_as'] = '{{username}} olarak oturum açıldı';
$string['app:user_profile:logout:button_text'] = 'Oturumu kapat';
$string['app:user_profile:logout:message'] = 'Oturumu kapatmak istediğinizden emin misiniz?';
$string['app:user_profile:logout:message_with_warn'] = 'Bu hesaptan çıkış yapmak istediğinizden emin misiniz? Oturumu kapatırsanız indirdiğiniz dosyaları kaybedersiniz.';
$string['app:user_profile:logout:title'] = 'Oturumu Kapat';
$string['app:user_profile:manage_section'] = 'Yönet';
$string['app:user_profile:setting_cell'] = 'Ayarlar';
$string['app:user_profile:title'] = 'Profil';
$string['authenticationpage'] = 'Mobil kimlik doğrulaması';
$string['authtype'] = 'Oturum açma türü';
$string['authtype_choice_browser'] = 'Mobil tarayıcı';
$string['authtype_choice_native'] = 'Yerli';
$string['authtype_choice_webview'] = 'Web Görünümü';
$string['authtype_desc'] = 'Kullanıcıların mobil uygulamada nasıl oturum açabileceğini belirler.<ul>
<li><strong>Yerel</strong>: Kullanıcılar bir mobil uygulama deneyimi içinde olacak ve sınırlı sayıda kimlik doğrulama işlemini tamamlayabilecektir.</li>
<li><strong>Web Görünümü</strong>: Kullanıcılar uygulama içinde bir tarayıcı penceresinde olacak ve çoğu kimlik doğrulama işlemini tamamlayabilecektir.</li>
<li><strong>Mobil tarayıcı</strong>: Kullanıcılar kimlik doğrulama işlemlerini tamamlamak için mobil tarayıcılarına yönlendirilecektir. Kullanıcılardan daha sonra tekrar kimlik doğrulaması yapmalarına gerek kalmadan uygulamaya geri dönmeleri istenecektir.</li>
</ul>';
$string['colour_black'] = 'Siyah';
$string['colour_white'] = 'Beyaz';
$string['continueinbrowser'] = 'Tarayıcıda devam et';
$string['coursecompat'] = 'Mobil uyumlu kurs';
$string['coursecompat_help'] = 'Bu ayar, oluşturulan yeni kurslar için varsayılan “mobil uyumlu kurs” değerini belirler. Bireysel kurslara Totara Mobil Uygulaması içinden erişilip erişilemeyeceğini tanımlar.';
$string['coursecompatible'] = 'Mobil uyumlu kurs';
$string['coursecompatible_help'] = 'Kursu mobil uygulamada öğrenmeye uygun olarak işaretleyin. Örneğin, SCORM içeriği ekliyorsanız Mobil uyumlu olarak işaretlemeden önce mobil uygulamada açıldığından emin olun.';
$string['device_loggedout'] = 'Oturum başarıyla kapatıldı';
$string['devices'] = 'Mobil cihazlar';
$string['devices_logoutall'] = 'Tüm cihazlardan çıkış yap';
$string['devicetable_accessed'] = 'Son erişim';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Oturumu kapat';
$string['devicetable_registered'] = 'Kayıtlı';
$string['enabletotaramobile'] = 'Mobil uygulamayı etkinleştir';
$string['enabletotaramobile_desc'] = 'Totara Mobil Uygulaması veya bunları talep eden başka bir uygulama için mobil web hizmetlerini etkinleştirin.';
$string['errorgeneral'] = 'Mobil erişim hatası';
$string['errormobileunavailable'] = 'Mobil destek kullanılamıyor';
$string['event_fcmtoken_received'] = 'FCM cihaz belirteci kaydedildi';
$string['event_fcmtoken_removed'] = 'FCM cihaz belirteci silindi';
$string['gotomobile'] = 'Mobil uygulamaya git';
$string['managedevices'] = 'Mobil cihazları yönet';
$string['mobileicon'] = 'mobil simgesi';
$string['mobile:use'] = 'Mobil uygulamayı bağla ve kullan';
$string['pluginname'] = 'Totara Mobil';
$string['profilecategory'] = 'Mobil uygulama';
$string['settingscategory'] = 'Mobil';
$string['settingspage'] = 'Mobil ayarları';
$string['switchtoapp'] = 'Mobil uygulamaya geçmek ister misiniz?';
$string['taskpurgeexpireddevices'] = 'Süresi dolan mobil cihaz kayıtlarını temizle';
$string['taskpurgeexpiredwebviews'] = 'Süresi dolan mobil WebView oturumlarını temizle';
$string['themepage'] = 'Mobil tema';
$string['themesetting_logo'] = 'Mobil uygulama logosu';
$string['themesetting_logodesc'] = 'Logonuzu buraya yüklediğinizde kimlik doğrulama (giriş) ekranında görünecektir.';
$string['themesetting_primarycolour'] = 'Birincil Renk';
$string['themesetting_primarycolourdesc'] = 'Bu, uygulamanın birincil rengini ayarlar.';
$string['themesetting_textcolour'] = 'Metin rengi';
$string['themesetting_textcolourdesc'] = 'Bu, metin rengini birincil rengin üzerine siyah veya beyaz olarak ayarlar.';
$string['timeout'] = 'Zaman aşımı süresi';
$string['timeout_choice_0'] = 'Asla';
$string['timeout_choice_1'] = '1 gün';
$string['timeout_choice_30'] = '30 gün';
$string['timeout_choice_60'] = '60 gün';
$string['timeout_choice_90'] = '90 gün';
$string['timeout_desc'] = 'Kullanıcının mobil uygulamada yeniden kimlik doğrulaması yapması gerekmeden önce geçecek süreyi tanımlar.';
$string['urlscheme'] = 'URL şeması';
$string['urlscheme_desc'] = 'Bir tarayıcı penceresi aracılığıyla yalnızca özel etiketli uygulamanızın açılmasına izin vermek istiyorsanız, URL şemasını burada belirtin; aksi takdirde alanı boş bırakın.';
