<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = '{$a} için eylemler';
$string['actions_for_event'] = '{$a} etkinliği için eylemler';
$string['actions_for_notification'] = '{$a} bildirimi için eylemler';
$string['amended'] = 'Değiştirildi';
$string['body'] = 'Gövde';
$string['cachedef_access'] = 'Bildirim özellikleri harita önbelleği';
$string['cachedef_notifiable_resolver_map'] = 'Bildirim çözümleyici harita önbelleği';
$string['create_custom_notification_title'] = 'Bildirim oluştur';
$string['create_notification'] = 'Bildirim oluştur';
$string['create_notification_for_event'] = '{$a} etkinliği için bildirim oluştur';
$string['create_notification_select_placeholder'] = 'Seç...';
$string['custom'] = 'Özel';
$string['default_delivery_preferences_helptext'] = 'Bunlar, bu tetikleyiciyi temel alan tüm bildirimler için varsayılan teslim kanallarıdır. Bildirimlerin gönderilebilmesi için en az bir kanal seçilmelidir. Kullanıcılar bildirim tercihlerinde varsayılan kanalları değiştirebilirler. Zorunlu teslimat içeren bildirimler kullanıcı tercihlerini göz ardı eder.';
$string['delete_confirm_message'] = 'Emin misiniz? Bu bildirimin silinmesi, kategoriler ve kurslar gibi diğer bağlamlardaki örneklerini de kaldıracaktır. Bu işlem geri alınamaz.';
$string['delete_confirm_title'] = 'Bildirimi sil: {$a}';
$string['delete_notification_logs'] = 'Bildirim günlüklerini sil';
$string['delete_notification_name'] = 'Bildirimi sil {$a}';
$string['delete_success'] = 'Bildirim başarıyla silindi';
$string['delivery_channel'] = 'Teslimat kanalı';
$string['delivery_channels'] = 'Varsayılan teslimat kanalları';
$string['delivery_label'] = 'Teslimat kanalları';
$string['delivery_preferences'] = 'Teslimat tercihleri';
$string['delivery_preferences_for_event'] = '{$a} etkinliği için teslimat tercihlerini güncelle';
$string['delivery_preferences_helptext'] = 'Bu etkinlik tarafından tetiklenen tüm bildirimler için varsayılan kanalları seçin. Mobil uygulama bildirimlerinin, görevlerin ve uyarıların site bildirimlerinin seçilmesini gerektirdiğini lütfen unutmayın.';
$string['delivery_preferences_helptext_aria'] = 'Teslimat kanalları için yardım metni';
$string['delivery_preferences_override_helptext'] = 'Bu bildirim tetikleyicisini kullanan bildirimlerdeki varsayılan teslimat kanallarını geçersiz kılmak için bu ayarı kullanın. Mobil uygulama bildirimlerinin, görevlerin ve uyarıların site bildirimlerinin seçilmesini gerektirdiğini lütfen unutmayın.';
$string['delivery_preferences_override_helptext_aria'] = 'Teslimat kanallarını geçersiz kılmak için yardım metni';
$string['delivery_view_all'] = 'Tüm teslimat günlüklerini görüntüle';
$string['disable'] = 'Bildirimi devre dışı bırak';
$string['disable_all_helptext'] = 'Zorunlu ve özel bildirimler dahil olmak üzere tüm bildirimleri devre dışı bırakın.';
$string['disabled'] = 'Devre Dışı Bırakıldı';
$string['edit_delivery_preferences'] = 'Teslimat kanallarını düzenle';
$string['edit_notification'] = 'Bildirimi düzenle';
$string['edit_notification_name'] = 'Bildirimi düzenle {$a}';
$string['enable_custom_additional_criteria'] = 'Ek yapılandırma özelliklerini özelleştirmeyi etkinleştir';
$string['enable_custom_body'] = 'Alan gövdesini özelleştirmeyi etkinleştir';
$string['enable_custom_forced_delivery_channels'] = 'Zorunlu teslimat kanallarını özelleştirmeyi etkinleştir';
$string['enable_custom_recipient'] = 'Alan alıcısını özelleştirmeyi etkinleştir';
$string['enable_custom_schedule'] = 'Alan planlamasını özelleştirmeyi etkinleştir';
$string['enable_custom_status'] = 'Bildirim durumunu özelleştirmeyi etkinleştir';
$string['enable_custom_subject'] = 'Alan konusunu özelleştirmeyi etkinleştir';
$string['enabled'] = 'Etkin';
$string['enabled_helptext'] = 'Etkinleştirildiğinde, bir tetikleyici ve tüm bildirimleri kategoriler ve kurslar gibi daha düşük bağlamlarda görünür. Etkinleştirilmiş bir tetikleyici devre dışı bırakılmış bildirimleri de tutabilir. Bu bildirimler tüm alt bağlamlarda devre dışı bırakılır, ancak herhangi bir bağlamda manuel olarak etkinleştirilebilirler. Aynı zamanda, herhangi bir bağlamda etkinleştirilmiş tetikleyici için yeni bildirimler oluşturulabilir.
Devre dışı bırakıldığında, tetikleyici ve bildirimleri etkin bir şekilde devre dışı bırakılır ve daha düşük bağlamlarda gizlenir. Gizli olduğu için alt bağlamlarda devre dışı bırakılan tetikleyici için yeni bildirim oluşturulamaz.';
$string['enabled_helptext_aria'] = 'Etkinleştirilmiş durum için yardım metni';
$string['enabled_status'] = 'Etkinleştirildi';
$string['enablenotificationlogs'] = 'Bildirim günlüklerini etkinleştir';
$string['enablenotificationlogs_help'] = 'Etkinleştirildiğinde, bildirim günlükleri denetim ve sorun giderme amacıyla toplanır. Eski bildirimler ve özel mesajlar dahil değildir ve bildirim içeriği kaydedilmez.';
$string['enable_status'] = '{$a} bildirim durumu';
$string['error_audit_notification'] = 'Bildirim tercihini denetleme izniniz yok';
$string['error_manage_notification'] = 'Bildirim tercihini yönetme izniniz yok';
$string['error_preference_id_missing'] = 'Bildirim tercihini boş bir kimlikle yönetme izniniz yok';
$string['error_user_preference_permission'] = 'Bildirim tercihlerini güncelleme izniniz yok';
$string['event_create_custom_notification_preference'] = 'Özel bildirim tercihi oluştur';
$string['event_create_override_notification_preference'] = 'Bildirim tercihi için bir Geçersiz Kılma işlemi oluşturun';
$string['event_update_custom_notification_preference'] = 'Özel bildirim tercihini güncelle';
$string['event_update_overridden_notification_preference'] = 'Devralınan bildirim tercihini güncelle';
$string['factory'] = 'Fabrika';
$string['force_channel_x'] = '{$a} kanalını zorla';
$string['forced'] = 'Zorla';
$string['forced_delivery_help'] = 'Bu ayar, kullanıcı tercihlerinden bağımsız olarak önemli bildirimlerin seçilen kanallar aracılığıyla iletilmesini zorlar';
$string['forced_info'] = 'Zorunlu teslimat bilgileri';
$string['inherited'] = 'Devralındı';
$string['invalid_input'] = 'Geçersiz değer';
$string['log_delivery_title'] = 'Teslimat günlüğü';
$string['log_delivery_title_context'] = 'Teslimat günlüğü: {$a}';
$string['log_delivery_title_for'] = '{$a} için teslimat günlüğü';
$string['log_event_back_to'] = 'Şuraya geri dön: {$a}';
$string['log_event_title'] = 'Bildirim olayları';
$string['log_event_title_context'] = 'Bildirim olayları: {$a}';
$string['log_event_title_for'] = '{$a} için bildirim olayları';
$string['log_title'] = 'Gönderilen bildirimler';
$string['log_title_context'] = 'Gönderilen bildirimler: {$a}';
$string['log_title_for'] = '{$a} için gönderilen bildirimler';
$string['messaging_and_notification'] = 'Mesajlaşma ve bildirimler';
$string['more_actions_for'] = '{$a} için daha fazla eylem';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'Bildirim bulunamadı.';
$string['notifiable_events'] = 'Bildirim tetikleyici';
$string['notifiable_event_triggered'] = '{$a->resolver_title}';
$string['notification'] = 'Bildirim';
$string['notification:auditnotifications'] = 'Bildirimleri denetle';
$string['notification:auditownnotifications'] = 'Kendi bildirimlerini denetle';
$string['notification_body_label'] = 'Gövde';
$string['notification_body_label_help'] = '[content-placeholder]: Konuyu düzenlerken, bu bildirimde kullanılabilen tüm içerik yer tutucularının bir listesini görmek için [ yazın. Listeye göz atabilir veya filtrelemek için önceden yazabilir ve eklemek istediğiniz yer tutucuya tıklayabilirsiniz.';
$string['notification_delivery_channel_default_label'] = 'Varsayılan';
$string['notification_delivery_channel_label'] = 'Teslimat kanalı';
$string['notification_delivery_channels_label'] = 'Teslimat kanalları';
$string['notification_include_ical_attachment_label'] = 'iCal ekini dahil et';
$string['notification:managenotifications'] = 'Bildirimleri yönet';
$string['notifications'] = 'Bildirimler';
$string['notification_schedule_label'] = 'Plan';
$string['notifications_for'] = '{$a} için bildirimler';
$string['notification_status'] = 'Bildirim durumu';
$string['notification_status_label'] = 'Durum';
$string['notification_subject_label'] = 'Konu';
$string['notification_subject_label_help'] = '[content-placeholder]: Konuyu düzenlerken, bu bildirimde kullanılabilen tüm içerik yer tutucularının bir listesini görmek için [ yazın. Listeye göz atabilir veya filtrelemek için önceden yazabilir ve eklemek istediğiniz yer tutucuya tıklayabilirsiniz. Çokdil bloğunu yerleştirmek için klavyede Ctrl-m kısayolunu kullanın.';
$string['notifications_view_all'] = 'Gönderilen tüm bildirimleri görüntüle';
$string['notification_title_label'] = 'Ad';
$string['notification_trigger'] = 'Bildirim tetikleyici: {$a}';
$string['notification_warning'] = 'Uyarı: Bildirim tetikleyici devre dışı bırakıldı. Ayrıntılar için tıklayın.';
$string['override'] = 'Geçersiz kıl';
$string['override_delivery_channels_aria'] = 'Teslimat kanallarını geçersiz kıl';
$string['placeholder_group_appraiser'] = 'Değerleyici {$a}';
$string['placeholder_group_manager'] = 'Tüm yöneticiler {$a}';
$string['placeholder_group_recipient'] = 'Alıcı {$a}';
$string['placeholder_group_subject'] = 'Konu {$a}';
$string['pluginname'] = 'Merkezileştirilmiş bildirim';
$string['process_event_queue_task'] = 'Planlanmış etkinlik görevini sıraya al';
$string['process_notification_queue_task'] = 'Planlanmış bildirim görevini sıraya al';
$string['process_scheduled_event_task'] = 'Planlanmış etkinlik görevini sıraya al';
$string['recipient'] = 'Alıcı';
$string['recipient_appraiser'] = 'Değerleyici';
$string['recipient_direct_report'] = 'Bağlı çalışanlar';
$string['recipient_manager'] = 'Yönetici';
$string['recipient_managers_manager'] = 'Yöneticinin yöneticisi';
$string['recipient_subject'] = 'Konu';
$string['required'] = 'Gerekli';
$string['saved_notification'] = 'Bildirim kaydedildi';
$string['schedule'] = 'Plan';
$string['schedule_form_label_after_event'] = 'Gün sonra';
$string['schedule_form_label_before_event'] = 'Gün önce';
$string['schedule_form_label_on_event'] = 'Bildirim tetikleyici etkinlikte';
$string['schedule_label_after_event'] = 'Şundan {$a} gün sonra:';
$string['schedule_label_after_event_singular'] = 'Şundan {$a} gün sonra:';
$string['schedule_label_before_event'] = 'Şundan {$a} gün önce:';
$string['schedule_label_before_event_singular'] = 'Şundan {$a} gün önce:';
$string['schedule_label_on_event'] = 'Etkinlikte';
$string['subject'] = 'Konu';
$string['totara_notification_log_days_to_keep'] = 'Bildirim günlüklerinin tutulacağı gün sayısı';
$string['totara_notification_log_days_to_keep_help'] = 'Bildirim günlüklerinin daha uzun süre tutulması, çok sayıda kullanıcı ve bildirim içeren büyük sitelerde performans sorunlarına neden olabilir. Süresiz tutmak için “0” girin (önerilmez).';
$string['type'] = 'Tür';
$string['unavailable'] = 'Kullanılamıyor';
$string['updated_notification'] = 'Bildirim güncellendi';
$string['userdata_notification_logs'] = 'Merkezileştirilmiş bildirim günlükleri';
$string['user_preferences_page_title'] = 'Bildirim tercihleri';
$string['viewnotificationlogs'] = 'Bildirim günlüklerini görüntüle';
