<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Ayarlar';
$string['adddescription'] = 'Bir açıklama ekle (isteğe bağlı)';
$string['addrating'] = 'Derecelendirmenizi ekleyin';
$string['add_to_playlist'] = 'Çalma listesine ekle';
$string['back_button'] = '{$a}';
$string['by_author'] = '{$a} tarafından';
$string['cachedef_catalog_visibility'] = 'Katalogdaki çalma listesi öğelerinin görünürlüğü';
$string['cannotviewplaylist'] = 'Çalma listesi görüntülenemiyor';
$string['change_playlist_visibility_confirm_1'] = 'Bu çalma listesini herkese görünür kılmak istediğinizden emin misiniz?';
$string['change_playlist_visibility_confirm_2'] = 'Bu çalma listesindeki bazı içerikler yalnızca sizin tarafınızdan görülebilir veya belirli kişiler ve çalışma alanları ile sınırlıdır. Çalma listesi görünürlüğünü değiştirmek, tüm içeriğini herkes tarafından görülebilir hale getirecektir. Bu değişiklik geri alınamaz.';
$string['contribute'] = 'Yeni çalma listesi oluştur';
$string['contributeplaylist'] = 'Çalma listesine katkıda bulun';
$string['createplaylistshort'] = 'Çalma Listesi oluştur';
$string['creator'] = 'Çalma listesi oluşturucu';
$string['defaultlabel'] = 'Çalma listesi';
$string['delete_playlist_confirm_1'] = 'Bu çalma listesini silmek istediğinizden emin misiniz?';
$string['delete_playlist_confirm_2'] = 'Kalıcı olarak kaldırılacak ve insanlar artık onu görüntüleyemeyecek. Çalma listesi içerikleri SİLİNMEYECEKTİR.';
$string['deletewarningmsg'] = 'Bu eylem kalıcıdır. Bu çalma listesine erişimi olan kişiler artık bu çalma listesini görüntüleyemeyecektir. Bu eylem çalma listesi içeriklerini SİLMEYECEKTİR.';
$string['deletewarningtitle'] = 'Çalma listesini sil';
$string['edit_playlist_title'] = 'Çalma listesi başlığını düzenle';
$string['entertitle'] = 'Çalma listesi başlığını gir';
$string['error:access'] = 'Çalma listesine erişilemiyor';
$string['error:addresource'] = 'Çalma listesine kaynak eklenemiyor';
$string['error:create'] = 'Çalma listesi oluşturulamıyor';
$string['error:permissiondenied'] = 'İzin reddedildi';
$string['error:removeresource'] = 'Çalma listesinden kaynak kaldırılamıyor';
$string['error:sharecapability'] = 'Bu çalma listesini paylaşmak için gerekli yetkilere sahip değilsiniz.';
$string['error:shareprivate'] = 'Çalma listesi sadece sizin tarafınızdan görüntülenebilir. Paylaşmak için bu çalma listesini kimlerin görüntüleyebileceğini değiştirin.';
$string['error:sharerestricted'] = 'Çalma listesi herkes tarafından görüntülenemez ve yalnızca sahibinin paylaşmasına izin verilir.';
$string['error:update'] = 'Çalma listesi güncellenemiyor';
$string['error:updateaccess'] = 'Çalma listesine erişim güncellenemiyor';
$string['error:update_order'] = 'Sıralama sınırların dışında';
$string['field:name'] = 'Ad';
$string['field:resourcenames'] = 'Kaynak Adı/Adları';
$string['field:summary'] = 'Özet';
$string['field:timecreated'] = 'Oluşturulma saati';
$string['field:topics'] = 'Konular';
$string['image_alt'] = 'Çalma listesi {$a} için görüntü';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong>, çalma listesi {$a->title} hakkında yorum yaptı.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong>, çalma listesi {$a->title} içinde sizden bahsetti.';
$string['mentiontitle:playlist'] = '{$a}, çalma listesi içinde sizden bahsetti';
$string['mentionview:playlist'] = 'Çalma listesini görüntüle';
$string['message_playlist'] = 'çalma listesi';
$string['messageprovider:comment_notification'] = 'Çalma listelerinizle ilgili yorumlar';
$string['messageprovider:rating_playlist_notification'] = 'Çalma listesi derecelendirmeleri';
$string['messageprovider:reply_notification'] = 'Çalma listelerinizdeki yanıtlar';
$string['move_element'] = '{$a} öğesini taşı';
$string['playlist:create'] = 'Çalma listesi oluştur';
$string['playlistcreated'] = 'Çalma listeleri oluşturuldu';
$string['playlist:delete'] = 'Çalma listesini kaldır';
$string['playlistdeleted'] = 'Çalma listesi silindi';
$string['playlistdescription'] = 'Çalma listesi açıklaması';
$string['playlistengagement'] = 'Çalma listeleri etkileşimi';
$string['playlistreshared'] = 'Çalma listesi yeniden paylaşıldı';
$string['playlist_resource'] = 'Çalma listesi kaynakları';
$string['playlists'] = 'Çalma Listeleri';
$string['playlist:share'] = 'Çalma listesini paylaş';
$string['playlistshared'] = 'Çalma listesi paylaşıldı';
$string['playlisttitle'] = 'Çalma listesi başlığı';
$string['playlist_unavailable'] = 'Bu çalma listesi artık mevcut değil';
$string['playlist:unshare'] = 'Çalma listesinin bağlantısını kaldır';
$string['playlist:view_playlist_report'] = 'Çalma listeleri etkileşim raporunu görüntüle';
$string['pluginname'] = 'Çalma listesi';
$string['privacychangeprivatetorestrictedorpublic'] = 'Bu çalma listesindeki bazı kaynaklar yalnızca sizin tarafınızdan görülebilir. Bu çalma listesini paylaşırsanız, kaynaklar paylaştığınız tüm kişiler ve çalışma alanları tarafından görülebilir hale gelecektir.';
$string['privacychangerestrictedtopublic'] = 'Bu çalma listesindeki bazı kaynaklar yalnızca sınırlı kişiler ve çalışma alanları tarafından görülebilir. Görünürlüğü herkese açık olarak değiştirirseniz, bu çalma listesindeki tüm kaynaklar görünür hale gelecektir.';
$string['privacywarningconfirm'] = 'Görünürlüğü değiştir';
$string['privacywarningtitle'] = 'Çalma listesi görünürlüğünü değiştir';
$string['rating'] = 'derecelendirme';
$string['rating_message'] = 'Çalma listeniz {$a} için yeni bir derecelendirme var.';
$string['rating_message_subject'] = 'Birisi çalma listenizi derecelendirdi';
$string['rating_message_view'] = 'Çalma listesini görüntüle:';
$string['ratings'] = 'derecelendirmeler';
$string['removeitem'] = 'Çalma listesinden kaldır';
$string['reshareplaylist'] = '“{$a}” çalma listesini yeniden paylaş';
$string['resourceplaylistposition'] = 'Toplam kaynak sayısı {$a->current}/{$a->total}';
$string['restricted'] = 'Sınırlı sayıda kişi';
$string['savedplaylists'] = 'Kaydedilen çalma listeleri';
$string['selectcontent'] = 'Çalma listesine eklenecek içeriği seç';
$string['selectexistingresource'] = 'mevcut bir kaynak seç';
$string['shareplaylist'] = '“{$a}” çalma listesini paylaş';
$string['tagarea_playlist'] = 'Çalma listesi';
$string['toaddplaylist'] = 'bu çalma listesine eklemek için';
$string['userdataitemplaylist'] = 'Çalma listesi';
$string['warning_change_to_public'] = 'Bu içeriği çalma listesine eklemek ve görünürlük ayarlarını değiştirmek istediğinizden emin misiniz?

Bir çalma listesine içerik eklediğinizde, çalma listesinin görünürlük ayarlarını alır. Bu değişiklik geri alınamaz.';
$string['warning_change_to_restricted'] = 'Bu içeriği çalma listesine eklemek ve görünürlük ayarlarını değiştirmek istediğinizden emin misiniz?

Bir çalma listesine içerik eklediğinizde, çalma listesinin görünürlük ayarlarını alır. Bu değişiklik geri alınamaz.';
$string['yourplaylists'] = 'Çalma listeleriniz';
