<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Oturum açma öncesi kiracı temalarını etkinleştir';
$string['allowprelogintenanttheme_desc'] = 'Etkinleştirildiğinde, kullanıcı oturum açmadan önce kiracı temalarının uygulanması gerektiğini belirtmek için herhangi bir URL’ye “?tenanttheme=tenantidentifier” eklenebilir. Mevcut kiracı teması, kiracı kullanıcı oturumu kapatıldıktan sonra da korunur.';
$string['cannotdisable'] = 'Çoklu kiracılığın devre dışı bırakılabilmesi için tüm kiracılar silinmelidir.';
$string['categoryname'] = 'Kiracı kategorisi adı';
$string['choosetenant'] = 'Kiracı';
$string['choosetenant_help'] = 'Kullanıcıları seçilen kiracıya üye olarak atayın. Bu ayar yalnızca yeni kullanıcıları etkiler. Mevcut kullanıcılar kiracıya atanmayacaktır.';
$string['cohortname'] = 'Kiracı katılımcıların hedef kitle adı';
$string['csvfile'] = 'CSV dosyası';
$string['csvfilepreview'] = 'CSV dosyası önizlemesi';
$string['csvfiletemplate'] = 'CSV dosyası şablonu';
$string['dashboardname'] = 'Kiracı pano adı';
$string['domainmanagers'] = 'Etki alanı yöneticileri';
$string['errorcsvcolumnsextra'] = 'CSV dosyasında şu bilinmeyen sütunlar bulunamaz: {$a}';
$string['errorcsvcolumnsmissing'] = 'CSV dosyasına aşağıdaki sütunlar eklenmelidir: {$a}';
$string['erroridnumberexists'] = 'Aynı tanımlayıcıya sahip kiracı zaten mevcut';
$string['erroridnumberinvalid'] = 'Geçersiz kiracı tanımlayıcısı, yalnızca küçük harf (a-z) ve sayı kullan';
$string['errorinvalidtenant'] = 'Geçersiz kiracı';
$string['errornameexists'] = 'Aynı ada sahip kiracı zaten mevcut';
$string['errornameinvalid'] = 'Geçersiz kiracı adı';
$string['eventtenantcreated'] = 'Kiracı oluşturuldu';
$string['eventtenantdeleted'] = 'Kiracı silindi';
$string['eventtenantupdated'] = 'Kiracı güncellendi';
$string['loginlink'] = 'Kiracı oturum açma sayfası';
$string['membercount'] = 'Üyelerin sayısı';
$string['migrationtomemberwarning'] = 'Uyarı: Kullanıcı hesabı özel Kiracı hesabına taşınacak, diğer tüm kiracılara katılım sonlandırılacaktır.';
$string['migrationtononmemberwarning'] = 'Uyarı: Özel kiracı kullanıcı hesabı genel kullanıcı hesabına taşınacaktır.';
$string['participant'] = 'Kiracı katılımcı';
$string['participantcount'] = 'Katılımcıların sayısı';
$string['participantmanage'] = 'Kiracı katılımını yönet';
$string['participants'] = 'Kiracı katılımcılar';
$string['participantsother'] = 'Üye olmayan katılımcılar';
$string['participantsreport'] = 'Kiracı katılımcılar üye olmayanlar için rapor verir';
$string['participantsselect'] = 'Kiracı katılımcıları görüntülemek için, önce <a href="{$a}">bir kiracı seçin</a>, ardından uygulama bloğundaki “Kiracı katılımcılar” öğesine tıklayın.';
$string['pluginname'] = 'Çoklu kiracılık';
$string['settings'] = 'Ayarlar';
$string['suspended'] = 'Askıya alındı';
$string['tenant'] = 'Kiracı';
$string['tenant:config'] = 'Oluştur, güncelle ve sil';
$string['tenantcreate'] = 'Kiracı ekle';
$string['tenantdelete'] = 'Kiracıyı sil';
$string['tenantdeleteconfirm'] = '“{$a->name}” kiracısını silmek istediğinizden emin misiniz? Bu kiracıdaki tüm API istemcileri de silinecektir.';
$string['tenantdeleteuseraction'] = 'Kiracı üyelik durumu değişikliği';
$string['tenantdeleteuserdetele'] = 'Tüm üyeleri sil';
$string['tenantdeleteusermigrate'] = 'Kiracı olmadan kullanıcı olarak tut';
$string['tenantdeleteusersuspend'] = 'Tüm üyeleri askıya al';
$string['tenantidnumber'] = 'Kiracı tanımlayıcısı';
$string['tenantidnumber_help'] = 'Kiracı tanımlayıcısı benzersiz olmalı ve küçük harf (a-z) ve sayı (0-9) içermelidir. Büyük harf, boşluk veya özel karakter kullanmayın. Bir harf ile başlamalıdır.';
$string['tenant:manageparticipants'] = 'Kiracı katılımcılarını yönet';
$string['tenant:manageparticipants_help'] = 'Kullanıcının, kullanıcıları bir kiracıya geçirmek de dahil olmak üzere kiracı katılımcılarını yönetmesine izin verir';
$string['tenantmember'] = 'Kiracı üye';
$string['tenants'] = 'Kiracılar';
$string['tenantsenabled'] = 'Çoklu kiracılık desteğini etkinleştir';
$string['tenantsenabled_desc'] = 'Ayrı bağımsız kiracı örnekleri oluşturmak istiyorsanız etkinleştirin. Bazı sistem özelliklerinin kiracı kullanıcılar tarafından kullanılamayabileceğini lütfen unutmayın. Rapor Oluşturucu önbelleği çoklu kiracılık ile uyumlu değil.

UYARI: Kiracı veri ayrımı garanti edilmez, amaçlanan kullanım durumları hakkında daha fazla bilgi için belgelere bakın.';
$string['tenantsisolated'] = 'Kiracı izolasyonunu etkinleştir';
$string['tenantsisolated_desc'] = 'Kiracı bağlamları dışındaki tüm kiracı üyelerinin izinlerini kaldırmak istiyorsanız etkinleştirin.
Kiracı izolasyonu bazı Totara özellikleri ile uyumlu değil.

Uyarı: Kiracı üyeler oturum açtığında bu ayarı değiştirmeyin.';
$string['tenantsmanage'] = 'Kiracıları yönet';
$string['tenantsuspended'] = 'Kiracı askıya alındı';
$string['tenantupdate'] = 'Kiracıyı güncelle';
$string['tenant:usercreate'] = 'Kiracı kullanıcıları oluştur';
$string['tenant:usercreate_help'] = 'Kullanıcının şunları yapmasına olanak tanır:

* Kiracı etki alanı içinde yeni kullanıcılar oluşturma
* Kullanıcıları da içe aktarmalarına izin veriliyorsa kullanıcıları bir kiracı etki alanına içe aktarma
* Talepleri onaylama izinleri de varsa, auth approved eklentisinden bir kiracı etki alanı için kullanıcı taleplerini onaylama';
$string['tenant:userupload'] = 'Kiracı kullanıcıları yükle';
$string['tenant:view'] = 'Kiracı bilgilerini görüntüle';
$string['tenant:view_help'] = 'Kullanıcının kiracıların listesini ve her biri için ayrıntıları görüntülemesini sağlar';
$string['tenant:viewparticipants'] = 'Katılımcıları kiracı etki alanında görüntüle';
$string['uploadusers'] = 'Kullanıcıları yükle';
$string['usermanagement'] = 'Kullanıcı yönetimi';
$string['usermanagers'] = 'Kullanıcının yöneticileri';
$string['usersreport'] = 'Üyeler için kiracı kullanıcı raporu';
$string['useruploadadded'] = 'Kullanıcılar eklendi';
$string['useruploaddownloadtemplate'] = 'CSV şablonunu indir';
$string['useruploaddownloadtemplate_help'] = 'Şablon dosyası dahil edilebilecek tüm olası alanları içerir, bunların hepsi gerekli değildir.

Gerekli alanlar şunlardır: “username,password,firstname,lastname,email”.';
$string['useruploaderrors'] = 'Hatalar';
$string['useruploadexistingskipped'] = 'Mevcut kullanıcılar atlandı';
$string['useruploadresultstable'] = 'Kiracı kullanıcı yükleme sonuçları';
$string['useruploaduserdefaults'] = 'Kullanıcı varsayılanları';
