<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV çalıştırılamadı. Döndürülen hata mesajı “{$a}” idi. ClamAV’nin çıktısı:';
$string['clamfailureonupload'] = 'ClamAV hatasında';
$string['configclamactlikevirus'] = 'Dosyaları virüs olarak değerlendir';
$string['configclamdonothing'] = 'Dosyaları temiz olarak değerlendir';
$string['configclamfailureonupload'] = 'Yüklenen dosyaları taramak için clam’i yapılandırdıysanız, ancak yanlış yapılandırıldıysa veya bilinmeyen bir nedenle çalışmazsa, nasıl işlem yapılmalıdır? “Dosyaları virüs olarak değerlendir” seçeneğini işaretlerseniz dosyalar karantina alanına taşınır veya silinir. “Dosyaları temiz olarak değerlendir” seçeneğini işaretlerseniz dosyalar normal bir şekilde hedef dizine taşınır. Her iki durumda da yöneticiler, clam’in başarısız olduğu konusunda uyarılacaktır. “Dosyaları virüs olarak değerlendir” seçeneğini işaretlerseniz ve herhangi bir nedenle clam çalışmazsa (genellikle geçersiz bir pathtoclam girdiğiniz için), yüklenen TÜM dosyalar belirli karantina alanına taşınır veya silinir. Bu ayara dikkat edin.';
$string['errorcantopensocket'] = 'Unix domain soketine bağlanma hatayla sonuçlandı {$a}';
$string['errorclamavnoresponse'] = 'ClamAV yanıt vermiyor; daemon çalışma durumunu kontrol edin.';
$string['errornounixsocketssupported'] = 'Unix domain soketinin taşınması bu sistemde desteklenmiyor. Lütfen bunun yerine komut satırı seçeneğini kullanın.';
$string['invalidpathtoclam'] = 'ClamAV yolu, {$a}, geçersiz.';
$string['pathtoclam'] = 'Komut satırı';
$string['pathtoclamdesc'] = 'Çalıştırma yöntemi “komut satırı” olarak ayarlanmışsa, buraya ClamAV yolunu girin. Linux üzerinde bu /usr/bin/clamscan veya /usr/bin/clamdscan olacaktır.';
$string['pathtounixsocket'] = 'Unix domain soketi';
$string['pathtounixsocketdesc'] = 'Çalıştırma yöntemi “Unix domain soketi” olarak ayarlanmışsa, buraya ClamAV Unix soketi yolunu girin. Debian Linux’ta bu /var/run/clamav/clamd.ctl olacaktır. Lütfen clamav daemon’un yüklenen dosyalara okuma erişimi olduğundan emin olun, bunu sağlamanın en kolay yolu “clamav” kullanıcısını webserver grubunuza eklemektir (Debian Linux’ta “www-data”).';
$string['pluginname'] = 'ClamAV antivirüs';
$string['quarantinedir'] = 'Karantina dizini';
$string['runningmethod'] = 'Çalıştırma yöntemi';
$string['runningmethodcommandline'] = 'Komut satırı';
$string['runningmethoddesc'] = 'ClamAV çalıştırma yöntemi. Komut satırı varsayılan olarak kullanılır, ancak Unix sistemlerinde sistem soketleri kullanılarak daha iyi performans elde edilebilir.';
$string['runningmethodunixsocket'] = 'Unix domain soketi';
$string['unknownerror'] = 'ClamAV’de bilinmeyen bir hata oluştu.';
