<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'Bu başvuruya erişilemiyor';
$string['access_check_error:application_submission'] = 'Başvuru gönderimi yönetilemiyor';
$string['access_check_error:assignment'] = 'Bu iş akışı atamasına erişilemiyor';
$string['access_check_error:manage_workflows'] = 'İş akışlarını yönetmek için erişim reddedildi';
$string['access_check_error:workflow'] = 'Bu iş akışına erişilemiyor';
$string['action'] = 'Eylem';
$string['actions'] = 'Eylemler';
$string['active'] = 'Aktif';
$string['activity'] = 'Etkinlik';
$string['activity_name_restore_suffix'] = '- Kopya';
$string['add_action'] = 'Eylem ekle';
$string['add_approvers_name'] = '{$a} onaylayan ekle:';
$string['add_assignment'] = 'Atama ekle';
$string['add_form_header'] = 'Form ekle';
$string['adding_approval_level'] = 'Onay seviyesi ekleniyor...';
$string['add_stage'] = 'Aşama ekle';
$string['add_stage_type_label'] = 'Bu aşamaya ne tür bir görev atamak istersiniz?';
$string['add_transition'] = 'Geçiş ekle';
$string['add_workflow_type_header'] = 'İş akışı türü ekle';
$string['admin_category_approval_workflows'] = 'Onay iş akışları';
$string['all_applications'] = 'Tüm başvurular';
$string['applicant'] = 'Başvuru sahibi';
$string['applicant_x'] = 'Başvuru sahibi: {$a}';
$string['application_created_by'] = '{$a->profileAnchor} tarafından {$a->dateTime} tarihinde oluşturuldu';
$string['application_edit_page_title'] = '{$a->applicant} için {$a->title} öğesini düzenle';
$string['application_finished_message'] = 'Bu başvuru {$a} tarihinde tamamlandı ve başka bir eylem yok.';
$string['application_form_response_report_title'] = '{$a->title} - başvuru formu yanıtları';
$string['application_id'] = 'Başvuru No.';
$string['application_id:'] = 'Başvuru No.:';
$string['application_is_in:'] = 'Başvurunun bulunduğu yer:';
$string['application_last_updated_by'] = '{$a->submitterProfileAnchor} tarafından {$a->submittedDateTime} tarihinde gönderildi, en son {$a->updaterProfileAnchor} tarafından {$a->updatedDateTime} tarihinde güncellendi';
$string['application_own_edit_page_title'] = '{$a->title} öğesini düzenle';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} başvuruyu reddetti';
$string['applications_awaiting_response'] = 'Yanıtınızı bekleyen başvurular';
$string['applications_empty'] = 'Şu anda herhangi bir başvurunuz bulunmuyor';
$string['applications_from_others'] = 'Başkalarından gelen başvurular';
$string['application_submitted_by'] = '{$a->profileAnchor} tarafından {$a->dateTime} tarihinde gönderildi';
$string['application_title'] = 'Başvurunun başlığı';
$string['application_type'] = 'Başvuru türü';
$string['application_type:'] = 'Başvuru Türü:';
$string['application_view_page_title'] = '{$a->applicant} için {$a->title}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} başvuruyu geri çekti';
$string['approval:activate_workflow'] = 'Taslak iş akışlarını yayımla/etkinleştir';
$string['approval:add_workflow_approval_level'] = 'Onay seviyesi ekle';
$string['approval:approve_application_any'] = 'Başvuruları onayla';
$string['approval:approve_application_applicant'] = 'Başvuru sahibi oldukları başvuruları onayla';
$string['approval:approve_application_owner'] = 'Sahibi oldukları başvuruları onayla';
$string['approval:approve_application_user'] = 'Kullanıcının başvurularını onayla';
$string['approval:approve_pending_application_any'] = 'Bekleyen başvuruları onayla';
$string['approval:approve_pending_application_applicant'] = 'Başvuru sahibi oldukları bekleyen başvuruları onayla';
$string['approval:approve_pending_application_owner'] = 'Sahibi oldukları bekleyen başvuruları onayla';
$string['approval:approve_pending_application_user'] = 'Kullanıcının bekleyen başvurularını onayla';
$string['approval:archive_workflow'] = 'Aktif iş akışlarını arşivle';
$string['approval:attach_file_to_application_any'] = 'Başvurulara dosyaları yükle';
$string['approval:attach_file_to_application_applicant'] = 'Başvuru sahibi oldukları başvurulara dosyaları yükle';
$string['approval:attach_file_to_application_owner'] = 'Sahibi oldukları başvurulara dosyaları yükle';
$string['approval:attach_file_to_application_user'] = 'Kullanıcının başvurularına dosyaları yükle';
$string['approval:backdate_application_any'] = 'Geçmiş tarihli başvurular';
$string['approval:backdate_application_applicant'] = 'Başvuru sahibi oldukları geçmiş tarihli başvurular';
$string['approval:backdate_application_owner'] = 'Sahibi oldukları geçmiş tarihli başvurular';
$string['approval:backdate_application_user'] = 'Kullanıcının geçmiş tarihli başvuruları';
$string['approval:backdate_pending_application_any'] = 'Bekleyen geçmiş tarihli başvurular';
$string['approval:clone_applicant_application_applicant'] = 'Başvuru sahibi oldukları ve kendi oluşturdukları başvuruları klonla';
$string['approval:clone_applicant_application_user'] = 'Kullanıcının kendisinin oluşturduğu başvuruları oluştur';
$string['approval:clone_application_any'] = 'Başvuruları klonla';
$string['approval:clone_application_applicant'] = 'Başvuru sahibi oldukları başvuruları klonla';
$string['approval:clone_application_user'] = 'Kullanıcının başvurularını klonla';
$string['approval:clone_workflow'] = 'Mevcut iş akışlarını klonla';
$string['approval:create_activity'] = 'Onay iş akışı atamaları oluştur';
$string['approval:create_application_any'] = 'Başvuruları oluştur';
$string['approval:create_application_applicant'] = 'Başvuru sahibi oldukları başvuruları oluştur';
$string['approval:create_application_user'] = 'Kullanıcının başvurularını oluştur';
$string['approval:create_workflow'] = 'İş akışları oluştur';
$string['approval:create_workflow_from_template'] = 'Şablonlardan iş akışları oluştur';
$string['approval:create_workflow_template'] = 'İş akışlarını şablon olarak kaydet';
$string['approval_date'] = 'Onay tarihi';
$string['approval:delete_draft_application_any'] = 'Taslak başvuruları sil';
$string['approval:delete_draft_application_applicant'] = 'Başvuru sahibi oldukları taslak başvuruları sil';
$string['approval:delete_draft_application_owner'] = 'Sahibi oldukları taslak başvuruları sil';
$string['approval:delete_draft_application_user'] = 'Kullanıcının taslak başvurularını sil';
$string['approval:delete_workflow_approval_level'] = 'Onay seviyesini sil';
$string['approval:edit_active_workflow'] = 'Aktif iş akışlarını düzenle';
$string['approval:edit_draft_application_any'] = 'Taslak başvuruları düzenle';
$string['approval:edit_draft_application_applicant'] = 'Başvuru sahibi oldukları taslak başvuruları düzenle';
$string['approval:edit_draft_application_owner'] = 'Sahibi oldukları taslak başvuruları düzenle';
$string['approval:edit_draft_application_user'] = 'Kullanıcının taslak başvurularını düzenle';
$string['approval:edit_draft_workflow'] = 'Taslak iş akışlarını düzenle';
$string['approval:edit_first_approval_level_application_any'] = 'İlk onay seviyesi başvurularını düzenle';
$string['approval:edit_first_approval_level_application_applicant'] = 'Başvuru sahibi oldukları ilk onay seviyesi başvurularını düzenle';
$string['approval:edit_first_approval_level_application_owner'] = 'Sahibi oldukları ilk onay seviyesi başvurularını düzenle';
$string['approval:edit_first_approval_level_application_user'] = 'Kullanıcının ilk onay seviyesi başvurularını düzenle';
$string['approval:edit_first_approval_level_pending_application_any'] = 'İlk onay seviyesinde bekleyen başvuruları düzenle';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Kullanıcının ilk onay seviyesinde bekleyen başvurularını düzenle';
$string['approval:edit_full_application_any'] = 'Başvurularda tam formu düzenle';
$string['approval:edit_full_application_applicant'] = 'Başvuru sahibi oldukları başvurularda tam formu düzenle';
$string['approval:edit_full_application_owner'] = 'Sahibi oldukları başvurularda tam formu düzenle';
$string['approval:edit_full_application_user'] = 'Başvurularda kullanıcının tam formunu düzenle';
$string['approval:edit_in_approvals_application_any'] = 'Onaydaki başvuruları düzenle';
$string['approval:edit_in_approvals_application_applicant'] = 'Başvuru sahibi oldukları onaydaki başvuruları düzenle';
$string['approval:edit_in_approvals_application_owner'] = 'Sahibi oldukları onaydaki başvuruları düzenle';
$string['approval:edit_in_approvals_application_user'] = 'Kullanıcının onaydaki başvurularını düzenle';
$string['approval:edit_in_approvals_pending_application_any'] = 'Beklemedeki gönderilen başvuruları düzenle';
$string['approval:edit_in_approvals_pending_application_user'] = 'Kullanıcının beklemedeki gönderilen başvurularını düzenle';
$string['approval:edit_submitted_application_any'] = 'Gönderilen başvuruları düzenle';
$string['approval:edit_submitted_application_applicant'] = 'Başvuru sahibi oldukları gönderilen başvuruları düzenle';
$string['approval:edit_submitted_application_user'] = 'Kullanıcının gönderilen başvurularını düzenle';
$string['approval:edit_unsubmitted_application_any'] = 'Gönderilmemiş başvuruları düzenle';
$string['approval:edit_unsubmitted_application_applicant'] = 'Başvuru sahibi oldukları gönderilmemiş başvuruları düzenle';
$string['approval:edit_unsubmitted_application_owner'] = 'Sahibi oldukları gönderilmemiş başvuruları düzenle';
$string['approval:edit_unsubmitted_application_user'] = 'Kullanıcının gönderilmemiş başvurularını düzenle';
$string['approval:edit_without_invalidating_approvals_any'] = 'Mevcut onayları geçersiz kılmadan başvuruları düzenle';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Mevcut onayları geçersiz kılmadan başvuru sahibi oldukları başvuruları düzenle';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Mevcut onayları geçersiz kılmadan sahibi oldukları başvuruları düzenle';
$string['approval:edit_without_invalidating_approvals_user'] = 'Mevcut onayları geçersiz kılmadan kullanıcının başvurularını düzenle';
$string['approval:edit_workflow'] = 'İş akışını düzenle';
$string['approval:edit_workflow_template'] = 'Şablonları düzenle';
$string['approvalform_plugins'] = 'Onay formu eklentileri';
$string['approvalform_plugins_list'] = 'Onay formu eklentilerini yönet';
$string['approval_level'] = 'Onay seviyesi';
$string['approval_level_name'] = 'Seviye adı';
$string['approval_level_summary'] = 'Seviye {$a->level}: {$a->name}. Onaylayan türü: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Onay iş akışı atamalarını yönet';
$string['approval:manage_individual_workflow_approvers'] = 'Her bir onaylayanı yönet';
$string['approval:manage_lookup_tables'] = 'Form eklentisi arama tablolarını yönet';
$string['approval:manage_relationship_workflow_approvers'] = 'İlişki onaylayıcılarını yönet';
$string['approval:manage_workflow_assignment_overrides'] = 'Atama iptallerini yönet';
$string['approval:manage_workflow_form_view'] = 'Form görünümlerini yönet';
$string['approval:manage_workflow_notifications'] = 'Bildirimleri yönet';
$string['approval:manage_workflows'] = 'İş akışlarını yönet';
$string['approval:manage_workflow_stages'] = 'Aşamaları yönet (oluştur, düzenle, yeniden sırala, klonla, sil)';
$string['approval:manage_workflow_transitions'] = 'Geçişleri yönet';
$string['approval:move_application_between_workflows'] = 'Başvuruları farklı iş akışlarına taşı';
$string['approval_override'] = 'Onay iptali';
$string['approval:post_comment_on_application_any'] = 'Başvurular hakkında yorum gönder';
$string['approval:post_comment_on_application_applicant'] = 'Başvuru sahibi oldukları başvurular hakkında yorum gönder';
$string['approval:post_comment_on_application_owner'] = 'Sahibi oldukları başvurular hakkında yorum gönder';
$string['approval:post_comment_on_application_user'] = 'Kullanıcının başvuruları hakkında yorum gönder';
$string['approval:post_comment_on_pending_application_any'] = 'Bekleyen başvurular hakkında yorum gönder';
$string['approval:post_comment_on_pending_application_user'] = 'Kullanıcının bekleyen başvuruları hakkında yorum gönder';
$string['approval:reorder_workflow_approval_level'] = 'Onay seviyesi sırasını değiştir';
$string['approvals'] = 'Onaylar';
$string['approvals_feature'] = 'Onaylar';
$string['approvals_overrides'] = 'Onay iptalleri';
$string['approval_step'] = 'Onay adımı';
$string['approval:superedit_pending_application_any'] = 'Bekleyen başvuruları detaylı düzenle';
$string['approval:upload_approver_overrides'] = 'Onaylayanın iptallerini yükle';
$string['approval:view_application_any'] = 'Başvuruları görüntüle';
$string['approval:view_application_applicant'] = 'Başvuru sahibi oldukları başvuruları görüntüle';
$string['approval:view_application_owner'] = 'Sahibi oldukları başvuruları görüntüle';
$string['approval:view_application_user'] = 'Kullanıcının başvurularını görüntüle';
$string['approval:view_comment_on_application_any'] = 'Başvurular hakkındaki yorumları görüntüle';
$string['approval:view_comment_on_application_applicant'] = 'Başvuru sahibi oldukları başvurular hakkındaki yorumları görüntüle';
$string['approval:view_comment_on_application_owner'] = 'Sahibi oldukları başvurular hakkındaki yorumları görüntüle';
$string['approval:view_comment_on_application_user'] = 'Kullanıcının başvuruları hakkındaki yorumları görüntüle';
$string['approval:view_draft_application_any'] = 'Taslak başvuruları görüntüle';
$string['approval:view_draft_application_applicant'] = 'Başvuru sahibi oldukları taslak başvuruları görüntüle';
$string['approval:view_draft_application_owner'] = 'Sahibi oldukları taslak başvuruları görüntüle';
$string['approval:view_draft_application_user'] = 'Kullanıcının taslak başvurularını görüntüle';
$string['approval:view_draft_in_dashboard_application_any'] = 'Panodaki taslak başvuruları görüntüle';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Panoda başvuru sahibi oldukları taslak başvuruları görüntüle';
$string['approval:view_draft_in_dashboard_application_user'] = 'Kullanıcının panodaki taslak başvurularını görüntüle';
$string['approval:view_in_dashboard_application_any'] = 'Panodaki başvuruları görüntüle';
$string['approval:view_in_dashboard_application_applicant'] = 'Panoda başvuru sahibi oldukları başvuruları görüntüle';
$string['approval:view_in_dashboard_application_user'] = 'Kullanıcının panodaki başvurularını görüntüle';
$string['approval:view_in_dashboard_pending_application_any'] = 'Panodaki bekleyen başvuruları görüntüle';
$string['approval:view_in_dashboard_pending_application_user'] = 'Kullanıcının panodaki bekleyen başvurularını görüntüle';
$string['approval:view_manage_activities'] = 'Onay iş akışı atama yönetimi arayüzüne eriş';
$string['approval:view_pending_application_any'] = 'Bekleyen başvuruları görüntüle';
$string['approval:view_pending_application_user'] = 'Kullanıcının bekleyen başvurularını görüntüle';
$string['approval:view_workflow_applications_report'] = 'İş akışındaki başvurular raporunu görüntüle';
$string['approval:withdraw_in_approvals_application_any'] = 'Onaydaki başvuruları geri çek';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Başvuru sahibi oldukları onaydaki başvuruları geri çek';
$string['approval:withdraw_in_approvals_application_owner'] = 'Sahibi oldukları onaydaki başvuruları geri çek';
$string['approval:withdraw_in_approvals_application_user'] = 'Kullanıcının onaydaki başvurularını geri çek';
$string['approval:withdraw_unsubmitted_application_any'] = 'Gönderilmemiş başvuruları geri çek';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Başvuru sahibi oldukları gönderilmemiş başvuruları geri çek';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Sahibi oldukları gönderilmemiş başvuruları geri çek';
$string['approval:withdraw_unsubmitted_application_user'] = 'Kullanıcının gönderilmemiş başvurularını geri çek';
$string['approve'] = 'Onayla';
$string['approver_level_approver_type_label'] = '{$a} onaylayanın türü';
$string['approver_name'] = 'Onaylayanın adı';
$string['approvers'] = 'Onaylayanlar';
$string['approvers_empty'] = 'Bu aşamada onaylayan seviyesi ve onaylayan yok';
$string['approvers_modal_title'] = '{$a} iptal';
$string['archive'] = 'Arşiv';
$string['archive_overrides_warning_message'] = 'Bu kuruluş için onay iptallerini arşivlemek istediğinizden emin misiniz?';
$string['archive_overrides_warning_title'] = 'Onay iptallerini arşivle';
$string['archive_workflow_warning_message'] = '<p>İş akışını arşivlemek istediğinizden emin misiniz?</p><p><strong>Arşivlendikten sonra</strong>: <ul><li>İşleme alınan başvurular tamamlanana kadar devam edecektir.</li><li>Yeni başvuru oluşturulamıyor</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Arşiv iş akışı';
$string['assign'] = 'Ata';
$string['assigned_to'] = 'Atanan:';
$string['assignment_type'] = 'Atama türü';
$string['assign_roles'] = 'Rolleri ata';
$string['assign_roles_where'] = 'Rolü nereye atamak istersiniz?';
$string['back_to_applications'] = 'Başvurulara geri dön';
$string['back_to_approvals'] = 'Onaylara geri dön';
$string['back_to_workflows'] = 'Tüm onay iş akışlarına geri dön';
$string['button_add'] = 'Ekle';
$string['button_add_approval_level'] = 'Onay seviyesi ekle';
$string['button_add_override'] = 'İptal ekle';
$string['button_add_workflow_stage'] = 'İş akışı aşaması ekle';
$string['button_back'] = 'Geri';
$string['button_cancel'] = 'İptal et';
$string['button_configure_overrides'] = 'Onay iptallerini yapılandır';
$string['button_create'] = 'Oluştur';
$string['button_new_application'] = 'Yeni başvuru';
$string['button_new_workflow'] = 'Yeni iş akışı';
$string['button_next'] = 'Sonraki';
$string['cachedef_capability_map'] = 'Pano kapasite haritası durumu';
$string['cachedef_role_map'] = 'Pano rol haritası durumu';
$string['checking_uniqueness'] = 'Benzersizlik kontrol ediliyor';
$string['choose_form'] = 'Bir form seçin';
$string['clone'] = 'Klonla';
$string['clone_workflow'] = 'İş akışını çoğalt';
$string['clone_workflow_warning_message'] = '“{$a}” öğesinin bir kopyasını oluşturmak ister misiniz?';
$string['clone_workflow_warning_title'] = 'İş akışını çoğalt';
$string['comments'] = 'Yorumlar';
$string['complete_section'] = '{$a} öğesini tamamla';
$string['confirm_changes'] = 'Değişiklikleri onayla';
$string['confirm_changes_detail'] = 'Önceden onaylanmış olan başvuruda değişiklikler yaptınız. Kaydedildikten sonra, yapılan değişikliklerin tekrar onaylanması gerekir. İsteği kaydetmek istediğinizden emin misiniz?';
$string['confirm_delete_approval_level'] = '“{$a}” öğesini silmek istediğinizden emin misiniz? Silindikten sonra, ilişkili tüm ayarlar silinecektir.';
$string['confirm_publish_workflow_version_warning_message'] = '“{$a}” öğesini yayımlamak istediğinizden emin misiniz?';
$string['confirm_publish_workflow_version_warning_title'] = 'İş akışını yayımla';
$string['confirm_submit'] = 'Başvuruyu gönder';
$string['confirm_submit_detail'] = 'Başvuruyu göndermek istediğinizden emin misiniz? Gönderildikten sonra, başvuru başkaları tarafından görülebilecektir.';
$string['created_on'] = 'Oluşturulduğu tarih:';
$string['create_new'] = 'Yeni başvuruları oluştur';
$string['create_new_on_behalf'] = 'Şu kişi adına yeni başvuru oluştur:';
$string['create_workflow'] = 'İş akışı oluştur';
$string['csv_file_delimiter'] = 'CSV dosya sınırlayıcı';
$string['csv_file_delimiter:auto'] = 'Otomatik';
$string['csv_file_delimiter:colon'] = 'İki nokta üst üste (:)';
$string['csv_file_delimiter:comma'] = 'Virgül (,)';
$string['csv_file_delimiter:semicolon'] = 'Noktalı virgül (;)';
$string['csv_file_delimiter:tab'] = 'Sekme (t)';
$string['csv_file_encoding'] = 'CSV dosya kodlaması';
$string['csv_text_file'] = 'CSV metin dosyası';
$string['current_approval_level_approvers'] = '{$a} onaylayan';
$string['dashboard_title'] = 'Başvurular';
$string['date_error_expiration'] = 'Bitiş tarihi ileri bir tarih olmalıdır.';
$string['date_error_training_end'] = 'Eğitim bitiş tarihi, eğitim başlangıç tarihinden önce olamaz.';
$string['date_error_training_start'] = 'Eğitim başlangıç tarihi ileri bir tarih olmalıdır.';
$string['date_error_training_start_after_end'] = 'Eğitim başlangıç tarihi, eğitim bitiş tarihinden sonra olamaz.';
$string['default'] = 'Varsayılan';
$string['default_workflow_finished_stage_name'] = 'Bitir';
$string['default_workflow_start_stage_name'] = 'Başlat';
$string['delete'] = 'Sil';
$string['delete_approval_level'] = 'Onay seviyesini sil';
$string['deleteconfirm'] = 'Sil';
$string['delete_form'] = 'Formu sil';
$string['delete_form_warning'] = '“{$a}” formunu silmek istediğinizden emin misiniz?';
$string['delete_stage'] = 'Aşamayı sil';
$string['delete_stage_warning_message'] = '“{$a}” öğesini silmek istediğinizden emin misiniz? Silindikten sonra, ilişkili tüm ayarlar silinir ve bu durum mevcut iş akışının akışını etkileyebilir.';
$string['delete_warning_message_1'] = '“{$a}” başvurusunu silmek istediğinizden emin misiniz?';
$string['delete_warning_message_2'] = 'Bu işlem, mevcut başvuruyla ilişkili tüm içerikleri kalıcı olarak silecektir ve bu işlem geri alınamaz.';
$string['delete_warning_title'] = 'Başvuruyu sil';
$string['delete_workflow_type'] = 'İş akışı türünü sil';
$string['delete_workflow_type_warning'] = '“{$a}” iş akışı türünü silmek istediğinizden emin misiniz?';
$string['delete_workflow_warning_message_1'] = '“{$a}” iş akışını silmek istediğinizden emin misiniz?';
$string['delete_workflow_warning_message_2'] = 'Silindikten sonra, bu iş akışındaki tüm başvurular silinecektir. Bu işlem geri alınamaz.';
$string['delete_workflow_warning_title'] = 'İş akışını sil';
$string['deleting_approval_level'] = 'Onay seviyesi siliniyor...';
$string['disable_plugin'] = '{$a} öğesini devre dışı bırak';
$string['edit'] = 'Düzenle';
$string['edit_override_approvers'] = 'İptali onaylayanları düzenle';
$string['edit_transition_title'] = '“{$a}” için varsayılan geçişi düzenle';
$string['edit_x'] = '{$a} öğesini düzenle';
$string['email'] = 'E-posta';
$string['embedded_application_form_responses_export'] = 'Başvuru formu yanıtlarını dışa aktarma';
$string['empty_select_option_hint'] = 'Seç...';
$string['enableapproval_workflows'] = 'Onay İş Akışlarını Etkinleştir';
$string['enableapproval_workflows_desc'] = 'Etkinleştirildiğinde, Onay İş Akışları özellikleri erişilebilir olacaktır.';
$string['enable_plugin'] = '{$a} öğesini etkinleştir';
$string['entity_value_error'] = 'Geçersiz değer algılandı';
$string['error:add_user'] = 'İptal işlemine bir kullanıcı eklemelisiniz';
$string['error:approve_application'] = 'Başvuru onaylanamadı';
$string['error:archive_overrides'] = 'İptaller arşivlenemedi';
$string['error:archive_workflow'] = 'İş akışı arşivlenemedi';
$string['error:cannot_create_application_on_behalf'] = 'Bu kişi için bir başvuru oluşturmanız mümkün değil.';
$string['error:clone_application'] = 'Başvuru klonlanamadı';
$string['error:clone_workflow'] = 'İş akışı klonlanamadı';
$string['error:create_application'] = 'Başvuru oluşturulamadı';
$string['error:csv_role_missing'] = 'Sistem rolü eksik, lütfen site yönetimi altında “Rolleri tanımla” öğesini işaretleyin';
$string['error:csv_workflow_missing'] = 'Şu hata nedeniyle atamalar işlenemiyor: Veritabanında iş akışı kaydı bulunamıyor';
$string['error:delete_application'] = 'Başvuru silinemedi';
$string['error:delete_workflow'] = 'İş akışı silinemedi';
$string['error:edit_application'] = 'Bu başvuruyu düzenleme izniniz yok';
$string['error:edit_workflow_details'] = 'Değişiklikler kaydedilemedi';
$string['error:form_inuse'] = 'Form bir veya daha fazla iş akışı tarafından kullanılıyor ve silinemiyor';
$string['error:form_name_value_too_long'] = 'Formun başlığı en fazla {$a} karakter uzunluğunda olabilir';
$string['error:generic'] = 'Bir hata oluştu';
$string['error:no_plugins_enabled'] = 'Form eklentisi devre dışı bırakıldı.';
$string['error:publish_workflow_version'] = 'İş akışı yayımlanamadı';
$string['error:reject_application'] = 'Başvuru reddedilemedi';
$string['error:save_application'] = 'Başvuru kaydedilemedi';
$string['error:submit_application'] = 'Başvuru gönderilemedi';
$string['error:unarchive_workflow'] = 'İş akışı arşivden çıkarılamadı';
$string['error:view_application'] = 'Bu başvuruyu görüntüleme izniniz yok';
$string['error:view_workflow'] = 'Bu iş akışını görüntüleme izniniz yok';
$string['error:withdraw_application'] = 'Başvuru geri çekilemedi';
$string['error:workflow_id_error'] = 'Bir şeyler ters gitti. Lütfen daha sonra tekrar deneyin.';
$string['error:workflow_id_not_unique'] = 'Benzersiz bir kimlik girmelisiniz.';
$string['error:workflow_type_inuse'] = 'İş akışı türü bir veya daha fazla iş akışına atanmıştır ve silinemez';
$string['error:workflow_type_name_value_too_long'] = 'İş akışı türü adı en fazla {$a} karakter uzunluğunda olabilir';
$string['event_all_approvals_granted'] = 'Başvurunun tam olarak onaylandığı aşama:';
$string['event_application_completed'] = 'Başvuru tamamlandı';
$string['event_approvals_invalidated'] = 'Reddedilme veya geri çekilme nedeniyle mevcut onaylar geçersiz kılındı';
$string['event_form_version_updated'] = 'Form sürümü güncellendi';
$string['event_form_version_updated_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->form_version_id}” numaralı “{$a->plugin_name}” formuna ait olan “{$a->form_id}” numaralı form_version öğesini “{$a->version}” sürümüne yükseltti';
$string['event_level_approved'] = 'Başvuru onaylandı';
$string['event_level_rejected'] = 'Başvuru reddedildi';
$string['event_level_started'] = 'Başvuru yeni bir seviyeye girdi';
$string['event_stage_all_approved'] = 'Başvurunun tam olarak onaylandığı aşama:';
$string['event_stage_ended'] = 'Başvuru mevcut aşamayı tamamladı';
$string['event_stage_started'] = 'Başvuru yeni bir aşamaya girdi';
$string['event_stage_submitted'] = 'Başvuru gönderildi';
$string['event_stage_withdrawn'] = 'Başvuru geri çekildi';
$string['event_workflow_archived'] = 'İş akışı arşivlendi';
$string['event_workflow_archived_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->workflow_version_id}” numaralı iş akışı sürümünü “{$a->workflow_id}” numaralı iş akışı üzerinde arşivledi';
$string['event_workflow_assignment_archived'] = 'İş akışı ataması arşivlendi';
$string['event_workflow_assignment_archived_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->assignment_id}” numaralı atamayı “{$a->workflow_id}” numaralı iş akışı üzerinde arşivledi';
$string['event_workflow_assignment_created'] = 'İş akışı ataması oluşturuldu';
$string['event_workflow_assignment_created_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->assignment_id}” numaralı atamayı “{$a->workflow_id}” numaralı iş akışı üzerinde oluşturdu';
$string['event_workflow_assignment_deleted'] = 'İş akışı ataması silindi';
$string['event_workflow_assignment_deleted_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->assignment_id}” numaralı atamayı “{$a->workflow_id}” numaralı iş akışı üzerinde sildi';
$string['event_workflow_cloned'] = 'İş akışı klonlandı';
$string['event_workflow_cloned_description'] = '“{$a->userid}” numaralı kullanıcı “{$a->old_workflow_id}” numaralı iş akışını “{$a->new_workflow_id}” numaralı yeni bir iş akışına klonladı';
$string['event_workflow_created'] = 'İş akışı oluşturuldu';
$string['event_workflow_created_description'] = '“{$a->userid}” numaralı kullanıcı “{$a->workflow_id}” numaralı bir onay iş akışı oluşturdu';
$string['event_workflow_deleted'] = 'İş akışı silindi';
$string['event_workflow_deleted_description'] = '“{$a->userid}” numaralı kullanıcı “{$a->workflow_id}” numaralı iş akışını sildi';
$string['event_workflow_edited'] = 'İş akışı ayrıntıları düzenlendi';
$string['event_workflow_edited_description'] = '“{$a->userid}” numaralı kullanıcı “{$a->workflow_id}” numaralı iş akışı ayrıntılarını düzenledi';
$string['event_workflow_stage_approval_level_created'] = 'İş akışı aşaması onay seviyesi oluşturuldu';
$string['event_workflow_stage_approval_level_created_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->approval_level_id}” numaralı bir onay seviyesini “{$a->stage_id}” numaralı iş akışı aşamasında “{$a->workflow_version_id}” numaralı iş akışı sürümü üzerinde oluşturdu';
$string['event_workflow_stage_approval_level_deleted'] = 'İş akışı aşaması onay seviyesi silindi';
$string['event_workflow_stage_approval_level_deleted_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->approval_level_id}” numaralı bir onay seviyesini “{$a->stage_id}” numaralı iş akışı aşamasında “{$a->workflow_version_id}” numaralı iş akışı sürümü üzerinde sildi';
$string['event_workflow_stage_approval_level_reordered_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->stage_id}” numaralı iş akışı aşamasındaki onay seviyelerini “{$a->workflow_version_id}” numaralı iş akışı sürümü üzerinde yeniden sıraladı';
$string['event_workflow_stage_approval_levels_reordered'] = 'İş akışı aşaması onay seviyeleri yeniden sıralandı';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Atamadaki onaylayanlar değiştirildi';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->assignment_id}” numaralı atama için onaylayanları “{$a->approval_level_id}” numaralı onay seviyesinde güncelledi';
$string['event_workflow_stage_created'] = 'İş akışı aşaması oluşturuldu';
$string['event_workflow_stage_created_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->stage_id}” numaralı aşamayı “{$a->workflow_version_id}” numaralı iş akışı sürümü üzerinde oluşturdu';
$string['event_workflow_stage_deleted'] = 'İş akışı aşaması silindi';
$string['event_workflow_stage_deleted_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->stage_id}” numaralı aşamayı “{$a->workflow_version_id}” numaralı iş akışı sürümü üzerinde sildi';
$string['event_workflow_stage_edited'] = 'İş akışı aşaması adı değiştirildi';
$string['event_workflow_stage_edited_description'] = '“{$a->userid}” numaralı kullanıcı “{$a->stage_id}” numaralı aşamanın adını değiştirdi';
$string['event_workflow_stage_form_views_updated'] = 'İş akışı aşaması form görünümleri güncellendi';
$string['event_workflow_stage_form_views_updated_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->stage_id}” numaralı aşamanın form görünümlerini “{$a->workflow_version_id}” numaralı iş akışı sürümü üzerinde güncelledi';
$string['event_workflow_version_archived'] = 'İş akışı sürümü arşivlendi';
$string['event_workflow_version_archived_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->workflow_version_id}” numaralı iş akışı sürümünü “{$a->workflow_id}” numaralı iş akışı üzerinde arşivledi';
$string['event_workflow_version_published'] = 'İş akışı sürümü yayımlandı';
$string['event_workflow_version_published_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->workflow_version_id}” numaralı iş akışı sürümünü “{$a->workflow_id}” numaralı iş akışı üzerinde yayımladı';
$string['event_workflow_version_unarchived'] = 'İş akışı sürümü arşivden çıkarıldı';
$string['event_workflow_version_unarchived_description'] = '“{$a->userid}” numaralı kullanıcı, “{$a->workflow_version_id}” numaralı iş akışı sürümünü “{$a->workflow_id}” numaralı iş akışı üzerinde arşivden çıkardı';
$string['field_visibility_editable'] = 'Düzenlenebilir';
$string['field_visibility_editable_and_required'] = 'Düzenlenebilir ve gerekli';
$string['field_visibility_hidden'] = 'Gizli';
$string['field_visibility_options_for_x_name_value'] = '{$a->name} için görünürlük seçenekleri olarak {$a->value} işaretlendi';
$string['field_visibility_read_only'] = 'Salt okunur';
$string['field_visibility_visible'] = 'Görünür';
$string['filter_active'] = 'Aktif';
$string['filter_all'] = 'Tümü';
$string['filter_applications'] = 'Başvuruları filtrele';
$string['filter_approved'] = 'Onaylandı';
$string['filter_audience'] = 'Hedef Kitle';
$string['filter_draft'] = 'Taslak';
$string['filter_finished'] = 'Tamamlandı';
$string['filter_in_progress'] = 'Devam ediyor';
$string['filter_na'] = 'Kullanılamıyor';
$string['filter_organization'] = 'Kuruluş';
$string['filter_overrides'] = 'İptalleri filtrele';
$string['filter_pending'] = 'Beklemede';
$string['filter_position'] = 'Konum';
$string['filter_rejected'] = 'Reddedildi';
$string['filter_withdrawn'] = 'Geri Çekildi';
$string['form'] = 'Form';
$string['form_created'] = 'Oluşturuldu';
$string['form_instances'] = 'Formlar';
$string['form_name'] = 'Form başlığı';
$string['form_name_label'] = 'Form başlığı';
$string['form_plugin_name'] = 'Onay formu eklentisi';
$string['form_plugin_name_label'] = 'Form eklentisi';
$string['form_plugin_schema_version_label'] = 'Eklenti şema sürümü';
$string['form_preview'] = 'Form önizleme';
$string['form_sections'] = 'Form bölümleri';
$string['form_title_label'] = 'Form başlığı';
$string['form_validated_message'] = 'Form doğrulandı';
$string['form_verion_form_version_label'] = 'Form şeması sürümü';
$string['form_version_updated'] = 'Form sürümü güncellendi';
$string['formviews'] = 'Form görünümleri';
$string['for_yourself'] = 'Kendiniz için';
$string['hidden'] = 'Gizli';
$string['individuals_for_approver_level_taglist'] = '{$a} için bireyler';
$string['info:up_to_date_with_plugin'] = 'Form şeması sürümü eklenti şeması sürümüyle eşleşiyor, hepsi güncel';
$string['inherited'] = 'Devralındı';
$string['inherited_from'] = 'Devralındığı yer:';
$string['interactions_feature'] = 'Etkileşimler';
$string['invalid_application'] = 'Geçersiz başvuru';
$string['invalid_assignment'] = 'Geçersiz atama';
$string['invalid_workflow'] = 'Geçersiz iş akışı';
$string['item_selected_x'] = 'Seçili öğe: {$a}';
$string['keep_approvals'] = 'Onayı sıfırlamadan değişiklikleri kaydedin';
$string['last_modified'] = 'Son değişiklik';
$string['level_1'] = 'Seviye 1';
$string['level_approvers'] = '{$a} onaylayan';
$string['level_x'] = 'Seviye {$a}';
$string['loading'] = 'Yükleniyor';
$string['manage_approval_forms'] = 'Onay formlarını yönet';
$string['manage_approval_workflows'] = 'Onay iş akışlarını yönet';
$string['manage_approval_workflows_types'] = 'İş akışı türlerini yönet';
$string['menu_application'] = 'Başvurular';
$string['menu_root'] = 'Onay';
$string['menu_title_workflow_dashboard'] = 'Onay İş Akışları';
$string['model_application_action_status_approvals_reset'] = 'Onaylar sıfırlandı';
$string['model_application_action_status_approved'] = 'Onaylandı';
$string['model_application_action_status_rejected'] = 'Reddedildi';
$string['model_application_action_status_submitted'] = 'Gönderildi';
$string['model_application_action_status_withdrawn'] = 'Geri Çekildi';
$string['model_application_activity_type_approvals_reset'] = 'Onay ilerleme durumu sıfırlandı';
$string['model_application_activity_type_approvals_reset_desc'] = '{$a->stage} onay ilerleme durumu sıfırlandı';
$string['model_application_activity_type_comment_created'] = 'Yorum oluşturuldu';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} başvuru hakkında yorum yaptı';
$string['model_application_activity_type_comment_deleted'] = 'Yorum silindi';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} bir yorumu sildi';
$string['model_application_activity_type_comment_replied'] = 'Yorum yanıtlandı';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} bir yoruma yanıt verdi';
$string['model_application_activity_type_comment_updated'] = 'Yorum güncellendi';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} bir yorumu düzenledi';
$string['model_application_activity_type_creation'] = 'Başvuru oluşturuldu';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user}, {$a->source} kaynağından başvuru oluşturdu';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} şu kaynaktan başvuru oluşturdu (silinmiş başvuru):';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} başvuru oluşturdu';
$string['model_application_activity_type_edited'] = 'Düzenlendi';
$string['model_application_activity_type_edited_desc'] = '{$a->user} başvuruyu düzenledi';
$string['model_application_activity_type_finished'] = 'Tamamlandı';
$string['model_application_activity_type_finished_desc'] = 'Başvuru tamamlandı';
$string['model_application_activity_type_level_approved'] = 'Onaylandı';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} başvuruyu onayladı';
$string['model_application_activity_type_level_ended'] = 'Seviye tamamlandı';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} tamamlandı';
$string['model_application_activity_type_level_rejected'] = 'Reddedildi';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} başvuruyu reddetti';
$string['model_application_activity_type_level_started'] = 'Seviye başlatıldı';
$string['model_application_activity_type_level_started_desc'] = '{$a->level} onayı bekleniyor';
$string['model_application_activity_type_notification_sent'] = 'Bildirim gönderildi';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} bildirimi şuraya gönderildi: {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Tüm onaylar verildi';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} tüm onaylar verildi';
$string['model_application_activity_type_stage_ended'] = 'Aşama tamamlandı';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} tamamlandı';
$string['model_application_activity_type_stage_started'] = 'Aşama başlatıldı';
$string['model_application_activity_type_stage_started_desc'] = 'Başvuru yeri: {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Form gönderildi';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} başvuruyu gönderdi';
$string['model_application_activity_type_uploaded'] = 'Dosya yüklendi';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} bir dosya yükledi';
$string['model_application_activity_type_withdrawn'] = 'Geri Çekildi';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} başvuruyu geri çekti';
$string['model_assignment_approver_type_relationship'] = 'İlişki';
$string['model_assignment_approver_type_user'] = 'Birey';
$string['model_assignment_type_cohort'] = 'Hedef Kitle';
$string['model_assignment_type_organisation'] = 'Kuruluş';
$string['model_assignment_type_position'] = 'Konum';
$string['model_state_error'] = 'Genel hata: {$a}';
$string['model_status_active'] = 'Aktif';
$string['model_status_archived'] = 'Arşivlendi';
$string['model_status_draft'] = 'Taslak';
$string['modulename'] = 'Onay iş akışı';
$string['modulenameplural'] = 'Onay iş akışları';
$string['more_actions'] = 'Daha fazla eylem';
$string['more_actions_for_stage_x'] = '“{$a}” aşaması için daha fazla eylem';
$string['move_to'] = 'Şuraya taşı:';
$string['move_x'] = '{$a} öğesini taşı';
$string['next_stage'] = 'Sonraki';
$string['no_applications'] = 'Şu anda herhangi bir başvurunuz bulunmuyor.';
$string['no_applications_from_others'] = 'Şu anda başkalarından gelen herhangi bir başvuru bulunmuyor.';
$string['no_applications_match'] = 'Aramanızla eşleşen başvuru bulunmuyor.';
$string['no_approvals_match'] = 'Aramanızla eşleşen onay seviyesi bulunmuyor.';
$string['no_approvers'] = 'Bu aşamada onaylayan seviyesi ve onaylayan bulunmuyor.';
$string['no_approvers_on_level'] = '{$a} onaylayanı bulunmuyor.';
$string['no_forms_match'] = 'Aramanızla eşleşen form bulunmuyor.';
$string['no_item_selected'] = 'Hiçbir öğe seçilmedi';
$string['notification:capability_maps_regenerated'] = 'Pano izinleri yenilendi';
$string['notification:level_approved_for_applicant_body'] = '[application:id_number] numaralı [application:type] başvurunuz [approval_level:name] seviyesinde [workflow_stage:name] aşamasında onaylandı. [application:type] başvurunuzun durumunu görüntülemek istiyorsanız [recipient:application_dashboard] bölümüne gidin.';
$string['notification:level_approved_for_applicant_subject'] = 'Başvurunuz [approval_level:name] onay seviyesinde onaylandı';
$string['notification:level_approved_for_applicant_title'] = 'Başvuru (Seviyesinde) onaylandı';
$string['notification:level_approved_resolver_title'] = 'Seviye onaylandı';
$string['notification:level_base_all_levels'] = 'Tüm seviyeler';
$string['notification:level_base_approval_level'] = 'Onay seviyesi';
$string['notification:level_rejected_for_applicant_body'] = '[application:id_number] numaralı [application:type] başvurunuz [approval_level:name] seviyesinde [workflow_stage:name] aşamasında reddedildi. [application:type] başvurunuzun durumunu görüntülemek istiyorsanız [recipient:application_dashboard] bölümüne gidin.';
$string['notification:level_rejected_for_applicant_subject'] = 'Başvuru, [approval_level:name] seviyesinde reddedildi';
$string['notification:level_rejected_for_applicant_title'] = 'Başvuru (Seviyesinde) reddedildi';
$string['notification:level_rejected_resolver_title'] = 'Seviye reddedildi';
$string['notification:level_started_for_applicant_body'] = '[application:id_number] numaralı [application:type] başvurunuz onay bekliyor. [application:type] başvurunuzun durumunu görüntülemek istiyorsanız [recipient:application_dashboard] bölümüne gidin.';
$string['notification:level_started_for_applicant_subject'] = 'Başvuru [approval_level:name] onayı bekliyor';
$string['notification:level_started_for_applicant_title'] = 'Başvuru (Seviyesinde) onay bekliyor';
$string['notification:level_started_for_approvers_body'] = '[application:id_number] numaralı [application:type] başvurusu onayınızı bekliyor. [application:type] başvurunuzun durumunu görüntülemek istiyorsanız [recipient:approval_actions] bölümüne gidin.';
$string['notification:level_started_for_approvers_subject'] = 'Başvuru [approval_level:name] onayı bekliyor';
$string['notification:level_started_for_approvers_title'] = 'Başvuru (Seviyesinde) onay bekliyor';
$string['notification:level_started_resolver_title'] = 'Seviyenin başında';
$string['notification_placeholder:application_current_approval_level'] = 'Onay Seviyesi';
$string['notification_placeholder:application_current_stage_name'] = 'Aşama Adı';
$string['notification_placeholder:application_id_number'] = 'Başvuru Numarası';
$string['notification_placeholder:application_title'] = 'Başlık';
$string['notification_placeholder:application_title_linked'] = 'Başlık (bağlantılı)';
$string['notification_placeholder:application_type'] = 'Başvuru Türü';
$string['notification_placeholder:approval_level_name'] = 'Ad';
$string['notification:placeholder_group_applicant'] = 'Başvuru sahibi {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Başvuru Sahibi Kuruluş {$a}';
$string['notification:placeholder_group_application'] = 'Başvuru {$a}';
$string['notification:placeholder_group_comment'] = 'Yorum {$a}';
$string['notification:placeholder_group_level_approved'] = 'Onaylanan Seviye {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Reddedilen Seviye {$a}';
$string['notification:placeholder_group_level_started'] = 'Başlatılan Seviye {$a}';
$string['notification:placeholder_group_recipient'] = 'Alıcı {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Onaylanan Aşama {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Aşama Sona Erdi {$a}';
$string['notification:placeholder_group_stage_related'] = 'İlgili Aşama {$a}';
$string['notification:placeholder_group_stage_started'] = 'Aşama Başlatıldı {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Gönderilen Aşama {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Geri Çekilen Aşama {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'Başvuru Panonuz';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Başvurular Panosuna Bağlantı';
$string['notification_placeholder:recipient_approval_actions'] = 'Bekleyen Onaylarınız için Pano';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Bekleyen Onaylar Panosuna Bağlantı';
$string['notification_placeholder:workflow_stage_name'] = 'Ad';
$string['notification:recipient_applicant'] = 'Başvuru sahibi';
$string['notification:recipient_approvers'] = 'Onaylayanlar';
$string['notification:role_maps_regenerated'] = 'Pano rol haritaları yeniden oluşturuldu';
$string['notifications'] = 'Bildirimler';
$string['notification:stage_all_approved_for_applicant_body'] = '[application:id_number] numaralı [application:type] başvurunuz [workflow_stage:name] aşamasında tamamen onaylandı. [application:type] başvurunuzun durumunu görüntülemek istiyorsanız [recipient:application_dashboard] bölümüne gidin.';
$string['notification:stage_all_approved_for_applicant_subject'] = 'Başvuru tamamen onaylandı';
$string['notification:stage_all_approved_for_applicant_title'] = 'Başvuru tamamen onaylandı';
$string['notification:stage_all_approved_resolver_title'] = 'Aşama tamamen onaylandı';
$string['notification:stage_comment_created_resolver_title'] = 'Yorum eklendi';
$string['notification:stage_comment_updated_resolver_title'] = 'Yorum güncellendi';
$string['notification:stage_ended_for_applicant_body'] = '[application:id_number] numaralı [application:type] başvurunuz [workflow_stage:name] aşamasını tamamladı. [application:type] başvurunuzun durumunu görüntülemek istiyorsanız [recipient:application_dashboard] bölümüne gidin.';
$string['notification:stage_ended_for_applicant_subject'] = 'Başvuru [workflow_stage:name] aşamasını tamamladı';
$string['notification:stage_ended_for_applicant_title'] = 'Başvuru [workflow_stage:name] aşamasını tamamladı';
$string['notification:stage_ended_resolver_title'] = 'Aşamanın sonunda';
$string['notification:stage_started_for_applicant_body'] = '[application:id_number] numaralı [application:type] başvurunuz [workflow_stage:name] aşamasına girdi. [application:type] başvurunuzun durumunu görüntülemek istiyorsanız [recipient:application_dashboard] bölümüne gidin.';
$string['notification:stage_started_for_applicant_subject'] = 'Başvuru [workflow_stage:name] aşamasına girdi';
$string['notification:stage_started_for_applicant_title'] = 'Başvuru [workflow_stage:name] aşamasına girdi';
$string['notification:stage_started_resolver_title'] = 'Aşamanın başında';
$string['notification:stage_submitted_for_applicant_body'] = '[application:id_number] numaralı [application:type] başvurunuz gözetmen onayına sunuldu. [application:type] başvurunuzun durumunu görüntülemek istiyorsanız [recipient:application_dashboard] bölümüne gidin.';
$string['notification:stage_submitted_for_applicant_subject'] = 'Başvuru gönderilmiş';
$string['notification:stage_submitted_for_applicant_title'] = 'Başvuru gönderilmiş';
$string['notification:stage_submitted_resolver_title'] = 'Başvuru gönderildi';
$string['notification:stage_withdrawn_for_applicant_body'] = '[application:id_number] numaralı [application:type] başvurunuz geri çekilmiş. [application:type] başvurunuzun durumunu görüntülemek istiyorsanız [recipient:application_dashboard] bölümüne gidin.';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'Başvuru geri çekilmiş';
$string['notification:stage_withdrawn_for_applicant_title'] = 'Başvuru geri çekilmiş';
$string['notification:stage_withdrawn_resolver_title'] = 'Başvuru geri çekildi';
$string['notifications_title'] = 'Aşama {$a} - Bildirimler';
$string['notification:workflow_complete_resolver_title'] = 'İş Akışı Tamamlandı';
$string['no_workflows_match'] = 'Aramanızla eşleşen iş akışı bulunmuyor.';
$string['on_approved'] = 'Onaylandığında';
$string['on_behalf'] = 'Adına';
$string['one_application_awaiting_response'] = 'Yanıtınızı bekleyen {$a} başvuru mevcut';
$string['one_user'] = '1 Kullanıcı';
$string['on_rejected'] = 'Reddedildiğinde';
$string['on_reset'] = 'Sıfırlamada';
$string['on_submitted'] = 'Gönderildiğinde';
$string['on_withdrawn'] = 'Geri çekildiğinde';
$string['on_x'] = '{$a} üzerinde';
$string['overall_progress'] = 'Genel ilerleme';
$string['overall_progress_draft'] = 'Taslak';
$string['overall_progress_finished'] = 'Tamamlandı';
$string['overall_progress_in_progress'] = 'Devam ediyor';
$string['overall_progress_rejected'] = 'Reddedildi';
$string['overall_progress_withdrawn'] = 'Geri Çekildi';
$string['override'] = 'İptal';
$string['override_x'] = '{$a} iptal';
$string['pending'] = 'Beklemede:';
$string['pluginadministration'] = 'Onay iş akışı yönetimi';
$string['pluginname'] = 'Onay iş akışı';
$string['plugintype_approvalform'] = 'Onay formu eklentileri';
$string['preview_form'] = 'Ön izleme formu';
$string['previous_stage'] = 'Önceki';
$string['print'] = 'Yazdır';
$string['print_preview'] = 'Baskı önizleme';
$string['publish'] = 'Yayımla';
$string['query_results_none'] = 'Sorgunuz için hiçbir öğe bulunamadı.';
$string['refresh_form_header'] = 'Eklentiden form şemasını yenile';
$string['refresh_form_schema'] = 'Eklentiden form şemasını yenile';
$string['refresh_form_schema_confirm'] = '“{$a}” formu için şemayı yenilemek istediğinizden emin misiniz?';
$string['refresh_form_schema_warning'] = 'Bu form bir veya daha fazla aktif veya arşivlenmiş iş akışı tanımında kullanılıyor. Yeni form anahtarları bu iş akışlarında kullanılmayacaktır. Eksik form anahtarları veri kaybına neden olabilir.';
$string['reject'] = 'Reddet';
$string['reject_application'] = 'Başvuruyu reddet';
$string['rejection_reason'] = 'Lütfen başvuruyu reddetme nedenini belirtin';
$string['relationships_for_approver_level_taglist'] = '{$a} için ilişkiler';
$string['remove_interaction'] = 'Etkileşimi kaldır';
$string['rename_approval_level'] = 'Onay seviyesini yeniden adlandır';
$string['rename_stage'] = 'Aşamayı yeniden adlandır';
$string['reorder_levels'] = 'Seviyeleri yeniden sırala';
$string['request_complete_message'] = 'Bu başvuru {$a} tarihinde tamamlandı ve başka bir eylem yok.';
$string['reset'] = 'Sıfırla';
$string['respond'] = 'Yanıtla';
$string['respond_to_application'] = '{$a->user} için {$a->title} başvurusunu yanıtla';
$string['save'] = 'Kaydet';
$string['save_draft'] = 'Taslak olarak kaydet';
$string['schema_version'] = 'Form şeması sürümü';
$string['search_by_applicant'] = 'Başvuru sahibine göre ara';
$string['search_by_form_name'] = 'Form adına göre ara.';
$string['search_by_organisation'] = 'Kuruluşa göre ara';
$string['search_by_workflow_name'] = 'İş akışı adına göre ara';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Bir başvuru türü seçin';
$string['select_assignment'] = 'Atama seçin';
$string['select_job_assignment'] = 'İş ataması seçin';
$string['select_person'] = 'Bir kişi seçin';
$string['select_transition'] = 'Geçiş seçin';
$string['setting_check'] = 'Beni kontrol et';
$string['setting_check_help'] = 'Test için beni kontrol et.';
$string['settings'] = 'Onay iş akışı ayarları';
$string['sort_by'] = 'Şuna göre sırala';
$string['sort_by_org_name_asc'] = 'Kuruluş (A-Z)';
$string['sort_by_org_name_desc'] = 'Kuruluş (Z-A)';
$string['stage_name'] = 'Aşama adı';
$string['stage_number_name'] = 'Aşama {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'Aşama {$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'Yeniden adlandır';
$string['stage_start'] = 'Aşama başlangıcı';
$string['stage_type_approvals'] = 'Onaylayan';
$string['stage_type_finished'] = 'Bitir';
$string['stage_type_form_submission'] = 'Başvuru sahibi';
$string['stage_type_waiting'] = 'Bekleniyor';
$string['stage_x'] = 'Aşama {$a}';
$string['status'] = 'Durum';
$string['status:'] = 'Durum:';
$string['status_pending_level'] = 'Bekleyen {$a}';
$string['status_pending_stage'] = 'Bekleyen {$a}';
$string['submit'] = 'Gönder';
$string['submitted_by_x'] = 'Gönderen: {$a}';
$string['submitted_on'] = 'Gönderildiği tarih:';
$string['submitted_on_x'] = 'Gönderildiği tarih: {$a}';
$string['success:approve_application'] = 'Başvuru başarılı bir şekilde onaylandı';
$string['success:archive_overrides'] = 'İptaller başarılı bir şekilde arşivlendi';
$string['success:archive_workflow'] = 'İş akışı başarılı bir şekilde arşivlendi';
$string['success:clone_application'] = 'Başvuru başarılı bir şekilde klonlandı';
$string['success:clone_workflow'] = 'İş akışı başarılı bir şekilde klonlandı';
$string['success:create_draft_application'] = 'Taslak başvuru başarılı bir şekilde oluşturuldu';
$string['success:create_override'] = 'İptal başarılı bir şekilde oluşturuldu. Onaylayanları düzenleyebilirsiniz.';
$string['success:create_workflow'] = 'İş akışı başarılı bir şekilde oluşturuldu';
$string['success:delete_application'] = 'Başvuru başarılı bir şekilde silindi';
$string['success:delete_form'] = 'Form başarılı bir şekilde silindi';
$string['success:delete_workflow'] = 'İş akışı başarılı bir şekilde silindi';
$string['success:delete_workflow_type'] = 'İş akışı türü başarılı bir şekilde silindi';
$string['success:edit_workflow'] = 'İş akışı başarılı bir şekilde güncellendi';
$string['success:publish_workflow_version'] = 'İş akışı başarılı bir şekilde yayımlandı';
$string['success:reject_application'] = 'Başvuru başarılı bir şekilde reddedildi';
$string['success:rename_stage'] = 'Aşama başarılı bir şekilde yeniden adlandırıldı';
$string['success:save_application'] = 'Başvuru başarılı bir şekilde kaydedildi';
$string['success:save_overrides'] = 'İptaller başarılı bir şekilde kaydedildi';
$string['success:save_workflow'] = 'Başarılı bir şekilde kaydedildi';
$string['success:submit_application'] = 'Başvuru başarılı bir şekilde gönderildi';
$string['success:unarchive_workflow'] = 'İş akışı başarılı bir şekilde arşivden çıkarıldı';
$string['success:update_default_transition'] = 'Geçiş başarılı bir şekilde güncellendi';
$string['success:update_form'] = 'Form başarılı bir şekilde güncellendi';
$string['success:update_workflow_type'] = 'İş akışı türü başarılı bir şekilde güncellendi';
$string['success:withdraw_application'] = 'Başvuru başarılı bir şekilde geri çekildi';
$string['task_role_map_regenerate_all'] = 'Başvuru panosu yüklemesini optimize etmek için rol kapasitesi haritalarını yeniden oluşturun';
$string['timecreated'] = 'Oluşturulduğu zaman';
$string['timemodified'] = 'Değiştirildiği zaman';
$string['total_of'] = '{$a->count}/{$a->total} başvuru gösteriliyor';
$string['total_of_n'] = '{$a->count}/{$a->total} gösteriliyor';
$string['total_of_workflows'] = '{$a->count}/{$a->total} iş akışı gösteriliyor';
$string['transition'] = 'Geçiş';
$string['transition_type'] = 'Geçiş türü';
$string['type'] = 'Tür';
$string['unarchive'] = 'Arşivden çıkar';
$string['unarchive_workflow_warning_message'] = 'İş akışını arşivden çıkarmak istediğinizden emin misiniz? Arşivden çıkarıldıktan sonra kullanıcılar, bu iş akışında yeni başvurular oluşturabilecektir.';
$string['unarchive_workflow_warning_title'] = 'İş akışını arşivden çıkar';
$string['unrecoverable_application_error_message'] = 'Sunucuyla iletişim kurmaya çalışırken beklenmeyen bir hata oluştu. Devam etmek için lütfen sayfayı yenileyin.';
$string['unrecoverable_application_error_title'] = 'Sistem Hatası';
$string['unsaved_changes_warning'] = 'Kaydedilmemiş değişiklikleriniz kaybolacak.';
$string['untitled_cohort'] = 'Adsız hedef kitle';
$string['untitled_organisation'] = 'Adsız kuruluş';
$string['untitled_position'] = 'Adsız konum';
$string['untitled_x'] = 'Adsız {$a}';
$string['update_form_header'] = 'Formu güncelle';
$string['update_workflow_type'] = 'İş akışı türünü güncelle';
$string['update_workflow_type_header'] = 'İş akışı türünü güncelle';
$string['upload_assignment_overrides'] = '{$a->name} - atama iptallerini yükle';
$string['upload_assignment_overrides_no_data'] = 'CSV içeriğinde geçerli veri bulunamadı, lütfen geçerli veriler için CSV dosyanızı iki kez kontrol edin. <a href="{$a->url}">Atama iptallerini yükle</a> öğesine geri dön';
$string['upload_csv_file'] = 'Bu iş akışında kuruluş tabanlı onaylayan iptallerini eklemek veya değiştirmek için bir CSV dosyası yükleyin';
$string['upload_csv_file_help'] = 'Başlık satırı ve bir veya daha fazla veri satırı içeren bir CSV dosyası hazırlayın.

Satırların tamamı aşağıdaki sütunlara sahip olmalıdır. **isteğe bağlı** olarak işaretlenmiş sütunların değerleri boş olabilir, ancak tüm sütunlar her satıra dahil edilmelidir.

- **“kısa ad”**- Onaylayanların atandığı kuruluşun kısa adı
- **“yönetici”** - (isteğe bağlı) Bu kuruluş için iş akışı yöneticisinin kullanıcı adı. Bu kuruluş için iş akışı yöneticisi yoksa boş bırakın.
- **“stage_1_level_1”** - (isteğe bağlı) Ana kuruluştan farklıysa, bu kuruluş için bu düzeydeki onaylayanın kullanıcı adı. Birden fazla kullanıcı adını virgülle birbirinden ayırın. Bu kuruluşun bu seviye için onaylayanı/onaylayanları bir ana kuruluştan veya bu iş akışı için varsayılan atamadan devralması gerekiyorsa boş bırakın.

Bu iş akışı için yapılandırılan her onay seviyesi için bir **“stage_X_level_Y”** sütunu eklemelisiniz. Bu iş akışı için yapılandırılan seviyeler aşağıdaki şekildedir:

{$a->level_list}

Adlandırılmış bir kuruluş için mevcut tüm yönetici veya onaylayanlar CSV ile eşleşecek şekilde değiştirilecektir.

Tüm yöneticileri veya bir seviyenin onaylayanlarını iptal etme işleminden kaldırmak için kullanıcı adı yerine **{$a->remove_code}** özel kodunu kullanın.';
$string['upload_csv_remove'] = 'Atamayı/atamaları kaldır';
$string['user_data_item_applicant_active_applications'] = 'Başvuru sahibi aktif ve tamamlanan başvurular';
$string['user_data_item_applicant_draft_applications'] = 'Başvuru sahibinin taslak başvuruları';
$string['validate_form'] = 'Formu doğrula';
$string['validate_form_info'] = 'Bu form önizleme modundadır, düğmeye tıkladığınızda hiçbir veri gönderilmeyecektir.';
$string['view_applications_report'] = 'Raporu görüntüle';
$string['view_current_approval_level_approvers'] = '{$a} onaylayan görüntüle';
$string['visibility_of_section_x'] = '“{$a}” bölümün görünürlüğü';
$string['visible'] = 'Görünür';
$string['warning:save_application_empty'] = 'Başvuru içerisine herhangi bir veri girmediniz';
$string['warning:save_application_no_changes'] = 'Son kaydetme işleminizden bu yana herhangi bir değişiklik yapmadınız.';
$string['withdraw'] = 'Geri çek';
$string['withdraw_warning_message'] = 'Başvuruyu geri çekmek istediğinizden emin misiniz?';
$string['withdraw_warning_title'] = 'Başvuruyu geri çek';
$string['workflow'] = 'İş Akışı';
$string['workflow_dashboard_title'] = 'Onay iş akışlarını yönet';
$string['workflow_default_id_number'] = 'iş akışı{$a}';
$string['workflow_description'] = 'Açıklama';
$string['workflow_edit'] = 'Onay İş Akışını düzenle';
$string['workflow_edit_details'] = 'İş akışı ayrıntılarını düzenle';
$string['workflow_edit_error'] = 'Değişiklikler kaydedilemedi';
$string['workflow_edit_saving'] = 'Kaydediliyor...';
$string['workflow_heading_assigned_to'] = 'Atanan:';
$string['workflow_heading_assignment_type'] = 'Atama Türü:';
$string['workflow_heading_id'] = 'No.:';
$string['workflow_heading_type'] = 'Tür:';
$string['workflow_id'] = 'İş Akışı numarası';
$string['workflow_id_number_help'] = 'Bu, her iş akışı için oluşturulan ardışık numaradır. Bu değer daha sonra değiştirilebilir ve benzersiz bir değer olmalıdır';
$string['workflow_name'] = 'İş akışı adı';
$string['workflow_stages'] = 'İş akışı aşamaları';
$string['workflow_type_description_label'] = 'Açıklama';
$string['workflow_type_name_label'] = 'İş akışı türü adı';
$string['xapplications'] = '{$a} başvuru';
$string['x_applications_awaiting_response'] = 'Yanıtınızı bekleyen {$a} başvuru mevcut';
$string['x_users'] = '{$a} Kullanıcı';
$string['yescontinue'] = 'Devam et';
$string['your_applications'] = 'Başvurularınız';
$string['your_progress'] = 'İlerlemeniz';
$string['your_progress_approved'] = 'Onaylandı';
$string['your_progress_na'] = 'Kullanılamıyor';
$string['your_progress_pending'] = 'Beklemede';
$string['your_progress_rejected'] = 'Reddedildi';
