<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Google Takvim Bağlantısını göster';
$string['calendar_desc'] = 'Seçilmesi durumunda, Google Takvim bağlantısı gösterilir.';
$string['docs'] = 'Google Sürücü Bağlantısını göster';
$string['docs_desc'] = 'Seçilmesi durumunda, Google Sürücü bağlantısı gösterilir.';
$string['domainnameinfo'] = 'Bu, sizin Google Apps Etki Alanı Adınızdır - genellikle hogwarts.school.nz gibi birşey olur.';
$string['domainnamestr'] = 'Etki Alanı Adı';
$string['gaccess:addinstance'] = 'Yeni bir Google Apps bloğu ekle';
$string['gaccess:myaddinstance'] = 'Anasayfam\'a yeni bir Google Apps bloğu ekle';
$string['gmail'] = 'Gmail Bağlantısını gösterin';
$string['gmail_desc'] = 'Seçilmesi durumunda, GMail bağlantısı gösterilir.';
$string['mustusegoogleauthentication'] = 'Doğru bir şekilde çalışması için gaccess bloğunu yapılandırmalısınız.';
$string['newwinlink'] = 'Yeni Pencere Bağlantıları';
$string['newwinlink_desc'] = 'Seçilmesi durumunda, bağlantılar yeni pencerede açılır.';
$string['nodomainyet'] = 'Henüz hiçbir etki alanı yapılandırılmadı';
$string['pluginname'] = 'Google Apps';
