<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Veri tabanı';
$string['database_help'] = 'Kullanılacak veri tabanının adı.';
$string['extendedmode'] = 'Genişletilmiş tuşları kullanın';
$string['extendedmode_help'] = 'Etkinleştirilirse, eklentiyle çalışırken, tüm tuş ayarları kullanılır. Bu henüz içerde kullanılmaz ama seçerseniz, sizin kolaylıkla arama yapıp manuel olarak MongoDB eklentisini incelemenizi sağlar. Bunu kapatmanız küçük bir destek işlem ekler, bu yüzden yalnızca ihtiyaç olması durumunda yapılmalıdır.';
$string['password'] = 'Şifre';
$string['password_help'] = 'Bağlantı için kullanılan kullanıcının şifresi';
$string['pleaseupgrademongo'] = 'PHP Mongo uzantısının (<1.3) eski bir sürümünü kullanıyorsunuz. Gelecekte Mongo uzantısının eski sürümleri için destek düşecek. Lütfen yükseltmeyi düşünün.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Çoğaltma kümesi';
$string['replicaset_help'] = 'Bağlanmak için ayarlanan kopyanın adı. Bu verilirse, ana şablon, tohumlardaki imaster veri tabanı komutası kullanarak belirlenebilir, bu yüzden sürücünün listede bile yer almayan bir sunucuya bağlanmasıyla sonuçlanabilir.';
$string['server'] = 'Sunucu';
$string['server_help'] = 'Bu, kullanmak istediğiniz sunucu için bağlantı dizesidir. Birden çok sunucu, virgülle ayrılmış bir liste kullanılarak belirtilebilir.';
$string['testserver'] = 'Test sunucusu';
$string['testserver_desc'] = 'Bu, kullanmak istediğiniz test sunucusu için bağlantı dizesidir. Test sunucuları tamamen isteğe bağlıdır, bir test sunucusunu belirleyerek, PHP birim testlerini bu depo için çalıştırabilir ve performans testlerini yapabilirsiniz.';
$string['username'] = 'Kullanıcı adı';
$string['username_help'] = 'Bir bağlantı yaparken kullanılacak kullanıcı adı';
$string['usesafe'] = 'Güvenli kullanın';
$string['usesafe_help'] = 'Etkinleştirilirse, kullanım güvenliği seçeneği işlem ekleme, alma, kaldırma esnasında kullanılır. Tıpatıp aynı bir ayar belirlediyseniz, bu yine de zorlanır.';
$string['usesafevalue'] = 'Kullanım güvenliği değeri';
$string['usesafevalue_help'] = 'Kullanım güvenliği için özel bir değer sağlamayı seçebilirsiniz. Bu, tamamlanmış olarak kabul edilmelerinden önce, işlemlerin tamamlanması gereken sunucu sayısını belirler.';
