<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Kazanılmış not';
$string['achievinggrade'] = 'Not kazanma';
$string['activities'] = 'Etkinlikler';
$string['activitiescompleted'] = 'Aktivite tamamlama';
$string['activitiescompleted_help'] = 'Bunlar, bir öğrenicinin bu kriteri tamamlamak için bitirmesi gereken etkinliklerdir. Etkinliklerin bu listede görünmesi için "Etkinlik tamamlama" nın etkinleştirilmesi gerekir.';
$string['activitiescompletednote'] = 'Dikkat: Aktivitenin yukarıdaki listede çıkması için aktivite tamamlamanın seçilmesi gerekmektedir.';
$string['activityaggregation'] = 'Şart gereksinimi';
$string['activityaggregation_all'] = 'TÜM seçilen aktiviteler tamamlanmalıdır';
$string['activityaggregation_any'] = 'Seçilen aktivitelerden HERHANGİ BİRİ tamamlanmalıdır';
$string['activityaggregationmethod'] = 'Toplama yöntemi';
$string['activityaggregationmethod_help'] = 'Toplama yöntemi "Hepsi" olarak ayarlanırsa, öğrenici bu sayfada verilen tüm seçili etkinlikleri tamamladığında, ders tamamlanmış olarak işaretlenir.Toplama yöntemi "Herhangi" olarak ayarlanırsa, öğrenicinin dersi tamamlaması için seçili kriterlerin yalnızca biri gerekir.';
$string['activitycompletion'] = 'Etkinlik tamamlama';
$string['activityrpl'] = 'Etkinlik RPL\'si';
$string['afterspecifieddate'] = 'Belirli bir tarihten sonra';
$string['aggregateall'] = 'Tümü';
$string['aggregateany'] = 'Herhangi biri';
$string['aggregationmethod'] = 'Birleştirme metodu';
$string['aggregationmethod_help'] = 'Toplama yöntemi "Hepsi" olarak ayarlanırsa, öğrenici bu sayfada verilen tüm seçili etkinlikleri tamamladığında, ders tamamlanmış olarak işaretlenir.Toplama yöntemi "Herhangi" olarak ayarlanırsa, öğrenicinin dersi tamamlaması için seçili kriterlerin yalnızca biri gerekir.';
$string['all'] = 'Tüm';
$string['any'] = 'Herhangi';
$string['approval'] = 'Onay';
$string['archivecheck'] = '{$a} arşivlensin mi ?';
$string['archive_completed_users_heading'] = 'Kurs tamamlamalarını arşivle ve sıfırla';
$string['archive_completed_users_navigation'] = 'Tamamlamaları sıfırla';
$string['archive_completed_users_no_completions'] = 'Bu kursu tamamlayan kullanıcı bulunmuyor';
$string['archivecompletions'] = 'Tamamlamalar arşivi';
$string['archivecompletionscheck'] = 'Bu dersi tamamlamış kullanıcılar için tüm tamamlama kayıtlarını arşivlemek istediğinizden emin misiniz?
    <br />
     Bu tamamlamaların sınırlı bir tarihsel kaydını depolar ve sonra onları tamamen siler.';
$string['archive_current_user_heading'] = 'Kurs tamamlamanızı arşivleyin ve sıfırlayın';
$string['archive_current_user_navigation'] = 'Bu kursu sıfırla';
$string['archive_current_user_no_completions'] = 'Bu kursu tamamlamadınız';
$string['archivedcompletions'] = 'Kurs : {$a} için arşivlenmiş tamamlamalar';
$string['archive_single_user_heading'] = 'Kurs tamamlamasını arşivle ve sıfırla';
$string['archive_single_user_no_completions'] = '**“{$a->user}”** bu kursu tamamlamadı';
$string['archiveusersaffected'] = '{$a} kullanıcıları etkileneceklerdir';
$string['archivingcompletions'] = 'Kurs {$a} için arşivlenmiş tamamlamalar';
$string['badautocompletion'] = 'Otomatik tamamlamayı seçtiğinizde aşağıdan en az bir şartı etkinleştirmelisiniz';
$string['cannotarchivecompletions'] = 'Bu ders tamamlamaları arşivlenemez';
$string['complete'] = 'Tamamla';
$string['completed'] = 'Tamamlandı';
$string['completed-on'] = '{$a->timecompleted} tarihinde tamamlandı';
$string['completedunlocked'] = 'Tamamlama seçeneklerinin kilidi açıldı';
$string['completedunlockedtext'] = 'Değişiklikleri kaydettiğinizde tüm kullanıcılar için tamamlama durumu silinir. Fikrinizi değiştirdiyseniz formu kaydetmeyin.';
$string['completedviarpl-on'] = 'rpl ({$a->rpl}) üzerinden {$a->timecompleted} tarihinde tamamlandı';
$string['completedwarning'] = 'Tamamlama seçenekleri kilitlendi';
$string['completedwarningtext'] = 'Bir ya da daha fazla kullanıcı ({$a}) bu etkinliği tamamlandı olarak işaretledi. Tamamlama seçeneklerini değiştirmek tamamlama durumunu sileceğinden  karışıklığa sebep olabilir. Seçenekler kilitlenmiştir ve kesin olarak gerekmedikçe seçeneklerin kilidini açmamanızı öneririz.';
$string['completeviarpl'] = 'rpl üzerinden tamamla';
$string['completion'] = 'Tamamlama izleme';
$string['completionactivitydefault'] = 'Varsayılan aktiviteyi kullan';
$string['completion-alt-auto-enabled'] = 'Sistem koşullara göre bu ögeyi tamamlanmış olarak işaretliyor';
$string['completion-alt-auto-fail'] = 'Tamamlandı (geçer not almayı başaramadı)';
$string['completion-alt-auto-n'] = 'Tamamlanmadı';
$string['completion-alt-auto-pass'] = 'Tamamlandı (geçer not almayı başardı)';
$string['completion-alt-auto-y'] = 'Tamamlandı';
$string['completion-alt-manual-enabled'] = 'Kullanıcılar bu ögeyi el ile tamamlandı olarak işaretleyebilir';
$string['completion-alt-manual-n'] = 'Tamamlanmadı; tamamlandı olarak işaretlemek için seçin';
$string['completion-alt-manual-y'] = 'Tamamlandı; tamamlanmadı olarak işaretlemek için seçin';
$string['completion_automatic'] = 'Şartlar sağlanırsa etkinliği tamamlandı olarak göster';
$string['completioncriteriachanged'] = 'Kurs tamamlama kriterleri değişiklikleri kaydedildi. Herhangi bir aktif katılımcı tamamlama kriterleriyle eşleşiyorsa, durumları bir sonraki cron çalışmasında güncellenecektir';
$string['completiondefault'] = 'Varsayılan tamamlama takibi';
$string['completiondependencies'] = 'Tamamlama bağımlılıkları';
$string['completiondependencies_help'] = 'Bu dersin tamamlanmış olarak işaretlenmesi için, bunlar bir öğrenicinin tamamlaması gereken derslerdir';
$string['completiondisabled'] = 'Geçersiz kılındı, etkinlik ayarlarında gösterilmez';
$string['completionduration'] = 'Kayıtlanma';
$string['completionenabled'] = 'Etkinleştirildi, tamamlama ve aktivite ayarları üzerinden kontrol';
$string['completionexpected'] = 'Bitirmesini bekle';
$string['completionexpectedfor'] = '{$a->instancename} tamamlanmalı';
$string['completionexpected_help'] = 'Bu ayar etkinliğin bitmesi beklenen zamanı belirtir. Belirtilen zaman öğrencilere gösterilmez sadece etkinlik tamamlama raporunda görüntülenir.';
$string['completion-fail'] = 'Tamamlandı (geçme notu alınamadı)';
$string['completion_help'] = 'Etkinleştirilirse, etkinlik tamamlama, belirli koşullara dayalı olarak ya manuel bir şekilde ya da otomatik olarak takip edilir. Arzu edilirse, birden çok şart ayarlanabilir. Böyle durumda, etkinlik yalnızca BÜTÜN şartlar karşılanırsa tamamlanmış olarak kabul edilir. Ders sayfasında etkinlik adının yanına atılan bir işaret, etkinliğin ne zaman tamamlandığını gösterir.';
$string['completionicons'] = 'ilerleme simgeleri';
$string['completionicons_help'] = 'Bir etkinlik adının yanına atılan işaret, etkinliğin ne zaman tamamlandığını göstermek için kullanılır.

Noktalı kenarlığı olan bir kutu gösterilirse, öğretmen tarafından ayarlanan şartlara göre etkinliği tamamladığınızda, otomatik olarak bir işaret  görünür.

Düz çizgili kenarlığı olan bir kutu gösterilirse, etkinliği bitirdiğinizi düşündüğünüz zaman, kutuyu işaretlemek için buna tıklayabilirsiniz. (Fikrinizi değiştirdiyseniz, tekrar tıklayarak işareti kaldırabilirsiniz.) İşaret tercihe bağlıdır ve sadece ders boyunca gösterdiğiniz ilerlemeyi takip etmenin bir yoludur.';
$string['completion_manual'] = 'Kullanıcılar, etkinliği elle tamamlandı olarak işaretleyebilir';
$string['completion-manual'] = '{$a} manuel tamamlandı';
$string['completionmenuitem'] = 'Tamamlama';
$string['completion-n'] = 'Tamamlanmadı';
$string['completion_none'] = 'Etkinliğin tamamlandığını göstermiyor';
$string['completionnotenabled'] = 'Tamamlama etkin değil';
$string['completionnotenabledforcourse'] = 'Tamamlama bu kurs için etkin değil';
$string['completionnotenabledforsite'] = 'Tamamlama bu site için etkin değil';
$string['completionondate'] = 'Tarih';
$string['completionondatevalue'] = 'Kullanıcı kayıtlı kalma şartı şu tarihe kadar';
$string['completion-pass'] = 'Tamamlandı (geçme notunu kazandı)';
$string['completionprogressonview'] = 'İlk görüntülemede Devam Ediyor olarak işaretle';
$string['completionprogressonviewhelp'] = 'Öğrenciler ilk kez dersi görüntüler görüntülemez, ders tamamlama durumunu \'İşlem Sürüyor\' olarak işaretle (ilk kriteri karşıladıkları zamandan ziyade)';
$string['completionprogressonview_help'] = 'Öğrenciler ilk kez dersi görüntüler görüntülemez, ders tamamlama durumunu \'İşlem Sürüyor\' olarak işaretle (ilk kriteri karşıladıkları zamandan ziyade)';
$string['completionsettingslocked'] = 'Tamamlama ayarları kilitli';
$string['completionsettingsunlocked'] = 'Tamamlama ayarlarının kilidi açıldı';
$string['completionstartonenrol'] = 'Tamamlama takibi kayıtla beraber başlar';
$string['completionstartonenrolhelp'] = 'Kurs kaydı sonrasında öğrencinin kurs tamamlamasındaki ilerlemesini takip etmeye başla';
$string['completionstartonenrol_help'] = 'Kurs kaydı sonrasında öğrencinin kurs tamamlamasındaki ilerlemesini takip etmeye başla';
$string['completion-title-manual-n'] = 'Tamamlandı olarak işaretle';
$string['completion-title-manual-y'] = 'Tamamlanmadı olarak işaretle';
$string['completionusegrade'] = 'Not gerekir';
$string['completionusegrade_desc'] = 'Öğrenci bu aktiviteyi tamamlamak için bir not almalıdır';
$string['completionusegrade_help'] = 'Etkinleştirilirse, öğrenci bir not elde ettiğinde faaliyet tamam olarak nitelendirilir. Faaliyet için bir geçer not ayarlanmışsa geçti ve başarısız ikonları görüntülenebilir.';
$string['completionview'] = 'Görüntülemesi gerekir';
$string['completionview_desc'] = 'Öğrencinin bu aktiviteyi tamamlaması için görmesi gerekmektedir';
$string['completionview_help'] = 'Bu aktivitenin diğer kriterlerle birlikte **Görüntülemeyi gerekli kıl** seçeneğinin olması durumunda, kullanıcı yalnızca diğer tüm kriterlerin tamamlandığı bir anda etkinliği görüntülemesi halinde tamamlanmış olarak işaretlenecektir.

Örneğin, **Görüntülemeyi gerekli kıl** ve **Notu gerekli kıl** seçeneklerinin her ikisinin de etkin olduğu bir etkinlik düşünün. Bir kullanıcı etkinliği ilk kez görüntülediyse, daha sonra bir yönetici tarafından bir not verildiyse, kullanıcının etkinliğin tamamlanmasını tetiklemek için etkinliği yeniden görüntülemesi gerekir (not alındıktan sonra).

Bu nedenle, bu özel davranış gerekli olmadıkça, **Görüntülemeyi gerekli kıl** seçeneğinin diğer kriterlerle birlikte kullanılmaması önerilir. Çoğu durumda, diğer kriterler yeterli olmalıdır. Örneğin, bir kullanıcıya etkinliği görüntülemeden bir not verilemez, bu nedenle **Görüntülemeyi gerekli kıl** seçeneğini dahil etmek gereksiz olacaktır.';
$string['completion-y'] = 'Tamamlandı';
$string['configcompletiondefault'] = 'Yeni aktiviteler yaratırken tamamlama izleme için varsayılan ayar';
$string['configenablecompletion'] = 'Bu etkin kılındığında tamamlama izleme (ilerleme) özelliklerini ders düzeyinde açmanıza izin verir.';
$string['configenablecourserpl'] = 'Etkinleştirildiğinde, kullanıcıya Önceden Öğrenme Kaydı atanarak kurs tamamlandı olarak işaretlenebilir.';
$string['configenablemodulerpl'] = 'Bir modül için etkinleştirildiğinde, o modül türü için herhangi bir Kurs Tamamlama kriteri kullanıcıya Önceden Öğrenme Kaydı atanarak tamamlandı olarak işaretlenebilir.';
$string['confirm_archive_completed_users_progress'] = 'Bu eylem, bu kursu tamamlayan tüm öğrencilerin ilerleme ve tamamlama kayıtlarını arşivleyecektir. Öğrencilerin durumu, kursu yeniden alabilmeleri için sıfırlanacaktır.

Öğrenme kaydına kaydedilen herhangi bir tamamlama ilerlemesi değişmeden kalacaktır.

Bu kurstaki etkinliklere katılım arşivlenecek ve/veya kaldırılacaktır. Veriler kalıcı olarak silinebilir.

Bu eylem {$a} öğrenciyi etkileyecektir.';
$string['confirm_archive_current_user_progress'] = 'Bu eylem, bu kurstaki tüm ilerlemenizi ve tamamlama durumunu arşivleyecektir. Kursu yeniden alabilmeniz için kurs tamamlama durumunuz sıfırlanacaktır.

Öğrenme kaydına kaydedilen herhangi bir tamamlama ilerlemesi değişmeden kalacaktır.

Bu kurstaki etkinliklere katılımınız arşivlenecek ve/veya kaldırılacaktır. Veriler **kalıcı olarak silinebilir**.';
$string['confirm_archive_single_user_progress'] = 'Bu eylem, bu kurstaki tüm **“{$a->user}”** ilerlemesini ve tamamlama durumunu arşivleyecektir. Öğrencinin kursu yeniden alabilmesi için kurs tamamlama durumu sıfırlanacaktır.

Öğrenme kaydına kaydedilen herhangi bir tamamlama ilerlemesi değişmeden kalacaktır.

Öğrencinin bu kurstaki etkinliklere katılımı arşivlenecek ve/veya kaldırılacaktır. Veriler **kalıcı olarak silinebilir**.';
$string['confirmselfcompletion'] = 'Kendi kendine tamamlamak için onayla';
$string['courseaggregation'] = 'Şart gereksinimi';
$string['courseaggregation_all'] = 'Seçilen tüm kursları tamamlanmalıdır';
$string['courseaggregation_any'] = 'Seçilen kurslardan HERHANGİ BİRİ tamamlanmalıdır';
$string['courseaggregationmethod'] = 'Birleştirme metodu';
$string['courseaggregationmethod_help'] = '"Tümü" birleştirme metodu, öğrenci bu sayfada ayarlı tüm kriterleri karşıladığında kursun tamam olarak işaretleneceğini ifade eder. Birleştirme metodu "Herhangi biri" olarak ayarlanırsa öğrencinin kursu tamamlaması için sadece kursun bir kriter türünü tamamlaması gerekli olacaktır.';
$string['coursealreadycompleted'] = 'Bu dersi zaten tamamladınız';
$string['coursecomplete'] = 'Ders tamamlama';
$string['coursecompleted'] = 'Ders tamamlandı';
$string['coursecompletion'] = 'Kurs tamamlama';
$string['coursecompletioncondition'] = 'Koşul : {$a}';
$string['coursegrade'] = 'Ders notu';
$string['coursegrade_help'] = 'Etkin olduğunda belirtilen nota veya daha yükseğine ulaştığında bir öğrenci için bu kriterler tamam olarak işaretlenecektir.';
$string['courserpl'] = 'Kurs RPL';
$string['courserplorallcriteriagroups'] = 'Kurs veya <br />tüm kriter grupları için RPL';
$string['courserploranycriteriagroup'] = 'Kurs veya <br />herhangi bir kriter grubu için RPL';
$string['coursesavailable'] = 'Mevcut Dersler';
$string['coursesavailableexplaination'] = 'Not : Ders tamamlama şartları ders sayfasındaki liste altında görünecek şekilde ayarlanmalıdır.';
$string['criteria'] = 'Ölçüt';
$string['criteriagradenote'] = 'Unutmayınız ki, burada gerekli notu güncellemek halihazırdaki kurs geçme notunu güncellemeyecektir.';
$string['criteriagroup'] = 'Ölçüt Grubu';
$string['criteriarequiredall'] = 'Aşağıdaki ölçütlerin tümü gereklidir';
$string['criteriarequiredany'] = 'Aşağıdaki herhangi bir kriter gereklidir';
$string['csvdownload'] = 'Hesap tablosu (excel) formatında indir (UTF-8 .csv)';
$string['date'] = 'Tarih';
$string['date_help'] = 'Etkin olduğunda, belirlenen tarihe ulaşıldığında bu kriterler tamam olarak işaretlenecektir.';
$string['datepassed'] = 'Süre geçti';
$string['days'] = 'Gün';
$string['daysafterenrolment'] = 'Kayıt sonrası günler';
$string['daysoftotal'] = '{$a->total} \'ın {$a->days}';
$string['deletecompletiondata'] = 'Tamamlama verisini sil';
$string['deletedcourse'] = 'Silinmiş kurs';
$string['dependencies'] = 'Bağımlılıklar';
$string['dependenciescompleted'] = 'Diğer derslerin tamamlanması';
$string['durationafterenrolment'] = 'Kayıt sonrası süre';
$string['durationafterenrolment_help'] = 'Etkin olduğunda, kullanıcının kayıt süresi belirlenen uzunluğa ulaştığında bu kriterler tamam olarak işaretlenecektir.';
$string['editcoursecompletionsettings'] = 'Ders tamamlama ayarlarını düzenle';
$string['enablecompletion'] = 'Tamamlama izlemeyi etkinleştir';
$string['enablecompletion_help'] = 'Etkinleştirilirse, faaliyet tamamlama koşulları faaliyet ayarlarında ayarlanabilir ve/veya kurs tamamlama koşulları ayarlanabilir.';
$string['enablecourserpl'] = 'Kurslar için RPL etkinleştir';
$string['enablemodulerpl'] = 'Modüller için RPL etkinleştir';
$string['enrolmentduration'] = 'Kaydolma süresi';
$string['enrolmentdurationlength'] = 'Kullanıcının kayıtlı kalma süresi';
$string['err_noactivities'] = 'Tamamlama bilgisi hiçbir etkinlik için etkin değildir, bu yüzden hiç bir şey gösterilmiyor. Etkinlik ayarlarını düzenleyerek tamamlama bilgisini etkinleştirebilirsiniz.';
$string['err_nocourses'] = 'Ders tamamlama diğer dersler için etkin değildir. Bu yüzden hiçbiri görüntülenemez. Ders tamamlamayı ders ayarlarından etkinleştirebilirsiniz.';
$string['err_nocriteria'] = 'Bu kurs için hiçbir kurs tamamlama kriteri ayarlanmamıştır';
$string['err_nograde'] = 'Bu ders için geçme notu ayarlanmamış. Bu ölçütü aktif hale getirmek için bu kursa ait geçme notunu ayarlayın.';
$string['err_noroles'] = 'Bu kursta \'moodle/course:markcomplete\' kabiliyetine sahip roller bulunmamaktadır. Bu kabiliyeti role/rollere eklemek suretiyle bu kriter türünü etkinleştirebilirsiniz.';
$string['err_nousers'] = 'Bu derste ya da grupta tamamlama bilgisinin görüntülendiği hiçbir kullanıcı yok. (Varsayılan olarak, tamamlama bilgisi yalnızca öğrenciler için görüntülenir, bu yüzden öğrenci olmayınca bu hatayı görürsünüz. Yöneticiler bu seçeneği yönetici ekranları üzerinden değiştirebilirler.)';
$string['error:cannotarchiveprogcourse'] = 'Bir Programın veya Sertifikanın bir parçası olan kurslar manuel olarak arşivlenemez.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Kullanıcı tamamladığında RPL notu boş olmalıdır (RPL olmadan).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Kullanıcı tamamladığında RPL boş olmalıdır (RPL olmadan).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Kullanıcı tamamladığında tamamlama süresi boş olmamalıdır.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Kullanıcı devam ederken RPL notu boş olmalıdır.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Kullanıcı devam ederken RPL boş olmalıdır.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Kullanıcı devam ederken tamamlama süresi boş olmalıdır.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Kullanıcı henüz başlamadığında RPL puanı boş olmalıdır.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Kullanıcı henüz başlamadığında RPL boş olmalıdır.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Kullanıcı henüz başlamadığında tamamlama süresi boş olmalıdır.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Kullanıcı rpl üzerinden tamamladığında RPL boş olmamalıdır.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Kullanıcı rpl üzerinden tamamladığında tamamlama süresi boş olmamalıdır.';
$string['error:criteriaincomplete-rplnotempty'] = 'Kriterler tamamlanmadığında RPL boş olmalıdır';
$string['error:criterianotmodule-rplnotempty'] = 'Kriterler etkinliğin tamamlanması için değilse RPL boş olmalıdır';
$string['error:databaseupdatefailed'] = 'Veritabanı güncellemesi başarısız';
$string['error:rplsaredisabled'] = 'Önceden Öğrenme Kaydı bir Yönetici tarafından devre dışı bırakıldı.';
$string['error:stateinvalid'] = 'Geçersiz - geçerli bir durum seçin';
$string['err_settingslocked'] = 'Bir ya da daha çok öğrenci hali hazırda bir kriteri tamamladı. Bu yüzden ayarlar kilitlendi. Tamamlama kriteri ayarlarının kilidini açmak var olan kullanıcı verilerini siler ve karışıklığa neden olabilir.';
$string['err_settingsunlockable'] = '<p>Bazı kullanıcılar halihazırda kursu tamamladıktan sonra kurs tamamlama kriterlerinde değişiklik yapmak, farklı kullanıcıların farklı sebepler için tamam olarak işaretlenecek olmaları anlamına geldiğinden tavsiye edilmez.</p><p>Bu noktada kursu halihazırda tamamlamış kullanıcıların tüm tamamlama kayıtlarını silme yolu seçilebilir. Bunların tamamlama statüleri cronun çalıştığı sonraki sefer yeni kriterler kullanılarak yeniden hesaplanacaktır, böylece tekrar tamam olarak işaretlenebilirler.</p><p>Alternatif olarak varolan tüm tamamlama kayıtlarını saklamayı seçebilirsiniz ve farklı kullanıcıların farklı gerçekleştirmeler için statülerini almış olabileceklerini kabul edersiniz.';
$string['err_system'] = 'Tamamlama sisteminde bir iç hata oluştu. (Sistem yöneticileri daha fazla ayrıntı görebilmek için hata ayıklama bilgisini etkinleştirebilir.)';
$string['eventcoursecompleted'] = 'Ders tamamlandı';
$string['eventcoursecompletionupdated'] = 'Kurs tamamlama yenilendi';
$string['eventcoursemodulecompletionupdated'] = 'Kurs modülü tamamlama yenilendi';
$string['eventuserprogressarchived'] = 'Kullanıcının kurstaki ilerlemesi arşivlendi';
$string['excelcsvdownload'] = 'Excel-uyumlu formatta indir (.csv)';
$string['fraction'] = 'Kesir';
$string['graderequired'] = 'Gerekli kurs notu';
$string['gradexrequired'] = '{$a} gerekli';
$string['ihavecompleted'] = 'Bu etkinliği tamamladım';
$string['inprogress'] = 'Devam ediyor';
$string['manualcompletionby'] = 'Diğerlerinin elle tamamlaması';
$string['manualcompletionby_help'] = 'Bu kriteri etkin hale getirme bir öğrenciyi bir kursu tamamlamış olarak elle işaretlemek için bir rol (veya çoklu roller) seçmenize imkan tanır';
$string['manualcompletionbynote'] = 'Not: moodle/course:markcomplete yeteneğinin listede görünmesi için bir rol için izinli olması gereklidir.';
$string['manuallymarkwhencomplete'] = 'Tamamlandığında bu etkinliği manuel olarak işaretleyin';
$string['manualselfcompletion'] = 'Kendi kendine elle tamamlama';
$string['manualselfcompletion_help'] = 'Bir öğrenci "Kendi kendine tamamlama" bloğu kullanarak bu kursta kendini tamamlamış olarak işaretleyebilir.';
$string['manualselfcompletionnote'] = 'Not: Manuel kendi kendine tamamlama etkinse, kendi kendine tamamlama bloğu kursa eklenmelidir.';
$string['markcomplete'] = 'Tamamlanmış olarak işaretle';
$string['markedcompleteby'] = '{$a} tarafından tamamlandı olarak işaretlendi';
$string['markingyourselfcomplete'] = 'Kendini tamamlamış olarak işaretle';
$string['moredetails'] = 'Daha fazla ayrıntı';
$string['nocriteriaset'] = 'Bu ders için hiç bir tamamlama ölçütü ayarlanmamış';
$string['notachievedgrade'] = 'Not verilemedi';
$string['notcompleted'] = 'Tamamlanmadı';
$string['notenroled'] = 'Bu derse kayıtlı değilsiniz';
$string['nottracked'] = 'Bu kursta henüz tamamlamış olarak kaydedilmediniz';
$string['notviewedactivity'] = '{$a} öğesini görüntülemedi';
$string['notyetstarted'] = 'Henüz başlamadı';
$string['nouserstoarchive'] = 'Bu kursu tamamlamış hiçbir kullanıcı bulunmamaktadır';
$string['ok'] = 'Tamam';
$string['overallaggregation'] = 'Tamamlama Gereklilikleri';
$string['overallaggregation_all'] = 'Ders tüm koşullar karşılandığında tamamlanır';
$string['overallaggregation_any'] = 'Ders koşullardan herhangi biri karşılandığında tamamlanır';
$string['overallcriteriaaggregation'] = 'Genel kriter tipi birleştirme';
$string['overallcriteriaaggregation_help'] = 'Bir öğrencinin tamam olup olmadığını kurs tamamlama sisteminin nasıl belirlediği';
$string['pending'] = 'Bekliyor';
$string['periodpostenrolment'] = 'Kayıtlanma sonrası dönem';
$string['placeholder_activity_completion_date'] = 'Tarih';
$string['placeholder_course_completion_date'] = 'Tarih';
$string['placeholder_course_due_date'] = 'Son tarih';
$string['placeholder_group_activity_completion'] = 'Etkinliğin tamamlanması {$a}';
$string['placeholder_group_course_completion'] = 'Kursun tamamlanması {$a}';
$string['progress'] = 'Öğrenci ilerlemesi';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'İlerleme: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Önceki öğrenmenin tanınması';
$string['remainingenroledfortime'] = 'Belirli bir zaman aralığı için kayıtlı kalma';
$string['remainingenroleduntildate'] = 'Belirli bir tarihe dek kayıtlı kalma';
$string['reportpage'] = '{$a->total} kullanıcıdan {$a->from}-{$a->to} arası gösteriyor.';
$string['requiredcriteria'] = 'Gerekli Ölçüt';
$string['restoringcompletiondata'] = 'Tamamlama verileri yazılıyor';
$string['returntocourse'] = 'Kursa dön';
$string['roleaggregation'] = 'Şart gereksinimi';
$string['roleaggregation_all'] = 'Koşul karşılandığında işaretlenecek TÜM seçili roller';
$string['roleaggregation_any'] = 'Koşul karşılandığında işaretlenecek BAZI seçili roller';
$string['roleaggregationmethod'] = 'Birleştirme metodu';
$string['roleaggregationmethod_help'] = '"Tümü" birleştirme metodu, öğrenci tüm seçili roller tarafından tamam olarak işaretlendiğinde bu kriterin tamam olarak işaretleneceğini ifade eder. Birleştirme metodu "Herhangi biri" olarak ayarlanırsa öğrencinin kursu tamamlaması için sadece seçili rollerden birinin öğrenciyi tamam olarak işaretlemesi gerekli olacaktır.';
$string['roleidnotfound'] = 'Rol Kimliği {$a} bulunamadı';
$string['rpl'] = 'RPL';
$string['save'] = 'Kaydet';
$string['saved'] = 'Kaydedildi';
$string['seedetails'] = 'Detaylara bakın';
$string['selectnone'] = 'Hiçbirini seçme';
$string['self'] = 'Kendi';
$string['selfcompletion'] = 'Kendi kendine tamamlama';
$string['showinguser'] = 'Gösterilen kullanıcı';
$string['showrpl'] = 'RPL göster';
$string['showrpls'] = 'RPL\'leri göster';
$string['statusnocriteria'] = 'Kriter yok';
$string['statusnotstarted'] = 'Başlamadı';
$string['statusnottracked'] = 'Takip edilmedi';
$string['successfully_archived_completed_users_progress'] = '{$a} kullanıcının ilerlemesi ve tamamlamaları bu kursta arşivlendi ve sıfırlandı.';
$string['successfully_archived_current_user_progress'] = 'Bu kurstaki ilerlemeniz ve tamamlama durumunuz arşivlendi ve sıfırlandı.';
$string['successfully_archived_single_user_progress'] = '{$a->user} için bu kurstaki ilerleme ve tamamlama durumu arşivlendi ve sıfırlandı.';
$string['tooltipcompletionactivitymany'] = '{$a} etkinliğin tamamlanması gerekiyor';
$string['tooltipcompletionactivityone'] = 'Bir etkinliğin tamamlanması gerekiyor';
$string['tooltipcompletioncoursemany'] = 'Diğer {$a} kursun tamamlanması gerekiyor';
$string['tooltipcompletioncourseone'] = 'Diğer bir kursun tamamlanması gerekiyor';
$string['tooltipcompletiondate'] = '{$a} tarihine kadar kayıtlı kalmalısınız';
$string['tooltipcompletionduration'] = 'Toplamda {$a} için kayıtlı kalmalısınız';
$string['tooltipcompletiongrade'] = 'Almanız gereken not: {$a}';
$string['tooltipcompletiongrade0'] = 'Bir not almalısınız';
$string['tooltipcompletionroleany'] = 'Aşağıdaki roller için <strong>{$a->aggregation}</strong> tarafından tamamlandı olarak işaretlenmelisiniz: {$a->roles}';
$string['tooltipcompletionroleone'] = '{$a} tarafından tamamlandı olarak işaretlenmelisiniz';
$string['tooltipcompletionself'] = 'Kendinizi tamamlandı olarak işaretlemelisiniz';
$string['tooltipcourseaggregate'] = 'Bu kursu tamamlamak için aşağıdakiler arasından <strong>{$a}</strong> kriterin karşılanması gerekir';
$string['unenrolingfromcourse'] = 'Dersten kayıt sildirme';
$string['unenrolment'] = 'Kayıt sildirme';
$string['unit'] = 'birim';
$string['unlockcompletion'] = 'Tamamlama seçeneklerinin kilidini aç';
$string['unlockcompletiondelete'] = 'Kriterleri aç ve varolan tamamlama verilerini sil';
$string['unlockcompletionwithoutdelete'] = 'Kriterleri silme olmaksızın aç';
$string['usealternateselector'] = 'Alternatif ders seçiciyi kullanın';
$string['userdatacomponentname'] = 'Tamamlama';
$string['userdataitemcourse_completion'] = 'Kursun tamamlanması (dahili etkinliğin tamamlanması dahil)';
$string['usernotenroled'] = 'Kullanıcı bu derse kayıtlı değil';
$string['usersarchived'] = '{$a} kullanıcıları tamamlama kayıtları başarıyla arşivlendi';
$string['viewcoursereport'] = 'Kurs raporunu görüntüle';
$string['viewedactivity'] = '{$a} görüntülendi';
$string['viewingactivity'] = '{$a} görüntüleniyor';
$string['writingcompletiondata'] = 'Tamamlama verileri yazılıyor';
$string['xdays'] = '{$a} gün';
$string['yourprogress'] = 'İlerlemeniz';
