<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Ek kayıt bilgileri';
$string['autobookingcompleted'] = 'Rezervasyonunuz tamamlandı ve {$a} etkinliğe kaydınız yapıldı.';
$string['autosignup'] = 'Kullanıcıları seminer etkinliklerine otomatik olarak kaydetme';
$string['autosignup_help'] = '**Evet** olarak ayarlanırsa, kullanıcı kayıt sırasında kurstaki tüm seminer etkinliklerine kaydolacaktır.
Birden fazla kayıt etkinleştirilmişse, kullanıcı boşluğu veya bekleme listesi olan her etkinliğe kaydedilir, aksi takdirde boşluğu veya bekleme listesi olan en erken etkinliğe kaydedilir.';
$string['cannnotupdatemanageremail'] = 'Yönetici e-postası güncellenemiyor, bunun yerine pozisyonları kullanarak yapılandırın.';
$string['cannotenrol'] = 'Kayıt devre dışı veya aktif değil';
$string['cannotenrolalreadyrequested'] = 'Bu etkinliklere kayıt yaptırmak mümkün değil (yönetici talebi halen beklemede).';
$string['cannotenrolnosessions'] = 'Kayıt yapılamıyor (bu kursta seminer etkinliği mevcut değil)';
$string['cohortnonmemberinfo'] = 'Sadece “{$a}” hedef kitlesi üyeleri seminer kaydını kullanabilir.';
$string['cohortonly'] = 'Yalnızca hedef kitle üyeleri';
$string['cohortonly_help'] = '**Seminar Direct** kaydı yalnızca belirli bir hedef kitlenin üyeleriyle sınırlı olabilir. Bu ayarın değiştirilmesinin mevcut kayıtlar üzerinde hiçbir etkisi olmadığını unutmayın.';
$string['customwelcomemessage'] = 'Özel karşılama mesajı';
$string['customwelcomemessage_help'] = 'Özel bir karşılama mesajı, HTML etiketleri ve çoklu dil etiketleri dahil olmak üzere düz metin veya Totara-auto formatında eklenebilir.

Aşağıdaki yer tutucular mesaja dahil edilebilir:

* Kurs adı {$a->coursename}
* Kullanıcının profil sayfasına bağlantı {$a->profileurl}';
$string['defaultrole'] = 'Varsayılan rol ataması';
$string['defaultrole_desc'] = 'Kullanım semineri kaydı sırasında kullanıcılara atanması gereken rolü seçin';
$string['donotsignup'] = 'Kayıt olmayın';
$string['enroldelete'] = 'Kaydı sil';
$string['enroledit'] = 'Kaydı düzenle';
$string['enrolenddate'] = 'Bitiş tarihi';
$string['enrolenddateerror'] = 'Kayıt bitiş tarihi başlangıç tarihinden önce olamaz';
$string['enrolenddate_help'] = 'Etkinleştirilirse, kullanıcılar yalnızca bu tarihe kadar kendileri için kayıt yaptırabilir.';
$string['enrolme'] = 'Beni kaydet';
$string['enrolmentsoncoursepage'] = 'Kurs sayfasında görüntülenen kayıtlar';
$string['enrolmentsoncoursepage_help'] = 'Bu, ana kurs sayfasında gösterilecek olan her bir seminer etkinliği için kayıt sayısıdır.';
$string['enrolperiod'] = 'Kayıt süresi';
$string['enrolperiod_desc'] = 'Kaydın geçerli olduğu varsayılan süre. Sıfır olarak ayarlanırsa, kayıt süresi varsayılan olarak sınırsız olacaktır.';
$string['enrolperiod_help'] = 'Kullanıcının kendi kaydını yaptırdığı andan başlayarak kaydın geçerli olduğu süre. Devre dışı bırakılırsa, kayıt süresi sınırsız olacaktır.';
$string['enrolstartdate'] = 'Başlangıç tarihi';
$string['enrolstartdate_help'] = 'Etkinleştirilirse, kullanıcılar yalnızca bu tarihten sonra kendileri için kayıt yaptırabilir.';
$string['error:choosession'] = 'Kaydolmak için en az bir etkinlik seçin.';
$string['expiredaction'] = 'Kayıt süresi sona erme eylemi';
$string['expiredaction_help'] = 'Kullanıcı kaydı sona erdiğinde gerçekleştirilecek eylemi seçin. Kurs kaydının silinmesi sırasında bazı kullanıcı verilerinin ve ayarlarının kurstan silindiğini lütfen unutmayın.';
$string['expirymessageenrolledbody'] = 'Sayın {$a->user},

Bu, “{$a->course}” kursuna kaydınızın “{$a->timeend}” tarihinde sona ereceğine dair bir bildirimdir.

Yardıma ihtiyacınız varsa lütfen {$a->enroller} ile iletişime geçin.';
$string['expirymessageenrolledsubject'] = 'Seminar Direct kaydı sona erme bildirimi';
$string['expirymessageenrollerbody'] = '“{$a->course}” kursuyla ilgili Seminar Direct kaydının süresi aşağıdaki kullanıcılar için {$a->threshold} içerisinde sona erecektir:

{$a->users}

Kayıtlarını uzatmak için {$a->extendurl} adresine gidin';
$string['expirymessageenrollersubject'] = 'Seminar Direct kaydı sona erme bildirimi';
$string['longtimenosee'] = 'Aktif olmayan kaydı kaldırma zamanı:';
$string['longtimenosee_help'] = 'Kullanıcıların bir kursa uzun süre erişmemesi durumunda kayıtları otomatik olarak kaldırılır. Bu parametre ilgili zaman sınırını belirtir.';
$string['managermissingallsessions'] = 'Size bir yönetici atanmadığı için Direct kaydı sizin için uygun değildir.';
$string['managermissingsomesessions'] = 'Size bir yönetici atanmadığı için bazı etkinlikler sizin için uygun değildir.';
$string['maxenrolled'] = 'Maks. kayıtlı kullanıcı';
$string['maxenrolled_help'] = 'Seminer kaydını kullanabilecek maksimum kullanıcı sayısını belirtir. 0 sınır olmadığı anlamına gelir.';
$string['maxenrolledreached'] = 'Seminer kaydını kullanmasına izin verilen maksimum kullanıcı sayısına ulaşılmıştır.';
$string['messageprovider:expiry_notification'] = 'Seminar Direct kaydı sona erme bildirimleri';
$string['newenrols'] = 'Yeni kayıtlara izin ver';
$string['newenrols_desc'] = 'Kullanıcıların varsayılan olarak yeni kurslarda seminer kaydını kullanmasına izin verin.';
$string['newenrols_help'] = 'Bu ayar, bir kullanıcının bu kursa kaydolup kaydolamayacağını belirler.';
$string['pluginname'] = 'Seminar Direct kaydı';
$string['pluginname_desc'] = 'Seminar Direct kayıt eklentisi, kullanıcıların hangi kurslara katılmak istediklerini seçmelerine olanak tanır. Kurslar bir kayıt anahtarı ile korunabilir.';
$string['role'] = 'Varsayılan atanmış rol';
$string['selectsession'] = 'Etkinlik seç';
$string['selectthissession'] = 'Bu etkinliği seç:';
$string['selfapprovalrequired'] = 'Lütfen aşağıdaki kutuyu işaretleyerek seçilen etkinlik için otomatik onay alındığını onaylayın.';
$string['self:config'] = 'Seminar Direct kayıt örneklerini yapılandır';
$string['self:manage'] = 'Kayıtlı kullanıcıları yönet';
$string['self:unenrol'] = 'Kullanıcıları kurstan çıkar';
$string['self:unenrolself'] = 'Kurstan kaydınızı silin';
$string['sendcoursewelcomemessage'] = 'Kurs karşılama mesajı gönder';
$string['sendcoursewelcomemessage_help'] = 'Etkinleştirilirse, kullanıcılar seminer kaydını kullanarak bir kursa kaydolduklarında e-posta yoluyla bir karşılama mesajı alırlar.';
$string['showhint'] = 'İpucunu göster';
$string['showhint_desc'] = 'Misafir erişim anahtarının ilk harfini gösterin.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Etkinlik ve kursa kaydolmak için aşağıdan bir etkinlik seçin ve “Kaydol” öğesine tıklayın. Yönetici onayı gerekli olabilir.';
$string['status'] = 'Mevcut kayıtları etkinleştir';
$string['status_desc'] = 'Yeni kurslarda seminer kayıt yöntemini etkinleştirin.';
$string['status_help'] = 'Devre dışı bırakılırsa mevcut tüm Seminar Direct kayıtları askıya alınır ve yeni kullanıcılar kaydolamaz.';
$string['task_process_expirations'] = 'Süresi dolan Seminer kayıtlarını işleme ve bildirme';
$string['totara_facetoface:config'] = 'Seminar Direct kayıt örneklerini yapılandır';
$string['totara_facetoface:manage'] = 'Seminar Direct altındaki kayıtlı kullanıcıları yönet';
$string['totara_facetoface:unenrol'] = 'Seminar Direct altındaki kayıtlı kullanıcıları kurstan çıkar';
$string['totara_facetoface:unenrolself'] = 'Kurstan ve seminer etkinliklerinden kaydını kaldır';
$string['unenrol'] = 'Kullanıcı kaydını kaldır';
$string['unenrolselfconfirm'] = '“{$a}” kursundaki kaydınızı gerçekten kaldırmak istiyor musunuz?';
$string['unenroluser'] = '“{$a->user}” kişisinin “{$a->course}” kursundaki kaydını gerçekten kaldırmak istiyor musunuz?';
$string['unenrolwhenremoved'] = 'Tüm seminer etkinliklerinden çıkarıldığında kullanıcıların kaydını kaldırın';
$string['welcometocourse'] = '{$a}’e hoş geldiniz';
$string['welcometocoursetext'] = '{$a->coursename}’e hoş geldiniz!

Henüz düzenlemediyseniz, hakkınızda daha fazla bilgi edinebilmemiz için profil sayfanızı düzenlemelisiniz:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Bu kurs ve etkinlikten yönetici kayıt talebinizi geri çekmek istediğinizden emin misiniz?';
$string['withdrawpending'] = 'Bekleyen talebi geri çek';
