<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Performans etkinliği';
$string['activity_log_activity_removed'] = 'Bu etkinlik artık mevcut değil. {$a->name} ({$a->relationship}) tarafından Performans Etkinliği derecelendirmesi';
$string['activity_log_rating_by'] = '“{$a->activity}” için {$a->name} ({$a->relationship}) tarafından Performans Etkinliği derecelendirmesi';
$string['activity_removed'] = 'Bu etkinlik artık mevcut değil';
$string['date'] = 'Tarih';
$string['event_rating_created'] = 'Performans etkinliği için derecelendirme yapıldı';
$string['no_rating_given'] = 'Derecelendirme yapılmadı';
$string['pluginname'] = 'Performans Etkinliği derecelendirmesi';
$string['rater'] = 'Derecelendiren';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(derecelendiren ayrıntıları kaldırıldı)';
$string['rating'] = 'Derecelendirme';
$string['rating_already_made_message'] = 'Bu yetkinlik sizin tarafınızdan veya sizinle aynı rolde olan biri tarafından derecelendirildiği için derecelendirmeniz kaydedilmedi.';
$string['rating_by'] = 'Derecelendiren';
$string['rating_by_colon'] = 'Derecelendiren:';
$string['rating_by_relationship'] = 'Bir {$a} tarafından derecelendirme (derecelendirenin ayrıntıları kaldırıldı)';
$string['rating_confirmation_body_1'] = '{$a->user} adlı kullanıcıyı <strong>{$a->scale_value}</strong> olarak derecelendirdiniz.';
$string['rating_confirmation_body_2'] = 'Kaydedilmesinin ardından bu derecelendirme yetkinlik için gönderilecek ve değiştirilemeyecektir.';
$string['rating_confirmation_title'] = 'Son derecelendirme gönderilsin mi?';
$string['rating_final'] = 'Son derecelendirme:';
$string['rating_no_rating'] = 'Derecelendirme yok';
$string['rating_on'] = 'Derecelendirme tarihi:';
$string['rating_only_one_rating_submitted'] = 'Yalnızca bir performans etkinliği derecelendirmesi toplanacak ve yetkinliğe gönderilecektir. Bu rolde birden fazla kişi varsa gönderilen ilk derecelendirme uygulanacaktır.';
$string['rating_relationship_label'] = '{$a} derecelendirmesi';
$string['rating_saved'] = 'Derecelendirme kaydedildi';
$string['rating_select'] = 'Derecelendirme değeri seç';
$string['rating_set_to_none'] = '“Derecelendirme yok” olarak ayarla';
$string['rating_submit'] = 'Derecelendirmeyi gönder';
$string['rating_to_be_submitted'] = 'Yetkinlik için gönderilecek son derecelendirme';
$string['rating_who'] = 'Bu, bir {$a} tarafından cevaplanacak.';
$string['userdataitemperform_rating_other'] = 'Başkaları hakkında performans etkinliği derecelendirmesi';
$string['userdataitemperform_rating_other_help'] = 'Bu öğe temizlenirken derecelendirme anonimleştirilecektir (derecelendirenin adı yerine bunun kaldırıldığını belirten metin yerleştirilir). Derecelendirmenin kendisi (ölçek değeri, derecelendirmenin yapıldığı rol) kalacaktır.';
$string['userdataitemperform_rating_self'] = 'Kişinin kendi hakkında performans etkinliği derecelendirmeleri';
$string['your_rating'] = 'Derecelendirmeniz';
