<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'Soruların çevresinde {...} bulunamadı';
$string['giftleftbraceerror'] = 'Bulunamadı {';
$string['giftmatchingformat'] = 'Eşleşen soru yanıtları uygunsuz bir şekilde biçimlendirildi';
$string['giftnonumericalanswers'] = 'Sayısal soru için hiçbir yanıt bulunmadı';
$string['giftnovalidquestion'] = 'Hiçbir geçerli yanıt yok';
$string['giftqtypenotset'] = 'Soru türü ayarlanmadı';
$string['giftrightbraceerror'] = 'Bulunamadı }';
$string['importminerror'] = 'Soruda bir hata var. Bu soru türü için yeterli yanıt yok';
$string['nohandler'] = '{$a} soru tipi için işleyici yok';
$string['pluginname'] = 'Gift biçimi';
$string['pluginname_help'] = 'Gift biçimi çok seçenekli, doğru-yanlış, kısa cevaplu, eşleşen, boşluk doldurma, sayısal ve deneme sorularının bir metin dosyası aracılığı ile içeri ya da dışarı aktarımına olanak tanır.';
