<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Yetersiz tercih seçenekleri bu soru için mevcuttur, bu yüzden bu testte mevcut değildir. Lütfen eğitmeninizi bilgilendirin.';
$string['nosaincategory'] = 'Seçtiğiniz \'{$a->catname}\' kategorisinde kısa cevaplı soru yok. Farklı bir kategori seçin ve bu kategoride yeni sorular oluşturun.';
$string['notenoughsaincategory'] = 'Seçtiğiniz \'{$a->catname}\' kategorisinde sadece {$a->nosaquestions} kısa cevaplı soru var. Farklı bir kategori seçin, bu kategoride yeni sorular oluşturun veya seçtiğiniz soru sayısını arttırın.';
$string['pluginname'] = 'Rastgele kısa cevaplı eşleşme';
$string['pluginnameadding'] = 'Rastgele bir kısa cevaplı eşleşme sorusu ekleme';
$string['pluginnameediting'] = 'Rastgele bir kısa cevaplı eşleşme sorusu düzenleme';
$string['pluginname_help'] = 'Öğrenciler açısından, bu, eşleşen bir soru gibi görünür. Fark, eşleşme için isimler ve durumlar listesinin şu anki kategorideki kısa cevap sorularından rastgele alınmış olmasıdır. Kategoride yeterli derecede yeni kısa cevap soruları olmalıdır, aksi takdirde bir hata mesajı görüntülenecektir.';
$string['pluginnamesummary'] = 'Eşleşen bir soru gibi, fakat belirli bir kategorideki kısa cevap sorularından rastgele oluşturulmuş.';
$string['randomsamatch'] = 'Rastgele kısa cevap eşleşmesi';
$string['randomsamatchintro'] = 'Aşağıdaki soruların her biri için, menüden eşleşen cevabı seçin.';
$string['randomsamatchnumber'] = 'Seçilecek soru sayısı';
$string['subcats'] = 'Alt kategorileri dahil et';
$string['subcats_help'] = 'Kontrol edilirse, sorular alt kategorileri de dahil et.';
