<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Tamamlama tarihi';
$string['completionorgid'] = 'Tamamlama Organizasyon kimliği';
$string['completionorgname'] = 'Tamamlama Organizasyon Adı';
$string['completionorgpath'] = 'Tamamlama Organizasyon Yolu';
$string['completionposid'] = 'Tamamlama Pozisyon Kimliği';
$string['completionposname'] = 'Tamamlama Pozisyon Adı';
$string['completionpospath'] = 'Tamamlama Pozisyon Yolu';
$string['completionstatus'] = 'Tamamlama Durumu';
$string['currentorg'] = 'Kullanıcının şu anki organizasyonu';
$string['currentpos'] = 'Kullanıcının şu anki pozisyonu';
$string['datecompleted'] = 'Tarih tamamlandı';
$string['dateenrolled'] = 'Tarih kaydedildi';
$string['datestarted'] = 'Tarih Başladı';
$string['duedate'] = 'Bitiş Tarihi';
$string['grade'] = 'Not';
$string['iscomplete'] = 'Tamamlandı mı?';
$string['iscompleteany'] = 'Tamamlandı mı? (herhangi bir yöntem)';
$string['iscompletenorpl'] = 'Tamamlandı mı? (RPL üzerinden değil)';
$string['iscompleterpl'] = 'Tamamlandı mı? (RPL üzerinden)';
$string['isenrolled'] = 'Kayıtlı';
$string['isinprogress'] = 'Devam ediyor mu?';
$string['isnotcomplete'] = 'Tamamlanmadı mı?';
$string['isnotyetstarted'] = 'Henüz başlamadı mı?';
$string['multiorgwhencompleted'] = 'Tamamlandığında organizasyonlar';
$string['multiposwhencompleted'] = 'Tamamlandığında pozisyonlar';
$string['officewhencompletedbasic'] = 'Tamamlandığında ofis (temel)';
$string['orgwhencompleted'] = 'Tamamlandığında organizasyon';
$string['passgrade'] = 'Geçme Notu';
$string['poswhencompleted'] = 'Tamamlandığında pozisyon';
$string['poswhencompletedbasic'] = 'Tamamlandığında Pozisyon (temel)';
$string['progress'] = 'İlerleme';
$string['progressnumeric'] = 'İlerleme';
$string['progresspercent'] = 'İlerleme (%)';
$string['reqgrade'] = 'Gerekli Not';
$string['requiredgrade'] = 'not ve gereken not';
$string['rplnote'] = 'RPL notu';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Kullanıcı ayrıntıları, kurs ayrıntıları ve tamamlanma durumunu içeren kurs tamamlama durumu kayıtları.';
$string['sourcetitle'] = 'Ders Tamamlaması';
$string['template:leaner_course_completion:label'] = 'Öğrenci';
$string['template:leaner_course_completion:numberofcourses'] = 'Kurs Sayısı';
$string['template:leaner_course_completion:status'] = 'Durum';
$string['template:leaner_course_completion:summary'] = 'Bu rapor, oturum açan kullanıcıya kendi kurs tamamlama durumuna ilişkin genel bir bakış sunar';
$string['template:leaner_course_completion:title'] = 'Öğrenci kurs tamamlama durumuna genel bakış';
$string['template:manager_course_completion:label'] = 'Yönetici';
$string['template:manager_course_completion:numberofcourses'] = 'Kurs Sayısı';
$string['template:manager_course_completion:status'] = 'Durum';
$string['template:manager_course_completion:summary'] = 'Bu rapor, yöneticilere kendi ekiplerinin kurs tamamlama durumuna ilişkin genel bir bakış sunar.';
$string['template:manager_course_completion:title'] = 'Yönetici kurs tamamlama durumuna genel bakış';
$string['timetocompletesinceenrol'] = 'Tamamlamak için geçen süre (kayıt tarihinden itibaren)';
$string['timetocompletesincestart'] = 'Tamamlamak için geçen süre (başlangıç tarihinden itibaren)';
$string['type_course_completion'] = 'Ders Tamamlaması';
$string['user'] = 'Kullanıcı';
