<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfembedding'] = 'PDF eklemeye izin ver';
$string['allowpdfembedding_desc'] = 'Etkinleştirilirse, PDF dosyaları otomatik olarak indirilmeyecektir.

Güvenlik nedeniyle bu seçeneğin devre dışı bırakılması tavsiye edilir. Güvenli olmayan dosyalara izin ver özelliği etkinleştirildiğinde bu ayar yok sayılır.';
$string['allowxss'] = 'Güvenli olmayan dosyalara izin ver';
$string['allowxss_desc'] = 'Etkinleştirilirse, kurs kaynaklarına yüklenen dosyaların herhangi bir güvenlik kısıtlaması olmaksızın yürütülmesine izin verilecektir.

Güvenlik nedeniyle bu seçeneğin devre dışı bırakılması önemle tavsiye edilir.';
$string['clicktodownload'] = 'Dosyayı indirmek için {$a} tıklayın';
$string['clicktoopen2'] = 'Dosyayı görmek için {$a} tıklayın';
$string['configdisplayoptions'] = 'Mevcut olması gereken tüm seçenekleri seç, var olan ayarlar değiştirilmemiştir. Çok yönlü alanları seçmek için CTRL tuşunu basılı tutun.';
$string['configframesize'] = 'Bir web sayfası veya yüklenmiş dosya bir çerçeve içinde gösterildiğinde bu değer, gezinmeyi içeren üst çerçevenin pixel olarak boyutunu ayarlar.';
$string['configparametersettings'] = 'Bazı yeni kaynaklar eklerken formdaki Parametre ayarları paneli için varsayılan değeri ayarlar. İlk seferden sonra, bu bireysel kullanıcı tercihi haline gelir.';
$string['configpopup'] = 'Yeni kaynak eklenirken bu kaynak
açılır  bir pencerede gösterilebilir. Bu seçenek varsayılan olarak etkinleştirilsin mi?';
$string['configpopupdirectories'] = 'Açılır pencereler dizin bağlantılarını gösterecek mi?';
$string['configpopupheight'] = 'Yeni açılır pencereler için varsayılan yükseklik ne olsun?';
$string['configpopuplocation'] = 'Açılır pencereler adres çubuğunu gösterecek mi?';
$string['configpopupmenubar'] = 'Açılır pencereler menü çubuğunu gösterecek mi?';
$string['configpopupresizable'] = 'Açılır pencereler varsayılan olarak boyutlandırılabilir olmalı mı?';
$string['configpopupscrollbars'] = 'Açılır pencereler varsayılan olarak kaydırılabilir olmalı mı?';
$string['configpopupstatus'] = 'Açılır pencereler durum çubuğunu göstermeli mi?';
$string['configpopuptoolbar'] = 'Açılır pencereler araç çubuğunu göstermeli mi?';
$string['configpopupwidth'] = 'Yeni açılır pencereler için varsayılan genişlik ne olsun?';
$string['contentheader'] = 'İçerik';
$string['displayoptions'] = 'Görünüm seçenekleri';
$string['displayselect'] = 'Göster';
$string['displayselectexplain'] = 'Bir gösterme tipi seçiniz, maalesef tüm tipler tüm dosyalar için uygun değildir.';
$string['displayselect_help'] = 'Dosya türü ile birlikte bu ayarlama ve tarayıcının katıştırmaya izin verip vermemesi dosyanın nasıl görüneceğini belirler. Seçenekler şunları içerebilir:

* Otomatik - Dosya türü için en iyi görünüm seçeneği otomatik olarak seçilir.
* Katıştır - Dosya gezinim çubuğunun altındaki sayfa içinde dosya tanımı ve herhangi bir blok ile görüntülenir.
* Yüklemeye zorla - Kullanıcı dosyayı yüklemeye yöneltilecektir
* Açık - Tarayıcı penceresinde yalnızca dosya görüntülenecektir
* Açılan menüde - Dosya yeni bir tarayıcı penceresinde menüler ve bir adres çubuğu olmadan görüntülenir.
* Çerçevede - Dosya gezinim çubuğunun altındaki bir çerçeve içinde dosya tanımında görüntülenir.
* Yeni pencere - Dosya yeni bir tarayıcı penceresinde menüler ve bir adres çubuğu ile görüntülenir.';
$string['dnduploadresource'] = 'Dosya kaynağı oluştur';
$string['encryptedcode'] = 'Şifrelenmiş kod';
$string['filenotfound'] = 'Dosya yok, üzgünüz.';
$string['filterfiles'] = 'Dosya içeriğinde filtre kullan';
$string['filterfilesexplain'] = 'Dosya içerik filtreleme türünü seçin,';
$string['filtername'] = 'Kaynak Adları Otomatik-Linkleme';
$string['forcedownload'] = 'İndirmeye zorla';
$string['framesize'] = 'Çerçeve boyutu';
$string['legacyfiles'] = 'Eski ders dosyalarını taşı';
$string['legacyfilesactive'] = 'Etkin';
$string['legacyfilesdone'] = 'Bitti';
$string['modifieddate'] = 'Değiştirilmiş {$a}';
$string['modulename'] = 'Kaynak';
$string['modulename_help'] = 'Dosya modülü bir eğitmenin bir dosyayı bir ders kaynağı olarak temin etmesine olanak tanır. Mümkün olduğu yerde, dosya ders arayüzü içinde görünecektir, aksi takdirde öğrenciler bunu yüklemeye sevk edilecektir. Dosya destek dosyaları içerebilir, örneğin bir HTML sayfası resimleri ya da Flaş objelerini katıştırabilir.

Öğrencilerin dosyayı açabilmek için bilgisayarlarında uygun yazılıma sahip olmaları gerektiğini not edin.

Bir dosya şu amaçlar için kullanılabilir

* Sınıfta yapılan sunumları paylaşmak
* Bir ders kaynağı olarak bir mini internet sitesini bünyesinde barındırmak
* Belirli yazılım programlarının (örneğin Fotoşop.psd) tasarı dosyalarını tedarik edip öğrencilerin onları değerlendirme için düzenleyip onaylayabilmelerini sağlamak';
$string['modulenameplural'] = 'Kaynaklar';
$string['notmigrated'] = 'Üzgünüz, eski kaynak tipi ({$a}) henüz taşınmadı.';
$string['optionsheader'] = 'Seçenekler';
$string['page-mod-resource-x'] = 'Her dosya modül sayfası';
$string['pluginadministration'] = 'Dosya modül yönetimi';
$string['pluginname'] = 'Kaynak';
$string['popupheight'] = 'Açılır pencere yüksekliği';
$string['popupheightexplain'] = 'Varsayılan açılır pencere yüksekliğini piksel olarak belirtir';
$string['popupresource'] = 'Bu kaynak açılır pencere olarak görünsün.';
$string['popupresourcelink'] = 'Çalışmadıysa burayı tıkla: {$a}';
$string['popupwidth'] = 'Açılır pencere genişiği';
$string['popupwidthexplain'] = 'Varsayılan açılır pencere genişliğini piksel olarak belirtir';
$string['printintro'] = 'Kaynak açıklamasını göster';
$string['printintroexplain'] = 'İçeriğin altındaki kaynak tanımını görüntüle? Bazı görünüm türleri etkinleştirildiği halde tanımı görüntülemeyebilir.';
$string['resource:addinstance'] = 'Yeni bir kaynak ekle';
$string['resourcecontent'] = 'Dosyalar ve alt klasörler';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'Kaynağı dışa ver';
$string['resource:view'] = 'Kaynağa bak';
$string['search:activity'] = 'Kaynak';
$string['selectmainfile'] = 'Lütfen dosya adının yanındaki simgesini tıklayarak ana dosyayı seçin.';
$string['showdate'] = 'Yükleme / değiştirilme tarihini göster';
$string['showdate_desc'] = 'Ders sayfasında yükleme / değiştirilme tarihi görüntülenecek mi?';
$string['showdate_help'] = 'Dosyaya bağlantıların yanında yükle / değiştirilme tarihini görüntüler.

Bu kaynakta birden fazla dosya varsa, başlangıç dosyası yükleme / değiştirilme tarihi görüntülenir.';
$string['showsize'] = 'Boyutu göster';
$string['showsize_desc'] = 'Dosya boyutunu ders sayfasında görüntüle';
$string['showsize_help'] = '\'3.1 MB\' gibi dosyanın yanındaki bağlantıları, dosya boyutunu görüntüler.

Bu kaynakta birden çok dosya varsa, tüm dosyaların toplam boyutu görüntülenir.';
$string['showtype'] = 'Türü göster';
$string['showtype_desc'] = 'Ders sayfasında (örneğin \'Word belgesi\') dosya türünü görüntüle?';
$string['showtype_help'] = '\'Word belgesi\' gibi dosyanın yanındaki bağlantıları, dosyanın türünü görüntüler.

Bu kaynakta birden çok dosya varsa, başlangıç dosya türü görüntülenir.

Dosya türü sistem tarafından tanınmıyorsa, görüntülenmeyecektir.';
$string['uploadeddate'] = '{$a} öğesine yüklendi';
