<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = '“{$a}” için eylemler';
$string['add_client'] = 'İstemci ekle';
$string['api:manageclients'] = 'API istemcilerini yönet';
$string['api:managesettings'] = 'API istemci ayarlarını yönet';
$string['apisettings'] = 'API ayarları';
$string['api:viewdocumentation'] = 'API belgelerini görüntüle';
$string['back_to_api'] = 'API’a geri dön';
$string['changes_saved'] = 'Değişiklikler kaydedildi.';
$string['client_added'] = 'İstemci eklendi.';
$string['client_details'] = 'İstemciler';
$string['client_id'] = 'İstemci Kimliği';
$string['client_name_disabled'] = '{$a} (devre dışı)';
$string['client_rate_limit'] = 'İstemci hız sınırı';
$string['client_rate_limit_at_site_level'] = 'Site seviyesinde istemci hız sınırı: {$a}';
$string['client_rate_limit_desc'] = 'Bu istemci için dakika başına izin verilen maksimum sorgu karmaşıklığı maliyeti. Bu sınırın site sınırını aşması durumunda site sınırı uygulanacaktır.';
$string['clients'] = 'API istemcileri';
$string['client_secret'] = 'İstemci parolası';
$string['delete_client_name'] = 'İstemciyi sil: {$a}';
$string['delete_confirm_body'] = '“{$a}” kalıcı olarak kaldırılacak ve siteniz bu sağlayıcıdan başka veri almayacaktır. Ayrıca kullanıldığı diğer sitelerden de kaldırmanız gerekir.';
$string['delete_confirm_title'] = 'Bu istemciyi silmek istediğinizden emin misiniz?';
$string['delete_modal_title'] = 'İstemciyi sil';
$string['delete_success'] = 'İstemci silindi.';
$string['description'] = 'Açıklama';
$string['developer'] = 'Geliştirici';
$string['disable_client'] = 'Devre dışı bırak';
$string['disable_client_error'] = 'İstemci devre dışı bırakılamadı.';
$string['disable_client_name'] = 'İstemciyi devre dışı bırak: {$a}';
$string['disable_client_success'] = 'İstemciyi devre dışı bırakıldı.';
$string['documentation'] = 'API belgeleri';
$string['duration_days'] = 'gün';
$string['duration_hours'] = 'saat';
$string['duration_minutes'] = 'dakika';
$string['duration_seconds'] = 'saniye';
$string['duration_units_label'] = '{$a} birim';
$string['duration_value_label'] = '{$a} sayı';
$string['duration_weeks'] = 'hafta';
$string['edit_client_details'] = 'İstemci ayrıntılarını düzenle';
$string['edit_client_details_name'] = 'İstemci ayrıntılarını düzenle: {$a}';
$string['edit_client_settings'] = 'İstemci ayarlarını düzenle';
$string['edit_client_settings_name'] = 'İstemci ayarlarını düzenle: {$a}';
$string['enable_api'] = 'API’ı Etkinleştir';
$string['enable_api_description'] = 'Harici sistemlerin Totara sitenize bağlanmasına, verilere erişmesine ve işlemleri gerçekleştirmesine izin verin. Etkinleştirildiğinde, <a href="{$a}">geliştirme menüsü</a> altından ayarlara erişebilir ve API’ı yapılandırabilirsiniz.';
$string['enable_client'] = 'Etkinleştir';
$string['enable_client_error'] = 'İstemci etkinleştirilemedi.';
$string['enable_client_name'] = 'İstemciyi etkinleştir: {$a}';
$string['enable_client_success'] = 'İstemci etkinleştirildi.';
$string['error_documentation_browser_support'] = 'Tarayıcınız bu sayfada desteklenmiyor. Bu sayfayı herhangi bir modern tarayıcıda görüntüleyebilirsiniz.';
$string['error_documentation_not_found'] = 'Belge bulunamadı. Bu sayfayı görüntülemek için belge oluşturmalısınız.';
$string['error_documentation_parse_error'] = 'Belgeler ayrıştırılamadı. Bu sorunu çözmek için site önbelleğini temizlemeyi ve belgeleri yeniden oluşturmayı deneyin.';
$string['error_documentation_schema_changed'] = 'Şema, belgelerin son oluşturulmasından bu yana değişti. Site önbelleğini temizlemeyi ve geçerli şemayı göstermek için belgeleri yeniden oluşturmayı deneyin.';
$string['error_response'] = 'Hata yanıtı';
$string['error_response_default'] = 'Varsayılan:';
$string['error_response_desc_1'] = 'Bir hata oluştuğunda API yanıtı tarafından döndürülen bilgi miktarını belirler.';
$string['error_response_desc_2'] = '<ul>
<li><strong>Yok:</strong> Belirli bir bilgi olmadan genel hatayı döndürür</li>
<li><strong>Normal:</strong> Hata türünü döndürür</li>
<li><strong>Geliştirici:</strong> Geliştiriciler için yığın izlemeli döndürülen hata</li>
</ul>';
$string['error_response_level_default'] = 'Site varsayılanı ({$a})';
$string['error_service_account_admin'] = 'Servis hesabı bir site yöneticisi olamaz';
$string['error_service_account_deleted'] = 'Bu kullanıcı hesabı silindi';
$string['error_service_account_guest'] = 'Servis hesabı bir konuk olamaz';
$string['error_service_account_invalid'] = 'Bu kullanıcı hesabı geçersiz';
$string['error_service_account_no_user'] = 'Kullanıcı hesabı bulunamadı';
$string['error_service_account_suspended'] = 'Bu kullanıcı hesabı askıya alındı';
$string['error_service_account_wrong_tenant'] = 'Bu kullanıcı hesabı yanlış kiracı üyeliğine sahip';
$string['error_validate_max_input_duration'] = 'Süre {$a} saniye veya daha az olmalı';
$string['error_validate_max_input_number'] = 'Sayı {$a} veya daha küçük olmalı';
$string['hide'] = 'Gizle';
$string['invalid_user'] = 'Geçersiz kullanıcı';
$string['none'] = 'Yok';
$string['no_record_found'] = 'Hiçbir istemci oluşturulmadı.';
$string['normal'] = 'Normal';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Gerekli alanlar';
$string['service_account'] = 'Servis hesabı';
$string['service_account_help'] = 'Servis hesabı, Totara sitenizi kontrol edebilen harici bir sistemi temsil eden bir kullanıcı hesabıdır ve uygun yeteneklere sahip bir rol atanmalıdır.';
$string['service_account_invalid'] = '{$a} için geçersiz servis hesabı';
$string['service_account_placeholder'] = 'Bir ad yazmaya başlayın...';
$string['setting:client_rate_limit'] = 'İstemci hız sınırı';
$string['setting:client_rate_limit_desc'] = 'Bu sitede bireysel bir istemci için dakika başına izin verilen maksimum sorgu karmaşıklığı maliyeti. Bu sınır, istemci ayarlarında bireysel istemciler için azaltılabilir.';
$string['setting:default_token_expiration'] = 'Varsayılan belirteç son kullanma tarihi';
$string['setting:default_token_expiration_desc'] = 'Son kullanma tarihinden önce bir belirtecin geçerli olacağı süre. Bu varsayılan, yeni istemciler eklenirken kullanılır.';
$string['setting:default_token_expiration_invalid'] = 'Süre 1 saniye veya daha fazla olmalıdır';
$string['setting:enable_introspection'] = 'GraphQL iç gözlemini etkinleştir';
$string['setting:enable_introspection_desc'] = 'Müşterilerin GraphQL şeması hakkında bilgi istemelerine izin verin. Bu kapsama türler, alanlar, sorgular ve mutasyonlar gibi veriler dahildir.';
$string['setting:max_query_complexity'] = 'Maksimum sorgu karmaşıklığı';
$string['setting:max_query_complexity_desc'] = 'Tek bir sorgu için izin verilen maksimum karmaşıklık.';
$string['setting:max_query_depth'] = 'Maksimum sorgu derinliği';
$string['setting:max_query_depth_desc'] = 'Tek bir sorgu için izin verilen maksimum derinlik.';
$string['setting:response_debug'] = 'Varsayılan hata yanıtı';
$string['setting:response_debug_desc'] = 'Bir hata oluştuğunda API yanıtı tarafından döndürülen bilgi miktarını belirler.
**Yok:** Belirli bir bilgi olmadan genel hatayı döndürür
**Normal:** Hata türünü döndürür
**Geliştirici:** Geliştiriciler için yığın izlemeli döndürülen hata';
$string['settings'] = 'API ayarları';
$string['setting:site_rate_limit'] = 'Site hız sınırı';
$string['setting:site_rate_limit_desc'] = 'Bu sitede dakika başına izin verilen maksimum sorgu karmaşıklığı maliyeti.';
$string['show'] = 'Göster';
$string['status'] = 'Durum';
$string['status_disabled'] = 'Devre dışı bırakıldı';
$string['status_enabled'] = 'Etkin';
$string['token_expiration'] = 'Belirteç son kullanma tarihi';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'Son kullanma tarihinden önce bir belirtecin geçerli olacağı süre.';
$string['token_expiration_desc_2'] = 'Bu ayarın değiştirilmesi yalnızca yeni belirteçleri etkiler; mevcut belirteçler, oluşturuldukları sırada belirlenen son kullanma tarihine uymaya devam edecektir.';
$string['warning_client_rate_limit'] = 'Bu istemcinin hız sınırı site sınırını aşıyor, bu nedenle site sınırı uygulanıyor.';
