<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Eylemler';
$string['activity_type'] = 'Etkinlik türü';
$string['activity_types'] = 'Etkinlik türleri';
$string['add_another'] = 'Başka bir … daha ekle';
$string['additional_text_fields'] = 'Ek metin alan(lar)ı';
$string['additional_text_fields_subheading'] = 'Gerekli metin bilgi kaynağını seçtikten sonra, metin alanının etiketini bilginin yanında görüntülemek için “Etiketi dahil et” seçeneğini işaretleyin.';
$string['additional_text_placeholders'] = 'Ek metin yer tutucuları';
$string['additional_text_placeholders_detail'] = 'Ek metin yer tutucuları';
$string['additional_text_placeholders_detail_help'] = 'Bu ayar, ayrıntılar penceresinde kaç tane ekstra metin yer tutucusu görüntülemek istediğinizi tanımlar. Bu içeriğin kaynağını “Ayrıntılar” sekmesinde tanımlayacaksınız.';
$string['additional_text_placeholders_help'] = 'Bu ayar, her kutucukta/liste öğesinde kaç tane ekstra metin yer tutucusu görüntülemek istediğinizi tanımlar. Bu içeriğin kaynağını “Öğe” sekmesinde tanımlayacaksınız.';
$string['back_button'] = 'Öğrenmeyi bul';
$string['browse_by'] = 'Menüye göz at';
$string['browse_by_help'] = 'Bu ayar, göz atma amacıyla hangi alanın kataloğun üzerinde belirgin bir şekilde görüntüleneceğini tanımlar. Göz at menüsünün, birden fazla seçime izin veren filtrelerin aksine, bir seferde yalnızca bir seçime izin verdiğini unutmayın.';
$string['catalog'] = 'Katalog';
$string['catalog:configurecatalog'] = 'Kataloğu yapılandır';
$string['catalog_enhanced'] = 'Rapor';
$string['catalog_heading'] = 'Öğrenmeyi bul';
$string['catalog_old'] = 'Kategori';
$string['catalog_title'] = 'Katalog';
$string['catalog_totara'] = 'Kılavuz';
$string['catalogtype'] = 'Katalog varsayılan görünümü';
$string['category'] = 'Kategori';
$string['changes_saved'] = 'Değişiklikler kaydedildi. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Değişiklikler kaydedildi ve işlem tamamlanır tamamlanmaz görüntülenecek.';
$string['closedetails'] = 'Kapat';
$string['configcatalogtype'] = 'Öğrenme kataloğunun varsayılan görünümünü seçin. Not: Kılavuz kataloğunun işlenmesi zaman gerektirmektedir. Bu işlem tamamlandığında bilgilendirileceksiniz';
$string['configcoursesperpagetotaracatenabled'] = 'Kılavuz katalog etkin. Katalog sayfasında görüntülenen kayıt sayısını değiştirebilirsiniz.';
$string['configurecatalog'] = 'Kataloğu yapılandır';
$string['contents'] = 'İçindekiler';
$string['copy_link_to_clipboard'] = 'Bağlantıyı panoya kopyala';
$string['count_exact'] = '{$a} öğe';
$string['count_none'] = 'Öğe yok';
$string['count_up_to'] = 'En fazla {$a} öğe';
$string['createx'] = '{$a} oluştur';
$string['custom'] = 'Özel >';
$string['default_option_group'] = 'Sistem';
$string['delete'] = 'Sil';
$string['delete_filter'] = 'Filtreyi sil';
$string['description'] = 'Açıklama';
$string['description_detail'] = 'Açıklama';
$string['description_detail_help'] = 'Bu ayar, genellikle kısa bir özet olan kısa bir metin paragrafının ayrıntılar penceresinde görünmesini sağlar. Bu metnin kaynağını “Ayrıntılar” sekmesinde tanımlayacaksınız.';
$string['description_help'] = 'Bu ayar, genellikle kısa bir özet olan kısa bir metin paragrafının katalog öğesinde görünmesini sağlar. Metnin kaynağını “Öğe” sekmesinde tanımlayacaksınız.';
$string['details'] = 'Ayrıntılar';
$string['details_content'] = 'Ayrıntılar içeriği';
$string['details_content_help'] = 'writeme :D';
$string['details_content_placeholders'] = 'Ayrıntılar içeriği yer tutucuları';
$string['details_content_placeholders_subheading'] = 'Formun bu bölümü, her katalog öğesinin “Ayrıntılar” penceresi için içerik yer tutucularını tanımlamanıza olanak tanır (ayrıntılar penceresi, üzerine tıklandığında bir öğenin altında görünür). Görüntülenecek gerçek içeriğin aşağıdaki “Ayrıntılar” sekmesinde belirtildiğini unutmayın.';
$string['details_title'] = 'Başlık';
$string['details_title_subheading'] = 'Bu form, ayrıntılar penceresinin yer tutucularında görüntülenecek içeriği tanımlar (bunlar önceki “Şablonlar” sekmesinde tanımlanmıştır).';
$string['discard'] = 'At';
$string['discard_unsaved_changes'] = 'Kaydedilmemiş değişiklikler atılsın mı?';
$string['empty_select_option_hint'] = 'Seç...';
$string['empty_select_source_option'] = 'Kaynak seç...';
$string['empty_select_value_option'] = 'Değer seç...';
$string['enable_checkbox'] = 'Etkinleştir';
$string['enabled'] = 'Etkin';
$string['error_browse_by_custom_invalid'] = '“Özel” seçeneği işaretlendiğinde özel bir göz atma menüsü seçilmelidir.';
$string['error_featured_learning_inconsistent'] = '“Öne çıkan öğrenme” etkinleştirildiğinde bir kaynak ve bir değer seçilmelidir.';
$string['featured'] = 'Öne Çıkan';
$string['featured_learning'] = 'Öne çıkan öğrenme';
$string['featured_learning_help'] = 'Bu ayar, belirli öğeleri “Öne Çıkanlar” olarak tanımlamanıza olanak tanır; bu da, öne çıkmayan öğelerden önce kataloğun en üstünde görüntülenebilecekleri anlamına gelir.';
$string['filter_heading'] = 'Filtre Başlığı';
$string['filters'] = 'Filtreler';
$string['filtershide'] = 'Filtreleri gizle';
$string['filtersshow'] = 'Filtreleri göster';
$string['filters_subheading'] = 'Kullanıcının katalogda görüntülenen öğeleri hassaslaştırmasına olanak tanıyan mevcut Filtre Kaynaklarını tanımlayın.';
$string['filtersused'] = 'Kullanılan filtreler';
$string['fts_search_input'] = 'Ara';
$string['full_name'] = 'Tam ad';
$string['general'] = 'Genel';
$string['hero_data'] = 'Hero verileri';
$string['hero_data_type'] = 'Hero veri türü';
$string['hero_data_type_help'] = 'Bu, görsel vurgu yoluyla öğrencilerin dikkatini çekmek istediğiniz bilgileri belirtir. Hero verileri bir öğrenim öğesi kutucuğunun veya listesinin sol üst köşesinde görüntülenir.

Aşağıdakiler arasından seçim yapın:

*  **Yok**: Herhangi bir hero verisi gösterme
*  **Metin**: Bir metin içeriği yer tutucusu görüntüle (“Öğe” sekmesinde gerçek içeriği tanımlayacaksınız)
*  **Simge**: Bir görüntü içeriği yer tutucusu görüntüle (“Öğe” sekmesinde gerçek içeriği tanımlayacaksınız)';
$string['icon'] = 'Simge';
$string['icon_placeholders'] = 'Simge yer tutucuları';
$string['icon_placeholders_detail'] = 'Simge yer tutucuları';
$string['icon_placeholders_detail_help'] = 'Ayrıntılar penceresinde simgelerin görüntülenmesine izin vermek için bu seçeneği etkinleştirin. Simge içeriğinin kaynağını “Ayrıntılar” sekmesinde tanımlayacaksınız.';
$string['icon_placeholders_help'] = 'Katalog öğelerinde simgelerin görüntülenmesine izin vermek için bu seçeneği etkinleştirin. Simge içeriğinin kaynağını “Öğe” sekmesinde tanımlayacaksınız.';
$string['icon_sources'] = 'Simge kaynakları';
$string['image'] = 'Görüntü';
$string['include_in_catalog'] = 'Kataloğa dahil et';
$string['include_label'] = 'Etiketi dahil et';
$string['item'] = 'Öğe';
$string['item_content_placeholders'] = 'Öğe içeriği yer tutucuları';
$string['item_content_placeholders_subheading'] = 'Formun bu bölümü, her katalog öğesi için içerik yer tutucularını tanımlamanıza olanak tanır (kutucuk ve liste görünümleri için). Görüntülenecek gerçek içeriğin aşağıdaki “Öğe” sekmesinde belirtildiğini unutmayın.';
$string['items'] = 'Öğeler';
$string['items_per_load'] = '“Daha fazla yükle” başına öğe';
$string['items_per_load_help'] = 'Bu seçenek, katalogda başlangıçta ve “daha fazlasını yükle” düğmesine her tıklamanın ardından kaç öğenin görüntüleneceğini belirler.';
$string['item_subheading'] = 'Bu form, katalog öğesinin yer tutucularında görüntülenecek içeriği tanımlar (bunlar önceki “Şablonlar” sekmesinde tanımlanmıştır).';
$string['learning_type'] = 'Öğrenme türü';
$string['list_only'] = 'Sadece listele';
$string['list_view'] = 'Liste görünümü';
$string['load_more'] = 'Daha fazla yükle';
$string['menuitemfindlearning'] = 'Öğrenmeyi Bul';
$string['menuitemfindlearningdisabled'] = 'Öğrenmeyi Bul (Kılavuz katalog)';
$string['move_down'] = 'Aşağı taşı';
$string['move_filter_down'] = 'Filtreyi aşağı taşı';
$string['move_filter_up'] = 'Filtreyi yukarı taşı';
$string['move_up'] = 'Yukarı taşı';
$string['pluginname'] = 'Kurs Kataloğu';
$string['progress_bar'] = 'İlerleme çubuğu';
$string['providertype'] = 'Sağlayıcı türü';
$string['redirect_message_catalog_not_configured'] = 'Aradığınız sayfa artık kullanılmamaktadır. Tüm kurslar {$a->go_to_active_catalog} altında bulunabilir.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Öğrenmeyi Bul';
$string['refresh_catalog_data_task'] = 'Katalog verilerini yenile';
$string['results_empty'] = 'Aramanız ile eşleşen mevcut öğrenme yok';
$string['rich_text_content'] = 'Zengin metin içeriği';
$string['rich_text_content_help'] = 'Zengin metin formatlı içerik (örneğin kurs, program veya sertifika özet alanı veya metin alanı tipi özel alan) her bir katalog öğesi için ayrıntı penceresine eklenebilir.';
$string['save'] = 'Kaydet';
$string['searchmetadata'] = 'Meta verileri ara';
$string['searchterms'] = 'Arama terimleri (tek kelime, boşlukla ayrılmış)';
$string['searchterms_certification_help'] = 'Öğrencilerin bu öğrenimi katalog aramasında bulmalarına yardımcı olmak için ilgili arama terimlerini (sertifika adı ve açıklaması dışında) ekleyin. Bu meta veriler öğrenciler tarafından görünmez. Gevşek ilişkili terimler ve yaygın yazım varyasyonları ekleyebilirsiniz, örneğin “Otomobillerin geçmişi” adında bir sertifika için etkili arama terimleri “oto”, “otomobil” ve “ottomobil” içerir.';
$string['searchterms_course_help'] = 'Öğrencilerin bu öğrenimi katalog aramasında bulmalarına yardımcı olmak için ilgili arama terimlerini (kurs adı ve açıklaması dışında) ekleyin. Bu meta veriler öğrenciler tarafından görünmez. Gevşek ilişkili terimler ve yaygın yazım varyasyonları ekleyebilirsiniz, örneğin “Otomobillerin geçmişi” adında bir kurs için etkili arama terimleri “oto”, “otomobil” ve “ottomobil” içerir.';
$string['searchterms_program_help'] = 'Öğrencilerin bu öğrenimi katalog aramasında bulmalarına yardımcı olmak için ilgili arama terimlerini (program adı ve açıklaması dışında) ekleyin. Bu meta veriler öğrenciler tarafından görünmez. Gevşek ilişkili terimler ve yaygın yazım varyasyonları ekleyebilirsiniz, örneğin “Otomobillerin geçmişi” adında bir program için etkili arama terimleri “oto”, “otomobil” ve “ottomobil” içerir.';
$string['share'] = 'Paylaş';
$string['share_link_description'] = 'Bu URL’yi paylaştığınız kişiler, görünürlük ve izinlerdeki farklılıklar nedeniyle sizinle aynı katalog öğelerini göremeyebilir.';
$string['sort_by'] = 'Sıralama ölçütü';
$string['sort_featured'] = 'Öne Çıkan';
$string['sort_score'] = 'İlgi';
$string['sort_text'] = 'Alfabetik';
$string['sort_time'] = 'En Son';
$string['source'] = 'Kaynak';
$string['templates'] = 'Şablonlar';
$string['text'] = 'Metin';
$string['tile_and_list'] = 'Kutucuk ve liste';
$string['tile_only'] = 'Sadece kutucuk';
$string['tile_view'] = 'Kutucuk görünümü';
$string['title'] = 'Başlık';
$string['totara_catalog_disabled'] = 'Katalog bu sitede etkin değil';
$string['undo_changes'] = 'Değişiklikleri geri al';
$string['view_catalog'] = 'Kataloğu görüntüle.';
$string['view_options'] = 'Seçenekleri görüntüle';
$string['warning_empty_catalog'] = '“Kataloğa dahil et” seçeneği yok ve sonuç boş bir katalog olacak.';
