<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = '"{$a}" adlı bir topluluk yaratmak üzeresiniz';
$string['actions'] = 'Eylemler';
$string['addcertifications'] = 'Sertifikasyonlar ekle';
$string['addcohort'] = 'Yeni Topluluk oluştur';
$string['addcourses'] = 'Dersler ekle';
$string['addenrolledlearning'] = 'Kayıtlı öğrenme öğelerini ekle';
$string['addnewmembers'] = 'Bir kullanıcı kural kümesi kriterlerini karşıladığında onu üye yap';
$string['addprograms'] = 'Programlar ekle';
$string['addremovehelp'] = 'Kullanıcı ekle veya kaldır';
$string['addremovehelp_help'] = 'Bir kullanıcının hedef kitle üyeliğine ne zaman ekleneceğini veya üyelikten ne zaman çıkarılacağını kontrol etmek için bu seçenekleri kullanabilirsiniz.

Her iki seçeneğin de işaretinin kaldırılması, seçeneklerden biri (veya her ikisi) değiştirilene kadar üyeliği donduracaktır.';
$string['addremovelabel'] = 'Üyeliği otomatik olarak güncelle';
$string['addrule'] = 'Kural ekle';
$string['addruleset'] = 'Bir Kural Seti Ekle';
$string['addvisiblelearning'] = 'Görünür bir öğrenme ekle';
$string['affectedarea'] = 'Etkilenen alan';
$string['alertmembers'] = 'Uyarılar';
$string['alertmembersaffected'] = 'Uyarıları sadece etkilenen üyelere gönder';
$string['alertmembersall'] = 'Uyarıları tüm üyelere gönder';
$string['alertmembers_help'] = '**Uyarıları gönderme.**
Uyarılar, bu gruba eklendiklerinde ya da çıkarıldıklarında üyelere gönderilmeyecektir.

**Uyarıları sadece etkilenen üyelere gönder.**

Seçilirse, topluluğa eklendiklerinde ya da çıkarıldıklarında bildirimler üyerele gönderilecektir.

**Uyarıları tüm üyelere gönder.**
Yukarıdaki gibi, fakat tüm üyeler için.';
$string['alertmembersnone'] = 'Uyarıları göndermeyin.';
$string['and'] = 'VE';
$string['andcohort'] = 'VE...';
$string['anycohort'] = 'Herhangi biri';
$string['approvechanges'] = 'Değişiklikleri onayla';
$string['areasaffectedbyaudiencedeletion'] = 'Hedef kitlenin silinmesinden etkilenen alanlar';
$string['assign'] = 'Ata';
$string['assignenrolledlearningcertification'] = 'Kayıtlı Öğrenmeye Sertifikaları Ekle';
$string['assignenrolledlearningcourse'] = 'Kayıtlı Öğrenmeye Kursları Ekle';
$string['assignenrolledlearningprogram'] = 'Kayıtlı Öğrenmeye Programları Ekle';
$string['assignmemberstocohort'] = 'Üyeleri topluluğa ata';
$string['assignroles'] = 'Rolleri ata';
$string['assignto'] = 'Topluluk \'{$a}\' üyeleri';
$string['assignvisiblelearningcertification'] = 'Görünür Öğrenmeye Sertifikaları Ekle';
$string['assignvisiblelearningcourse'] = 'Görünür Öğrenmeye Kursları Ekle';
$string['assignvisiblelearningprogram'] = 'Görünür Öğrenmeye Programları Ekle';
$string['associationactionsenrolled'] = 'Eylemler';
$string['associationactionsvisible'] = 'Eylemler';
$string['associationcertificationsonly'] = 'Sadece sertifikasyonları göster';
$string['associationcoursesonly'] = 'Sadece dersleri göster';
$string['associationenrolled'] = 'Kayıtlı';
$string['associationname'] = 'Ad';
$string['associationnameiconlink'] = 'Ad (simge ve bağlantı ile)';
$string['associationprogramcompletionlink'] = 'Tamamlama';
$string['associationprogramsonly'] = 'Sadece programları göster';
$string['associationtype'] = 'Tip';
$string['audiencedeletionnote'] = 'Not: Erişimi kısıtlamak için bu hedef kitleyi kullanan kurs etkinlikleri de etkilenecektir.';
$string['audiencevisibility'] = 'Topluluk tabanlı görünürlük';
$string['autocreatenew'] = 'Dinamik oluşturma';
$string['autocreatenew_help'] = 'Bu ayarlara bağlı olarak, bu hedef kitleye üye olan her yeni kullanıcı için otomatik olarak yeni bir öğrenme planı oluşturun.

**Bu şablona göre otomatik olarak oluşturulmuş mevcut bir planı olan** **kullanıcıları hariç tut** seçeneği ayarlanmazsa, öğrenme planlarının otomatik olarak oluşturulması mümkün olmayacaktır.

Bir kullanıcı hedef kitleden çıkarılırsa, oluşturulan tüm öğrenme planları kalacaktır.';
$string['autocreatenewoff'] = 'Öğrenme planları, gelecekte bu hedef kitlenin bir üyesi olan kullanıcılar için otomatik olarak oluşturulmayacaktır.';
$string['autocreatenewon'] = 'Bu hedef kitleye üye olan her yeni kullanıcı için otomatik olarak yeni öğrenme planları oluşturulacaktır.';
$string['autocreateplan'] = 'Planları otomatik oluştur';
$string['autocreateplan_help'] = 'Seçili plan şablonunu kullanarak bu Topluluğun üyeleri için otomatik olarak öğrenim planlarını oluşturun';
$string['backtocohorts'] = 'Topluluklara dön';
$string['cancel'] = 'İptal et';
$string['cancelchanges'] = 'Değişiklikleri iptal et';
$string['cannoteditcohort'] = 'Bu topluluk oluşturulduktan sonra düzenlenemez';
$string['categorycohorts'] = 'Kategori hedef kitleleri';
$string['ccdatedescafter'] = 'Kullanıcı, bu ders listesini {$a} ardından tamamladı:';
$string['ccdatedescbefore'] = 'Kullanıcı, bu ders listesini {$a} öncesinde tamamladı:';
$string['ccdescall'] = 'Kullanıcı bu listedeki tüm dersleri tamamladı:';
$string['ccdescany'] = 'Kullanıcı bu listedeki derslerin hepsini tamamladı:';
$string['ccdescnotall'] = 'Kullanıcı bu listedeki tüm dersleri tamamlamadı:';
$string['ccdescnotany'] = 'Kullanıcı bu listedeki hiçbir dersi tamamlamadı:';
$string['ccdurationdesclessthan'] = 'Kullanıcı bu ders listesini {$a} günden az sürede tamamladı:';
$string['ccdurationdescmorethan'] = 'Kullanıcı bu ders listesini {$a} günden daha uzun sürede tamamladı:';
$string['cchdescall'] = 'Kullanıcı bu listedeki arşivlenmiş tüm kursları tamamladı:';
$string['cchdescany'] = 'Kullanıcı bu listedeki arşivlenmiş kurslardan herhangi birini tamamladı:';
$string['cchdescnotall'] = 'Kullanıcı bu listedeki arşivlenmiş tüm kursları tamamlamadı:';
$string['cchdescnotany'] = 'Kullanıcı bu listedeki arşivlenmiş kurslardan herhangi birini tamamlamadı:';
$string['certifoptionsselectone'] = 'Lütfen bir veya daha fazla seçeneği işaretleyin';
$string['changestomembers'] = 'Hedef kitle üyelerindeki değişiklikler';
$string['checkboxno'] = 'Onaylanmış';
$string['checkboxyes'] = 'Onaylanmamış';
$string['childrenincluded'] = 'çocuklar dahil';
$string['choose'] = 'Seç';
$string['choosecohorts'] = 'Toplulukları seç';
$string['chooseitem'] = 'Öğe seç';
$string['chooseplantemplate'] = 'Şablon seç';
$string['cleanuptask'] = 'Hedef kitleye atanan rolleri temizle';
$string['clear'] = 'Temizle';
$string['clonecohort'] = 'Topluluğu kopyala';
$string['cloneconfirm'] = '\'{$a}\' topluluğunun bir kopyasını gerçekten oluşturmak istiyor musunuz?';
$string['clonename'] = '{$a} kopyası';
$string['clonethiscohort'] = 'Bu topluluğu kopyala';
$string['cohort'] = 'Topluluk';
$string['cohortadminreportname'] = 'Topluluk Yönetim Ekranı';
$string['cohortalertoptions'] = 'Uyarı seçenekleri';
$string['cohortalertoptions_help'] = '**Topluluk uyarı ayarları** uygun izinlere sahip bir kullanıcının, Topluluk düzenle sayfasındaki kullanıcılara sunulan uyarı seçeneklerini belirlemesini sağlar. Bu ayar, tüm **Topluluk" düzenle sayfalarını etkiler.

Birden fazla seçenek seçildiğinde, kullanıcı uyarı açılır menüsünden tercih ettiğiniz seçenekleri seçebilir.

Hiçbir seçenek seçilmediğinde, uyarı işlevi devre dışı bırakılır.';
$string['cohortapplyinbackground'] = 'Dinamik hedef kitle üyelik değişikliklerini arka planda uygula';
$string['cohortapplyinbackground_help'] = 'Dinamik hedef kitle üyeliğinin, tamamlanması biraz zaman alabilen hedef kitle kuralı değişiklikleri onaylandıktan sonra güncellenmesi gerekir. İşaretlendiğinde, güncellemeler arka plan görevi olarak gerçekleşecek şekilde planlanacaktır. İşaretlenmemişse, güncellemeler hemen gerçekleşecektir ve bu da değişiklikleri onaylayan kullanıcının güncellemenin tamamlanmasını beklemesini gerektirecektir.';
$string['cohort:assign'] = 'Topluluk üyelerini ata';
$string['cohort_associations'] = 'Toplulukla ilişkili öğrenim';
$string['cohort_associations_visible'] = 'Toplulukla ilişkili görünür öğrenim';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Bu kral çiğnendi';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => Bu kural ihlal edildi';
$string['cohortbrokenrulesmessage'] = 'Bazı çiğnenen kurallar bulundu.
Çiğnenmiş kurallar varken, topluluk üyeliği güncellenmez.

Aşağıdaki dinamik topluluğa dikkat etmelisiniz:';
$string['cohortbrokenrulesnotice'] = 'Bazı çiğnenmiş kurallar bulundu. Çiğnenmiş kurallar varken, topluluk üyeleri güncellenmez';
$string['cohortbrokenrulesubject'] = 'Bazı çiğnenmiş kurallar bulundu';
$string['cohortbugfixingxrules'] = 'Sistem, {$a} topluluk kurallarını otomatik şekilde belirledi.';
$string['cohortbugheading'] = 'Totara 2.4.8 - 2.4.12\'de sitenizi etkilemiş olabilecek bir bug vardı. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Buraya tıklayarak</a> bu sorun hakkında daha fazla bilgi alın.';
$string['cohortbugneedfixing'] = 'Sistem, aşağıdaki kuralların etkilenmiş olabileceğini belirledi, fakat bunları otomatik olarak düzeltemedi. Yükseltme bittiğinde, bu kuralların gözden geçiriniz ve doğru olduklarını onaylayınız.';
$string['cohortbugnounfixable'] = 'Tüm algılanan sorunlar düzeltilebilecektir. Başka bir eylem gerekmez.';
$string['cohortdateactive'] = 'Etkin';
$string['cohortdatealreadyended'] = 'Sona erdirilmiş';
$string['cohortdatenotyetstarted'] = 'Henüz başlatılmadı';
$string['cohortdeletionwarning'] = 'Not: Hedef kitlenin silinmesi işlemi, boyutuna bağlı olarak birkaç dakika sürebilir.
Tamamlandığında, hedef kitle ilişkisi bu kurstan kaldırılacaktır.';
$string['cohortenrolledlearningselect'] = 'Kayıtlı öğrenimi görüntülemek için, önce <a href="{$a}">bir topluluk seçin</a> sonra "Kayıtlı Öğrenim" sekmesine tıklayın.';
$string['cohortenrolledreportname'] = 'Topluluk: Kayıtlı Öğrenim';
$string['cohortglobalsettings'] = 'Topluluk genel ayarları';
$string['cohort:manage'] = 'Toplulukları yönet';
$string['cohort:managerules'] = 'Dinamik topluluk kurallarını yönet';
$string['cohortmembers'] = 'Topluluk üyeleri';
$string['cohortmembersselect'] = 'Topluluk üyelerini görüntülemek için, önce <a href="{$a}">bir topluluk seçin</a> sonra "Üyeleri Görüntüle" sekmesine tıklayın.';
$string['cohortmsgalreadyended'] = 'Bu topluluk etkin değil, çünkü <strong>bitiş tarihi</strong> geçmişteydi: <strong>{$a}</strong>. Bu topluluk etkin değilken kaydı kaldırılacağından, hiçbir kullanıcı herhangi bir öğrenim öğesi ve mevcut kayıtlara dahil edilmeyecektir.';
$string['cohortmsgalreadyendedlimited'] = 'Bu hedef kitle etkin değil, çünkü <strong>bitiş tarihi</strong> geçmişte: <strong>{$a}</strong>. Bu, söz konusu hedef kitle tarafından erişim izni verilen panoların kullanılamayacağı ve bu dinamik bir hedef kitleyse otomatik olarak güncellenmeyeceği anlamına gelir.';
$string['cohortmsgnotyetstarted'] = 'Bu topluluk etkin değil, çünkü <strong>başlangıç tarihi</strong> gelecekte: <strong>{$a}</strong>. Bu topluluk etkin değilken kaydı kaldırılacağından, hiçbir kullanıcı herhangi bir öğrenim öğesi ve mevcut kayıtlara dahil edilmeyecektir.';
$string['cohortmsgnotyetstartedlimited'] = 'Bu hedef kitle etkin değil, çünkü <strong>başlangıç tarihi</strong> gelecekte: <strong>{$a}</strong>. Bu, söz konusu hedef kitle tarafından erişim izni verilen panoların kullanılamayacağı ve bu dinamik bir hedef kitleyse otomatik olarak güncellenmeyeceği anlamına gelir.';
$string['cohortname'] = 'Topluluk adı';
$string['cohortoperatorandlabel'] = 'VE (üyeler her bir kural setinde)';
$string['cohortoperatorlabel'] = 'Her kural seti arasında üyelik ayarı';
$string['cohortoperatorlabel_help'] = 'Bu ayar, birden fazla kural seti ayarlarsanız topluluk kurallarının nasıl davranacağını belirler. Mantıksal "VE" ve "VEYA" operatörlerine dayalıdır.

* "VE" olarak ayarlıysa, kural setlerinin  <strong>tüm</strong> şartlarını karşılarlarsa bir kullanıcı topluluğa eklenecektir. (Bir kural setini bile karşılamazlarsa çıkarılacaklardır)

* "VEYA" olarak ayarlıysa, kural setlerinin <strong>her</strong> şartını karşılarlarsa bir kullanıcı topluluğa eklenecektir. (Sadece eklenecek tek bir kural setinin koşullarını karşılamalıdırlar)

Her kural setinin, ilgili kural setindeki kurallar arasındaki ilişkiyi belirten kendisine ait, ayrı bir mantıksal operatörü olduğunu dikkate alın.';
$string['cohortoperatororlabel'] = 'VEYA (üyeler herhangi bir kural setindedir)';
$string['cohortruleschanged'] = 'Topluluk kuralları değiştirildi';
$string['cohortruleschangedadhocnote'] = 'Hedef kitle üyeliği güncellemesi daha sonra yapılacak.';
$string['cohortruleschangednote'] = 'Hedef kitle üyeliği onaydan hemen sonra güncellenecektir, bu biraz zaman alabilir.';
$string['cohorts'] = 'Topluluklar';
$string['cohortsaddenrolled'] = 'Kayıtlı toplulukları ekle';
$string['cohortsaddvisible'] = 'Görünür toplulukları ekle';
$string['cohortsin'] = 'Mevcut Topluluklar';
$string['cohort:view'] = 'Toplulukları kullan ve üyeleri görüntüle';
$string['cohortvisiblelearningselect'] = 'Görünür öğrenimi görüntülemek için, önce <a href="{$a}">bir topluluk seçin</a> sonra "Görünür Öğrenim" sekmesine tıklayın.';
$string['cohortvisiblereportname'] = 'Topluluk: Görünüm Öğrenim';
$string['complete'] = 'Tamamlandı';
$string['completionarchivedrecords'] = 'Geçmiş (arşivlenmiş) kayıtlar:';
$string['completioncriteria'] = 'Tamamlama kriteri';
$string['completiondurationdays'] = 'gün(ler)';
$string['completiondurationmenulessthan'] = 'daha az';
$string['completiondurationmenumorethan'] = 'daha fazla';
$string['completionmenuall'] = 'tümünü tamamladı';
$string['completionmenuany'] = 'hiçbirini tamamlamadı';
$string['completionmenunotall'] = 'TÜMÜNÜ tamamlamadı';
$string['completionmenunotany'] = 'HİÇBİRİNİ tamamlamadı';
$string['completionusercertifiedbeforeafter'] = 'Kullanıcı sertifikalı:';
$string['completionusercompletedbeforeafter'] = 'Kullanıcı tamamladı:';
$string['completionusercompletedbeforeafter_history'] = 'Kullanıcı tarafından tamamlanan geçmiş:';
$string['component'] = 'Kaynak';
$string['configaudiencevisibility'] = 'Site genelinde topluluk tabanlı görünürlük ayarı etkinleştirildiğinde varsayılan görünürlük seçeneği';
$string['configenableaudiencevisibility'] = 'Etkinleştirildiğinde, ders, program ve sertifikasyon görünürlüğü, site geneli düzeyde Topluluklara "Görünür öğrenim" atamayı destekleyen daha gelişmiş bir arayüze geçiş yapacaktır.

Etkinleştirildiğinde, her bir ders, program veya sertifikasyonun görünürlüğü "Tüm kullanıcılar görür", "Kayıtlı kullanıcılar görür" veya "Kayıtlı kullanıcılar ve seçili topluluk üyeleri görür" olarak ayarlanabilir. "Kayıtlı kullanıcılar ve seçili topluluk üyeleri görür" seçilirse, ders, program veya sertifikasyon sadece atanmış toplulukların kayıtlı kullanıcıları ve üyeleri tarafından görülür.

<strong>Uyarı:</strong> Bu ayarın etkinleştirilmesi, tüm sitede derslerin, programların ve sertifikasyonların görünürlüğünü değiştirecektir - mevcut "Görünürlük" ayarı ve "gizliderslerigörüntüle" özelliği artık geçerli olmaz ve bu nedenle o an gizli olan dersler, programlar ve sertifikasyonlar görünür hale gelebilir.';
$string['confirmcreateplansmessage'] = 'Bu, {$a} kullanıcı için yeni öğrenme planları oluşturacak.';
$string['confirmdynamiccohortcreation'] = 'Dinamik Topluluk Oluşturmayı Onayla';
$string['confirmnousers'] = 'Hiçbir kullanıcının öğrenme planı oluşturmasına gerek bulunmamaktadır.';
$string['contains'] = 'şunları içerir';
$string['continue'] = 'Devam etmek istiyor musunuz?';
$string['copy'] = 'Kopyala';
$string['courseadditionwarning'] = 'Not: Kurs eklerken, kayıt değişiklikleri arka planda gerçekleştirilir ve görünmesi birkaç dakika sürer.';
$string['coursecatalog'] = 'Kurs kataloğu';
$string['coursecohortsenrolled'] = 'Ders toplulukları (kayıtlı)';
$string['coursecohortsvisible'] = 'Ders toplulukları (görünür)';
$string['coursedeletionwarning'] = 'Not: Kursun silinmesi işlemi, hedef kitlenin boyutuna bağlı olarak birkaç dakika sürebilir.
Tamamlandığında, kurs ilişkilendirmesi bu hedef kitleden kaldırılacaktır.';
$string['createdynamiccohort'] = 'Dinamik topluluk oluştur';
$string['createforexistingautoplan'] = 'bu şablona dayalı olarak mevcut bir otomatik oluşturulmuş plana sahip';
$string['createforexistingcompleteplan'] = 'bu şablona dayalı olarak tamamlanmış bir planı var';
$string['createforexistingmanualplan'] = 'bu şablona dayalı olarak mevcut manuel olarak oluşturulmuş plana sahip';
$string['createlpforaudience'] = 'Bu topluluktaki kullanıcılar için öğrenim planları oluştur';
$string['createlpforaudienceblurb'] = 'Bu sayfa, bu topluluğa atanmış olan tüm kullanıcılar için otomatik olarak öğrenim planları oluşturmanızı sağlar';
$string['createnewcohort'] = 'Yeni topluluk oluştur';
$string['createplans'] = 'Planları oluştur';
$string['createplansfornewmembers'] = 'Bu hedef kitleye üye olan her yeni kullanıcı için otomatik olarak yeni bir öğrenme planı oluşturun';
$string['createplanstatus'] = 'Şu olarak yeni planlar oluştur';
$string['createplanstatus_help'] = 'Bu, oluşturulan planlara verilecek durum olacaktır';
$string['criteria'] = 'Kriter';
$string['criteriaoptional'] = 'Tüm kriterler isteğe bağlıdır fakat en az bir seçeneği tercih etmeniz gerekir.';
$string['crsenroldescall'] = 'Kullanıcı bu listede bulunan tüm kurslara kayıtlı:';
$string['crsenroldescany'] = 'Kullanıcı bu listede bulunan kurslardan herhangi birine kayıtlı:';
$string['crsenroldescnotall'] = 'Kullanıcı bu listede bulunan tüm kurslara kayıtlı değil:';
$string['crsenroldescnotany'] = 'Kullanıcı bu listede bulunan kurslardan herhangi birine kayıtlı değil:';
$string['currentusers'] = 'Geçerli kullanıcılar';
$string['currentusersmatching'] = 'Geçerli kullanıcılar eşleşmekte';
$string['dateformathint'] = ' <strong>Biçim:</strong> gg/aa/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Biçim:</strong> {$a}';
$string['dateisafter'] = '{$a} sonrası';
$string['dateisafterfutureduration'] = 'gelecekte {$a} günden fazla';
$string['dateisbefore'] = '{$a} öncesinde';
$string['dateisbeforepastduration'] = '{$a} günden fazla bir süre önce';
$string['dateisinfutureduration'] = 'gelecek {$a} gün içinde';
$string['dateisinnextxdays'] = 'sonraki {$a} günde';
$string['dateisinpastduration'] = 'önceki {$a} günde';
$string['dateisonorafter'] = '{$a} tarihinde veya sonrasında';
$string['dateisonorbefore'] = '{$a} tarihinde veya öncesinde';
$string['datemenubeforepastduration'] = 'Topluluğu sil';
$string['datemenudurationafterfuture'] = 'gelecekten sonra';
$string['datemenudurationbeforepast'] = 'öncekinden önce';
$string['datemenudurationwithinfuture'] = 'gelecek dahilinde';
$string['datemenudurationwithinpast'] = 'önceki dahilinde';
$string['datemenufixeddateafter'] = 'sonra';
$string['datemenufixeddateafterandon'] = 'tarihinde veya sonrasında';
$string['datemenufixeddatebefore'] = 'önce';
$string['datemenufixeddatebeforeandon'] = 'tarihinde veya öncesinde';
$string['delcohort'] = 'Topluluğu sil';
$string['delconfirm'] = '\'{$a}\' topluluğunu gerçekten silmek istiyor musunuz?';
$string['deleteaudience'] = 'Hedef kitleyi sil: {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'Kaldırıldı';
$string['deletechangeshidecerts'] = 'Sertifikaları gizle';
$string['deletechangeshidecourses'] = 'Kursları gizle';
$string['deletechangeshideprogs'] = 'Programları gizle';
$string['deletechangessuspend'] = 'Kaydı askıya al';
$string['deletechangessuspendenrolment'] = 'Kaydı askıya al';
$string['deletechangesunassign'] = 'Atamayı kaldır';
$string['deletechangesunassigndelete'] = 'Atamayı kaldır ve kullanıcı verilerini sil';
$string['deletechangesunassignsuspend'] = 'Atamayı kaldır (ve kayıtlı kursları askıya al)';
$string['deletechangesunenroldelete'] = 'Kaydı iptal et ve kullanıcı verilerini sil';
$string['deletecohort'] = '“{$a}” öğesini sil';
$string['deletecohortexplaination'] = 'Bu hedef kitle silindiğinde, hedef kitle üyelerine verilen tüm atamalar, görünürlük ve erişim aşağıda gösterildiği gibi etkilenecektir.';
$string['deleteditem'] = 'Silindi (Kimlik: {$a->id})';
$string['deletelearningconfirm'] = 'Bu öğrenim öğesini silmek istediğinizden emin misiniz?';
$string['deletelearningitem'] = 'Sil';
$string['deleterule'] = 'Kuralı sil';
$string['deleteruleconfirm'] = 'Bu kuralı silmek istediğinizden emin misiniz?';
$string['deleteruleparam'] = 'Kural öğesini sil';
$string['deleteruleparamconfirm'] = 'Bu kural öğesini silmek istediğinizden emin misiniz?';
$string['deletethiscohort'] = 'Bu topluluğu sil';
$string['directreportsno'] = 'Direkt raporları yok';
$string['directreportsyes'] = 'Direkt raporları var';
$string['doesnotcontain'] = 'içermez';
$string['duplicateidnumber'] = 'Aynı ID numarasına sahip topluluk zaten var';
$string['durationdays'] = 'gün(ler)';
$string['dynamic'] = 'Dinamik';
$string['dynamiccohortcriteria'] = 'Dinamik Topluluk Kriteri';
$string['dynamiccohortcriterialower'] = 'Dinamik topluluk kriteri';
$string['editcohort'] = 'Topluluğu düzenle';
$string['editdetails'] = 'Detayları düzenle';
$string['editmembers'] = 'Üyeleri düzenle';
$string['editrule'] = 'Kuralı düzenle';
$string['editrules'] = 'Setleri düzenle';
$string['enableaudiencevisibility'] = 'Topluluk tabanlı görünürlüğü etkinleştir';
$string['enddate'] = 'Bitiş tarihi';
$string['enddate_help'] = 'Bitiş tarihi verilirse, bitiş tarihinden sonra topluluk boş olarak ele alınacaktır.';
$string['enddatelimited'] = 'Bitiş tarihi';
$string['enddatelimited_help'] = 'Bir bitiş tarihi verilmişse:

* Bu hedef kitle tarafından verilen panolara erişim yetkisi bu tarihten sonra kullanılamayacaktır.
* Bu dinamik bir hedef kitleyse, hedef kitle üyeleri bu tarihten sonra otomatik olarak güncellenmeyecektir.';
$string['endswith'] = 'şununla bitir';
$string['enrolledcohorts'] = 'Kayıtlı topluluklar';
$string['enrolledlearning'] = 'Kayıtlı öğrenim';
$string['enrolmentmenuall'] = 'tümüne kaydedildi';
$string['enrolmentmenuallpgm'] = 'tümüne atandı';
$string['enrolmentmenuany'] = 'herhangi birine kaydedildi';
$string['enrolmentmenuanypgm'] = 'herhangi birine atandı';
$string['enrolmentmenunotall'] = 'tümüne KAYDEDİLMEDİ';
$string['enrolmentmenunotallpgm'] = 'tümüne ATANMADI';
$string['enrolmentmenunotany'] = 'herhangi birine KAYDEDİLMEDİ';
$string['enrolmentmenunotanypgm'] = 'herhangi birine ATANMADI';
$string['entervaliddate'] = 'Geçerli bir tarih gir';
$string['equalto'] = 'Şuna eşit';
$string['error:badcohortid'] = 'Bu id\'ye sahip topluluk yok';
$string['error:baddate'] = 'Geçerli bir tarih belirtiniz';
$string['error:baddateoption'] = 'Bir seçeneği tercih etmelisiniz';
$string['error:badduration'] = 'Geçerli bir gün sayısı belirtiniz';
$string['error:badresponsefromajax'] = 'Hata: Ajax\'tan yanlış yanıt';
$string['error:badrule'] = '{$a} için hiçbir kural tanımı bulunamadı';
$string['error:badruleonupgrade'] = 'Dinamik Topluluk "{$a}", tip metin alanının bir kullanıcı profili özel alanına dayalı kriteri içerir. Bu tip bir kriter artık Totara 2.2 Topluluklarında desteklenmez. Yükseltmenin ardından "{$a}" Topluluğu için kuralları kontrol etmeniz ve gerekli değişiklikleri yapmanız gerekir.';
$string['error:capabilitycohortview'] = 'İzleyicileri görüntülemek için olması gereken yetkilere sahip değilsiniz';
$string['error:couldnotapprovechanges'] = 'Değişiklikler onaylanırken hata oldu';
$string['error:couldnotcancelchanges'] = 'Değişiklikler iptal edilirken hata oldu';
$string['error:couldnotupdateglobalsettings'] = 'Genel ayarları yaparken bir hata oldu';
$string['error:couldnotupdatemembershipoption'] = 'Üyelik seçeneği güncellenirken bir hata oluştu';
$string['error:dateformat'] = '{$a} biçiminde bir tarih giriniz';
$string['error:mustpickonevalue'] = 'En az bir değer belirtmelisiniz';
$string['error:mustspecifyvalue'] = 'Geçerli bir sayı belirtmelisiniz';
$string['error:noeditdynamiccohort'] = 'Bu dinamik bir topluluktur. Üyelerini doğrudan düzenleyemezsiniz.';
$string['error:noresponsefromajax'] = 'Hata: Ajax\'tan yanıt yok';
$string['error:notdynamiccohort'] = 'Bu dinamik bir topluluk değil';
$string['error:notenoughvisibility'] = 'Bu içeriği görüntüleme izniniz yok.';
$string['error:novisibleaudiencesselected'] = '"Kayıtlı kullanıcılar ve seçili toplulukların üyelerine görünür" seçildiğinde topluluklar eklenmelidir.';
$string['error:rulemissing'] = 'Gerekli bir parametre (kural) eksik';
$string['error:rulemissingparams'] = 'Bu kural tanımlanmamış.';
$string['error:startafterfinish'] = 'Başlangıç tarihi bitiş tarihinden sonra olmamalıdır';
$string['error:typecompletion'] = 'Kural tanımı tipi yanlış';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen düğmeye tıklandı';
$string['error:visiblelearningdisabled'] = 'Görünür öğrenme etkin değil.';
$string['eventcertificationitemadded'] = 'Sertifika öğesi eklendi';
$string['eventcertificationitemdeleted'] = 'Sertifika öğesi silindi';
$string['eventcohortmembershipoptionsupdated'] = 'Hedef kitle üyelik seçenekleri güncellendi';
$string['eventcohortoperatorupdated'] = 'Hedef kitle işleci güncellendi';
$string['eventcourseitemadded'] = 'Kurs öğesi eklendi';
$string['eventcourseitemdeleted'] = 'Kurs öğesi silindi';
$string['eventdraftdiscarded'] = 'Taslak atıldı';
$string['eventdraftsaved'] = 'Taslak kaydedildi';
$string['eventlearningitemadded'] = 'Görünür öğrenme öğesi eklendi';
$string['eventlearningitemdeleted'] = 'Görünür öğrenme öğesi silindi';
$string['eventprogramitemadded'] = 'Program öğesi eklendi';
$string['eventprogramitemdeleted'] = 'Program öğesi silindi';
$string['eventrulecreated'] = 'Kural oluşturuldu';
$string['eventruledeleted'] = 'Kural silindi';
$string['eventruleparamdeleted'] = 'Kural parametresi silindi';
$string['eventrulesetcreated'] = 'Kural kümesi oluşturuldu';
$string['eventrulesetdeleted'] = 'Kural kümesi silindi';
$string['eventrulesetoperatorupdated'] = 'Kural kümesi işleci güncellendi';
$string['eventruleupdated'] = 'Kural güncellendi';
$string['exact'] = 'Kesinlikle';
$string['excludeuserswho'] = 'Şu kullanıcıları çıkar';
$string['excludeuserswho_help'] = 'Bu ayar, kendileri için üretilmiş planlardan çıkarılacak kullanıcı tiplerini seçmenizi sağlar.

**bu şablona dayalı olarak mevcut manuel oluşturulmuş plana sahiptir**<br /> Kullanıcıların, kendileri ya da yöneticileri tarafından manuel olarak oluşturulmuş bu şablona dayalı bir planları varsa yeni bir plan oluşturamayacaklardır

**bu şablona dayalı, manuel oluşturulmuş plana sahiptir** <br />
Bir kullanıcı bu şablona dayalı otomatik oluşturulmuş bir plana sahipse, yeni bir plan oluşturamayacaklardır

**bu şablona dayalı tamamlanmış bir planı vardır** <br />
Bu seçenek tercih edilirse, bu şablona dayalı tamamlanmış planları olan kullanıcılar yeni bir şablon oluşturamayacaktır.';
$string['failedtoclone'] = 'Topluluk kopyalanamadı';
$string['failedtodeleted'] = 'Topluluk silinemedi';
$string['globalsettings'] = 'Genel ayarlar';
$string['globalsettingsupdated'] = 'Genel ayarlar güncellendi';
$string['goals'] = 'Hedefler';
$string['history'] = 'Geçmiş';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Çocukları ekle';
$string['includechildrenno'] = 'Çocukları ekleme';
$string['includechildrenyes'] = 'Çocukları ekle';
$string['incohort'] = 'Topluluklarda';
$string['instructions:assignmentroles'] = 'Bir rol seçildiğinde, bu topluluğun tüm üyeleri sistem bağlamında buna atanacaktır.';
$string['isempty'] = 'boştur';
$string['isequalto'] = 'eşittir';
$string['isnotequalto'] = 'eşit değildir';
$string['learningitemcourses'] = 'Dersler';
$string['learningitemprograms'] = 'Programlar';
$string['learningplan'] = 'Öğrenim Planı';
$string['manageaudincevisibility'] = 'Topluluk-tabanlı görünürlüğü yönet';
$string['max'] = 'En fazla';
$string['members'] = 'Üyeler';
$string['memberscount'] = 'Boyut';
$string['membersupdated'] = 'Üyeler güncellendi';
$string['menucohortsvisible'] = 'Menü öğesi hedef kitleler';
$string['min'] = 'En az';
$string['msg:membersadded_toaffected_emailsubject'] = 'Topluluğa "{$a->cohortname}" atandınız';
$string['msg:membersadded_toaffected_notice'] = 'Topluluğa "{$a->cohortname}" atandınız';
$string['msg:membersadded_toall_emailsubject'] = 'Yeni üyeler topluluğunuza "{$a->cohortname}" eklendi';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} üye son olarak topluluğunuza eklendi, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Topluluk üyeliği "{$a->cohortname}" öğesinden iptal edildi';
$string['msg:membersremoved_toaffected_notice'] = 'Artık "{$a->cohortname}" topluluğunun bir üyesi değilsiniz';
$string['msg:membersremoved_toall_emailsubject'] = 'Üyeler "{$a->cohortname}" topluluğunu terk etti';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} üye şimdi "{$a->cohortname}" topluluğunu terk etti';
$string['msg:missing_auth_type'] = 'Eksik kimlik doğrulama türü';
$string['msg:missing_tenant'] = 'Eksik kiracı';
$string['mustselectonecriteria'] = 'En az bir kriter seçmelisiniz';
$string['na'] = 'yok';
$string['name'] = 'Topluluk Adı';
$string['namelink'] = 'Topluluk Adı (bağlantı ile)';
$string['nocohorts'] = 'Hiçbir topluluk tanımlı değil.';
$string['nocomponent'] = 'Manuel olarak oluşturuldu';
$string['nocriteriaset'] = '(hiçbir kriter ayarlı değil, bu topluluğu sil)';
$string['noenrolledlearning'] = 'Bu topluluk için hiçbir öğrenim öğesi yok.';
$string['nomembersdynamic'] = 'Bu topluluğun üyesi yok (hiçbir kullanıcı kuralları ile uyumlu değil ya da üye listesinin yenilenmesi gerekmekte).';
$string['nomembersstatic'] = 'Bu topluluğun üyesi yok.';
$string['none'] = 'Yok';
$string['noorphans'] = 'Artık olmuş kullanıcı yok.';
$string['norolestoassign'] = 'Bu bağlamda atanacak bir rol yok.';
$string['norules'] = 'Bu topluluk için hiçbir kural tanımlanmamış.';
$string['notequalto'] = 'Eşit değil';
$string['notincohort'] = 'Topluluklarda yok';
$string['notvalidprofilefield'] = 'Geçerli bir profil alanı seçiniz.';
$string['novisiblelearning'] = 'Görünür bir öğrenim yok';
$string['numlearners'] = '# öğrenciler';
$string['numofmembers'] = 'Üye Sayısı';
$string['ok'] = 'Tamam';
$string['or'] = 'VEYA';
$string['orachildof'] = '(veya alt öğesi)';
$string['orcohort'] = 'VEYA...';
$string['organisation'] = 'Organizasyon';
$string['orphanedusers'] = 'Topluluk "artıkları"';
$string['orphanedusersreport'] = 'İzleyici Eksik Kullanıcılar';
$string['orphaneduserssource'] = 'İzleyici Eksik Kullanıcılar';
$string['orphanhelptext'] = 'Aşağıdaki kullanıcılar şu anki hiçbir izleyicinin üyesi değil.';
$string['overview'] = 'Gözden geçirme';
$string['pcdatedescafter'] = '{$a}\'dan sonraki bu program listelerini tamamlayan kullanıcı:';
$string['pcdatedescbefore'] = '{$a}\'dan önce bu program listesini tamamlayan kullanıcı:';
$string['pcdescall'] = 'Bu listedeki tüm programları tamamlayan kullanıcı:';
$string['pcdescany'] = 'Bu listedeki programlardan herhangi birini tamamlayan kullanıcı:';
$string['pcdescnotall'] = 'Bu listedeki programların tümünü tamamlamayan kullanıcı:';
$string['pcdescnotany'] = 'Bu listedeki programlardan hiçbirini tamamlamayan kullanıcı:';
$string['pcdurationdesclessthan'] = '{$a} gün(ler)den daha az bir sürede bu programların listesini tamamlayan kullanıcı:';
$string['pcdurationdescmorethan'] = '{$a} gün(ler)den daha fazla bir sürede bu programların listesini tamamlayan kullanıcı:';
$string['pgmenroldescall'] = 'Kullanıcı bu listedeki tüm programlara atanmış:';
$string['pgmenroldescany'] = 'Kullanıcı bu listedeki programlardan herhangi birine atanmış:';
$string['pgmenroldescnotall'] = 'Kullanıcı bu listedeki tüm programlara atanmamış:';
$string['pgmenroldescnotany'] = 'Kullanıcı bu listedeki programlardan herhangi birine atanmamış:';
$string['pleaseentervaliddate'] = 'Lütfen gg/aa/yyyy formatında geçerli bir tarih girin';
$string['pleaseentervalidreason'] = 'Lütfen geçerli bir sebep girin';
$string['pleaseentervalidunit'] = 'Lütfen 0 ve 999 arasında geçerli bir ünite girin';
$string['pleasepickaninstance'] = 'Lütfen bir öğe seçin';
$string['pleasesearchmore'] = 'Lütfen aramayı geliştirin';
$string['pleasesetcompletiontimes'] = 'Lütfen tüm öğeler için tamamlama süreleri ayarlayın';
$string['pleaseusesearch'] = 'Lütfen aramayı kullanın';
$string['pluginname'] = 'Totara İzleyicileri';
$string['position'] = 'Pozisyon';
$string['potusers'] = 'Potansiyel kullanıcılar';
$string['potusersmatching'] = 'Potansiyel eşleşen kullanıcılar';
$string['proceedtochangerules'] = '<br /> Devam etmek istiyor musunuz? <br />';
$string['programcohortsvisible'] = 'Program izleyicileri (görünür)';
$string['querydebugheader'] = 'Sorgula';
$string['querydebugparams'] = 'Paramsı sorgula';
$string['removeoldmembers'] = 'Kural kümesi kriterlerini artık karşılamadığında kullanıcının üyeliğini kaldır';
$string['reportsdirectlyto'] = 'Doğrudan şuna rapor eder';
$string['reportsto'] = 'Şuna rapor eder';
$string['role'] = 'Görev';
$string['rulecheckboxdialogdesc'] = '{$a}\'nın kontrol edilip edilmemesine dayanan bir görev ekle.';
$string['ruledesc-all'] = 'Kullanıcının herhangi bir iş atamasındaki pozisyonu';
$string['ruledesc-alljobassign-enddates'] = 'Kullanıcının iş atamalarından herhangi birinin bitiş tarihi';
$string['ruledesc-alljobassign-hasappraisees'] = 'Kullanıcı, iş atamalarının herhangi birinde değerlenenlere sahip.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Kullanıcı, herhangi bir iş atamasında kendisine bağlı personeli olan bir yönetici.';
$string['ruledesc-alljobassign-hasindirectreports'] = 'Kullanıcı, herhangi bir iş atamasında dolaylı personeli olan bir yönetici.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'Kullanıcı, herhangi bir iş atamasında geçici personeli olan bir yönetici.';
$string['ruledesc-alljobassign-idnumber'] = 'Kullanıcının bir iş atama kimlik numarası bulunuyor';
$string['ruledesc-alljobassign-orgid'] = 'Kullanıcının herhangi bir iş atamasındaki kuruluşu';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Kullanıcının herhangi bir iş atamasındaki kuruluş kimlik numarası';
$string['ruledesc-alljobassign-orgnames'] = 'Kullanıcının herhangi bir iş atamasındaki kuruluş adı';
$string['ruledesc-alljobassign-orgtypes'] = 'Kullanıcının kuruluş türü';
$string['ruledesc-alljobassign-posassigndates'] = 'Kullanıcının herhangi bir iş atamasındaki pozisyon atama tarihi';
$string['ruledesc-alljobassign-posid'] = 'Kullanıcının herhangi bir iş atamasındaki pozisyonu';
$string['ruledesc-alljobassign-posidnumbers'] = 'Kullanıcının herhangi bir iş atamasındaki pozisyonunun kimlik numarası';
$string['ruledesc-alljobassign-posnames'] = 'Kullanıcının herhangi bir iş atamasındaki pozisyonunun adı';
$string['ruledesc-alljobassign-postypes'] = 'Kullanıcının pozisyon türü';
$string['ruledesc-alljobassign-startdates'] = 'Kullanıcının iş atamalarından herhangi birinin başlangıç tarihi';
$string['ruledesc-alljobassign-titles'] = 'Kullanıcının iş atamalarından herhangi birinin başlığı';
$string['ruledesc-learning-certificationcompletiondate'] = 'Kullanıcının sertifika tamamlanma tarihi';
$string['ruledesc-learning-certificationstatus'] = 'Kullanıcının sertifika durumu';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Atandı';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Atama durumu';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Şu anda sertifikalı';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Şu anda süresi dolmuş';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Asla sertifikalandırılmadı';
$string['ruledesc-learning-certificationstatus-status'] = 'Sertifika durumu';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Atanmadı';
$string['ruledesc-learning-coursecompletiondate'] = 'Kullanıcının ders tamamlama tarihi';
$string['ruledesc-learning-coursecompletionduration'] = 'Kullanıcının ders tamamlama süresi';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Kullanıcının kurs tamamlama tarihi';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Kullanıcının geçmişteki kurs tamamlamaları';
$string['ruledesc-learning-coursecompletionlist'] = 'Kullanıcının ders tamamlaması(ları)';
$string['ruledesc-learning-courseenrolmentlist'] = 'Kullanıcının kurs kaydı/kayıtları';
$string['ruledesc-learning-programcompletiondate'] = 'Kullanıcının program tamamlama tarihi';
$string['ruledesc-learning-programcompletionduration'] = 'Kullanıcının program tamamlama süresi';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Atamadan sonra kullanıcının program tamamlama süresi';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Başlangıcından sonra kullanıcının program tamamlama süresi';
$string['ruledesc-learning-programcompletionlist'] = 'Kullanıcının program tamamlaması(ları)';
$string['ruledesc-learning-programenrolmentlist'] = 'Kullanıcının program ataması/atamaları';
$string['ruledesc-systemaccess-firstlogin'] = 'Kullanıcının ilk giriş tarihi';
$string['ruledesc-systemaccess-lastlogin'] = 'Kullanıcının son giriş tarihi';
$string['ruledesc-user-authenticationtype'] = 'Kullanıcının kimlik doğrulama türü';
$string['ruledesc-user-city'] = 'Kullanıcının şehri';
$string['ruledesc-user-country'] = 'Kullanıcının ülkesş';
$string['ruledesc-user-department'] = 'Kullanıcının departmanı';
$string['ruledesc-user-email'] = 'Kullanıcının e-posta adresi';
$string['ruledesc-user-firstname'] = 'Kullanıcının adı';
$string['ruledesc-user-idnumber'] = 'Kullanıcının kimlik numarası';
$string['ruledesc-user-institution'] = 'Kullanıcının kurumu';
$string['ruledesc-user-lang'] = 'Kullanıcının dil tercihi';
$string['ruledesc-user-lastname'] = 'Kullanıcının soy adı';
$string['ruledesc-user-suspendedusers'] = 'Kullanıcı askıya alındı';
$string['ruledesc-user-tenantmember'] = 'Kullanıcının kiracı üyeliği';
$string['ruledesc-user-timecreated'] = 'Kullanıcının oluşturulma tarihi';
$string['ruledesc-user-username'] = 'Kullanıcının kullanıcı adı';
$string['ruledialogdesc'] = '{$a}\'a dayalı olan bir görev ekle';
$string['ruleformat-certificationstatus'] = '{$a->desc}, {$a->assignmentstatus} sertifikası için {$a->vars} atama durumuyla {$a->status}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'seçilenlerin tümü';
$string['ruleformat-descjoin-isany'] = 'seçilenlerden herhangi biri';
$string['ruleformat-descjoin-notall'] = 'seçilenlerin tümü değil';
$string['ruleformat-descjoin-notany'] = 'seçilenlerden herhangi biri değil';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = '“{$a->framework}” çerçevesi kapsamında';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Tüm İş Atamaları';
$string['rulegroup-cohort'] = 'İzleyici';
$string['rulegroup-learning'] = 'Öğrenim';
$string['rulegroup-org'] = 'Organizasyon';
$string['rulegroup-pos'] = 'Pozisyon';
$string['rulegroup-systemaccess'] = 'Sistem girişi';
$string['rulegroup-user'] = 'Kullanıcı profili';
$string['rulegroup-usercustomfields'] = 'Kullanıcı özel alanları';
$string['rulehelp-cert-date'] = 'Sertifika tamamlanma tarihleri';
$string['rulehelp-cert-date_help'] = 'Kaydın geçmiş veya güncel bir tamamlama olup olmadığına bakılmaksızın, kriterleri karşılayan tüm tamamlama kayıtlarını içerir.';
$string['rulehelp-job-idnumber'] = 'Birden fazla kimliği virgülle ayırın, ör. “00101,00102”';
$string['rulehelp-job-title'] = 'Birden fazla kimliği virgülle ayırın, örn. “Danışman, Analist”';
$string['rulehelp-org-idnumber'] = 'Çoklu kimlikleri virgüller vasıtasıyla ayır örneğin "00101,00102"';
$string['rulehelp-org-name'] = 'Birden fazla kimliği virgülle ayırın, örn. “Danışman, Analist”';
$string['rulehelp-pos-idnumber'] = 'Çoklu kimlikleri virgüller vasıtasıyla ayır örneğin "00101,00102"';
$string['rulehelp-pos-name'] = 'Çoklu kimlikleri virgüller vasıtasıyla ayır örneğin \'\'Danışman, Analist\'\'';
$string['rulehelp-user-email'] = 'Çoklu e-postaları virgüller vasıtasıyla ayır örneğin"bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Çoklu kimlikleri virgüller vasıtasıyla ayır örneğin "001,002,003"';
$string['rulehelp-user-username'] = 'Çoklu kullanıcı adlarını virgüller vasıtasıyla ayır';
$string['rulelabel-beforeorafter'] = 'Öncesi veya sonrası';
$string['rulelabel-completiondate'] = 'Tamamlanma tarihi';
$string['rulelabel-days'] = 'Günler';
$string['rulelabel-fixeddate'] = 'Sabit tarih';
$string['rulelabel-relativedate'] = 'Göreceli tarih';
$string['rulelabel-withinorbeforeprevious'] = 'Öncekinin içinde veya öncesinde';
$string['rulelegend-alljobassign-hasappraisees'] = 'Değerlenenlerin toplam sayısı:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Bağlı çalışanların toplam sayısı:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Dolaylı çalışanların toplam sayısı:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Geçici çalışanların toplam sayısı:';
$string['rulelegend-alljobassign-persons'] = 'kişi';
$string['rulelegend-certificationassignmentstatus'] = 'Kullanıcının sertifika atama durumu';
$string['rulelegend-certificationstatus'] = 'Kullanıcının sertifika durumu';
$string['rulelegend-completedfixeddate'] = 'Kullanıcı, sabit bir tarihten önce veya sonra tamamladı';
$string['rulelegend-completedrelativedate'] = 'Kullanıcı, belirli bir gün öncesinde veya sonrasında tamamladı';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Bitiş Tarihleri';
$string['rulename-alljobassign-hasappraisees'] = 'Değerlenenlere sahip';
$string['rulename-alljobassign-hasdirectreports'] = 'Kendisine bağlı çalışanlara sahip';
$string['rulename-alljobassign-hasindirectreports'] = 'Dolaylı çalışanlara sahip';
$string['rulename-alljobassign-hastemporaryreports'] = 'Geçici çalışanlara sahip';
$string['rulename-alljobassign-idnumber'] = 'Kimlik numarası';
$string['rulename-alljobassign-jobtitles'] = 'Unvanlar';
$string['rulename-alljobassign-managers'] = 'Yöneticiler';
$string['rulename-alljobassign-organisations'] = 'Kuruluşlar';
$string['rulename-alljobassign-orgidnumbers'] = 'Kuruluş Kimlik Numaraları';
$string['rulename-alljobassign-orgnames'] = 'Kuruluş Adları';
$string['rulename-alljobassign-orgtypes'] = 'Kuruluş türleri';
$string['rulename-alljobassign-posassigndates'] = 'Pozisyon Atama Tarihleri';
$string['rulename-alljobassign-posidnumbers'] = 'Pozisyon Kimlik Numaraları';
$string['rulename-alljobassign-positions'] = 'Pozisyonlar';
$string['rulename-alljobassign-posnames'] = 'Pozisyon Adları';
$string['rulename-alljobassign-postypes'] = 'Pozisyon türleri';
$string['rulename-alljobassign-startdates'] = 'Başlangıç Tarihleri';
$string['rulename-cohort-cohortmember'] = 'İzleyici üyesi';
$string['rulename-learning-certificationcompletiondate'] = 'Sertifika tamamlanma tarihi';
$string['rulename-learning-certificationstatus'] = 'Sertifika durumu';
$string['rulename-learning-coursecompletiondate'] = 'Ders tamamlama tarihi';
$string['rulename-learning-coursecompletionduration'] = 'Ders tamamlama süresi';
$string['rulename-learning-coursecompletionhistorydate'] = 'Geçmiş kurs tamamlama tarihi';
$string['rulename-learning-coursecompletionhistorylist'] = 'Geçmiş kurs tamamlama';
$string['rulename-learning-coursecompletionlist'] = 'Ders tamamlama';
$string['rulename-learning-courseenrolmentlist'] = 'Kurs kaydı';
$string['rulename-learning-programcompletiondate'] = 'Program tamamlama tarihi';
$string['rulename-learning-programcompletionduration'] = 'Program tamamlama süresi';
$string['rulename-learning-programcompletiondurationassigned'] = 'Atamadan sonraki program tamamlama süresi';
$string['rulename-learning-programcompletiondurationstarted'] = 'Başlangıcından sonra program tamamlama süresi';
$string['rulename-learning-programcompletionlist'] = 'Program tamamlama';
$string['rulename-learning-programenrolmentlist'] = 'Program ataması';
$string['rulename-systemaccess-firstlogin'] = 'İlk oturum açma tarihi';
$string['rulename-systemaccess-lastlogin'] = 'Son oturum açma tarihi';
$string['rulename-user-authenticationtype'] = 'Kimlik Doğrulama Türü';
$string['rulename-user-city'] = 'Şehir';
$string['rulename-user-country'] = 'Ülke';
$string['rulename-user-department'] = 'Departman';
$string['rulename-user-email'] = 'E-posta adresi';
$string['rulename-user-firstname'] = 'Ad';
$string['rulename-user-idnumber'] = 'Kimlik numarası';
$string['rulename-user-institution'] = 'Kurum';
$string['rulename-user-lang'] = 'Dil tercihi';
$string['rulename-user-lastname'] = 'Soy ad';
$string['rulename-user-suspendedusers'] = 'Kullanıcı askıya alındı';
$string['rulename-user-tenantmember'] = 'Kiracı üyeliği';
$string['rulename-user-timecreated'] = 'Oluşturulma tarihi';
$string['rulename-user-username'] = 'Kullanıcı adı';
$string['ruleneedsnoconfiguration'] = 'Bu görevin yapılandırılmaya ihtiyacı yok.';
$string['rules'] = 'Görevler';
$string['rulesapproveadhocsuccess'] = 'Kural değişiklikleri onaylandı, hedef kitle üyeliğinin daha sonra güncellenmesi planlanıyor';
$string['rulesapprovesuccess'] = 'Görev değişimi onaylandı';
$string['rulescancelsuccess'] = 'Görev değişimi iptal edildi';
$string['rule_selector_all'] = 'Tümü seçili';
$string['rule_selector_any'] = 'Herhangi biri seçili';
$string['rule_selector_failure'] = 'Lütfen bir veya daha fazla seçeneği işaretleyin';
$string['rule_selector_is'] = 'Şudur:';
$string['rule_selector_not'] = 'Şu değildir:';
$string['rulesetname'] = 'Görevseti #{$a}';
$string['rulesetoperatorlabel'] = 'Bu görevsetinde her görev arasındaki üyelik ayarı';
$string['rulestitle'] = 'Üyelik kriteri';
$string['rulesupdatefailure'] = 'Görevleri güncellerken hata oluşuyor. Değişiklikler uygulanmayacak';
$string['rulesupdatesuccess'] = 'Güncellenen görevler';
$string['saveallchanges'] = 'Tüm değişiklikleri kaydet';
$string['saveandcreateplans'] = 'Kaydet ve planları oluştur';
$string['saved'] = 'Ayarlar kaydedildi';
$string['savinglearning'] = 'Öğrenim kaydediliyor...';
$string['savingrule'] = 'Kaydediliyor...';
$string['scope'] = 'Kapsam';
$string['selectcohorts'] = 'Hedef kitleleri seç';
$string['selectfromcohort'] = 'Üyeleri izleyicilerden seç';
$string['separatemultiplebycommas'] = 'Çoklu değerleri virgüller vasıtasıyla ayır';
$string['set'] = 'Takım';
$string['setcompletion'] = 'Takım tamamlaması';
$string['shortname'] = 'Kısa ad';
$string['startdate'] = 'Başlangıç tarihi';
$string['startdate_help'] = 'bir başlangıç tarihi sağlanmışsa, izleyici başlangıç gününe kadar görünmez sayılacaktır.';
$string['startdatelimited'] = 'Başlangıç tarihi';
$string['startdatelimited_help'] = 'Bir başlangıç tarihi verilmişse:

* Bu hedef kitle tarafından verilen panolara erişim yetkisi bu tarihte kadar kullanılamayacaktır.
* Bu dinamik bir hedef kitleyse, hedef kitle üyeleri bu tarihe kadar otomatik olarak güncellenmeyecektir.';
$string['startswith'] = 'ile başlar';
$string['status'] = 'Durum';
$string['successfullyaddedcohort'] = 'İzleyici başarıyla eklendi';
$string['successfullycloned'] = 'İzleyici başarıyla klonlandı';
$string['successfullydeleted'] = 'İzleyici başarıyla silindi';
$string['successfullyupdated'] = 'İzleyici başarıyla güncellendi';
$string['taskplanswillbecreated'] = 'Hedef kitle üyeleri için herhangi bir öğrenme planı, bir sonraki cron çalışmasındaki geçici bir görevle oluşturulacaktır. İşlem tamamlandığında, sonucu geçmiş tablosunda göreceksiniz.';
$string['taskupdatecohortroles'] = 'Hedef kitlenin rollerini güncelle';
$string['text'] = 'Metin';
$string['thiscohortwillhave'] = 'Bu izleyici şu anda {$a} üyelerine sahip olacak';
$string['toomanyusersmatchsearch'] = 'Aramayla ({$a->count}) eşleşen çok sayıda kullanıcı';
$string['toomanyuserstoshow'] = 'Gösterilecek çok sayıda kullanıcı var ({$a})';
$string['type'] = 'Tür';
$string['type_help'] = '<p>İzleyici türü \'ayarlanabilir\' ya da \'dinamik\' olabilir.</p>
<p>Takım izleyicileri izleyici oluşturan tarafından manüel olarak oluşturulan bir ön tanımlı listedir. Oluşturan kişi kullanıcıları ekleyip kaldırabilir fakat aksi takdirde liste değişmez</p>
<p>Dinamik izleyiciler bir görev ya da görevler takımı tarafından belirlenir, ve izleyicilere dahil olan kullanıcılar dinamik olarak bu rollerle eşleşen kullanıcıları dahil etmek için güncelleme yapacaktır (ve artık eşleşmeyen kullanıcıları kaldıracaktır).</p>
<p>Bir takım izleyicinin üyeleri her zaman değiştirilebilir, ve bir dinamik izleyiciyi tanımlayan görevler de değiştirilebilir,bu da izleyici üyeliğinin güncellenmesine yol açar.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Hedef kitleleri senkronize et ve temizle';
$string['updatedrolesuccessful'] = 'Güncellenen görevler';
$string['updatedroleunsuccessful'] = 'Görev(leri) kaydederken bir hata oluştu';
$string['updateoperatorsbutton'] = 'Geçerli taslaktaki \'\'ve/veya\'\' operatörlerini güncelle';
$string['updateroles'] = 'Seçilen görev(leri) bu izleyiciye ata';
$string['userdataitemdynamic_membership'] = 'Dinamik hedef kitle üyeliği';
$string['userdataitemdynamic_membership_help'] = 'Temizleme sırasında, kullanıcı dinamik hedef kitlelerden çıkarılacaktır; ancak temizleme tamamlandıktan sonra kriterleri karşılamaya devam ediyorsa tekrar eklenebilir. Bu durumda, hedef kitleden çıkarılmaları nedeniyle silinen kayıt tarihleri gibi veriler, hedef kitle üyelikleri olsa bile geri yüklenmeyebilir.';
$string['userdataitemset_membership'] = 'Hedef kitle üyeliğini ayarla';
$string['useriscohortmember'] = 'Kullanıcı bu izleyicilerden herhangi birinin üyesidir:';
$string['userisnotcohortmember'] = 'Kullanıcı bu izleyicilerden hiçbirinin üyesi DEĞİLDİR:';
$string['userprofilefield'] = 'Kullanıcı profil alanı';
$string['userreportsdirectlyto'] = 'Bu kullanıcılardan herhangi birine doğrudan kullanıcı raporları:';
$string['userreportsto'] = 'Bu kullanıcılardan herhangi birine kullanıcı raporları';
$string['usersorgx'] = 'Kullanıcı organizasyonu "{$a}"';
$string['usersposx'] = 'Kullanıcı pozisyonu "{$a}"';
$string['usersx'] = 'Kullanıcının "{$a}"';
$string['values'] = 'Değerler';
$string['viewmembers'] = 'Üyeler';
$string['visibility'] = 'Görünürlük';
$string['visibleall'] = 'Tüm kullanıcılara görünebilir';
$string['visibleaudience'] = 'Kayıtlı kullanıcılara ve seçilmiş izleyicilerin üyelerine görünebilir';
$string['visibleenrolled'] = 'Yalnızca kayıtlı kullanıcılar';
$string['visiblelearning'] = 'Görünebilir öğrenme';
$string['visiblelearning_help'] = 'Bu ayar, dersin, programın ya da sertifikanın karşılık gelen listede görünüp görünmeğini belirler.

\'\'Kayıtlı kullanıcılara ve seçilmiş izleyicilerin üyelerine görünebilir\'\' seçilmişse, atanan izleyicilerin tüm üyelerine görünecektir.

Kayıtlı kullanıcılar hangi görünebilirlik ayarının seçildiğinin bir önemi olmaksızın bunu görebilecektir.

\'izleyicigörünürlüğünüyönet\' imkanına (hükmen yöneticiler) sahip kullanıcılar tüm dersleri, programları ve sertifikaları görebilir.';
$string['visiblenousers'] = 'Kullanıcı yok';
$string['youhaveadded'] = '<br />Bu programa {$a->itemnames} eklediniz
<br />
<strong>Bu, kullanıcıları </strong><br />programına atayacaktır {$a->affectedusers}
<br />
Bu değişiklik ana Program atamaları ekranında \'Tüm değişiklikleri kaydet\' butonu tıklandığında uygulanacaktır';
$string['youhaveremoved'] = '<br />Bu programdan {$a->itemnames} çıkardınız
<br />
<strong>Bu, kullanıcıların </strong><br />programından atanmasını iptal edecektir {$a->affectedusers}
<br />
Bu değişiklik ana Program atamaları ekranında \'Tüm değişiklikleri kaydet\' butonu tıklandığında uygulanacaktır';
