<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Eylemler';
$string['allrequired'] = 'tümü gerekli';
$string['anyrequired'] = 'herhangi biri gerekli';
$string['certificationcompletionedit'] = 'Sertifika tamamlamayı düzenle';
$string['certificationcompletionnoedit'] = 'Bu sertifika tamamlama kaydını düzenleyemezsiniz';
$string['checkcoursecompletions'] = 'Kurs tamamlamalarını kontrol et';
$string['completionchangessaved'] = 'Tamamlama değişiklikleri kaydedildi';
$string['completionchangeuser'] = 'Kullanıcı açısından bu değişikliklerin sonuçları aşağıda verilmiştir:';
$string['completioneditor:editcoursecompletion'] = 'Kullanıcıların kurs tamamlama verilerini düzenleyebilir';
$string['completionfilterbycourse'] = 'Kursa göre filtrele: {$a}';
$string['completionfilterbyuser'] = 'Kullanıcıya göre filtrele: {$a}';
$string['completionofcoursex'] = 'Kursun tamamlanması: {$a}';
$string['completionprobleminformation'] = 'Bilgi';
$string['completionrecordcountproblem'] = 'Sorun kayıtları: {$a}';
$string['completionrecordcounttotal'] = 'Toplam kayıt: {$a}';
$string['completionsforuserin'] = '{$a->user} için {$a->object} kapsamında tamamlama kayıtları';
$string['completionswithproblems'] = 'Sorunlu tamamlama kayıtları';
$string['completionupdatecancelled'] = 'Tamamlama ile ilgili güncelleme iptal edildi';
$string['count'] = 'Sayım';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kurs tamamlama kriterleri';
$string['coursecompletioncriteriaandmodules'] = 'Kriterler ve Etkinlikler';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Etkinlik tamamlandıysa tamamlayın';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = '“Etkinlik durumu” tamamlandı şeklindeyse ve başarısız değilse tamamlayın';
$string['coursecompletioncriteriastatus'] = 'Kriter durumu';
$string['coursecompletioncriteriatimecompleted'] = 'Kriter süresi tamamlandı';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Etkinlik süresi tamamlandı öğesinden kopyalandı';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Başarısız olmazsa “Etkinlik süresi tamamlandı” öğesinden kopyalandı';
$string['coursecompletioncurrent'] = 'Mevcut tamamlama';
$string['coursecompletioncurrentrecord'] = 'Mevcut kurs tamamlama kaydı';
$string['coursecompletiondelete'] = 'Bu kurs tamamlama kaydını silmek istediğinizden emin misiniz? Bu işlem geri alınamaz. İlişkili günlükler, kriterler, etkinlik ve geçmiş tamamlama verileri saklanacaktır.';
$string['coursecompletiondeleted'] = 'Bu kurstaki bu kullanıcı için tamamlama verileri silindi';
$string['coursecompletiondoesntexist'] = 'Kullanıcının geçerli bir kurs tamamlama kaydı yok.';
$string['coursecompletionduedate'] = 'Son tarih (hesaplanan)';
$string['coursecompletionedit'] = 'Kurs tamamlamayı düzenle';
$string['coursecompletioneditor'] = 'Tamamlama düzenleyicisi';
$string['coursecompletiongrade'] = 'Not';
$string['coursecompletionhistory'] = 'Kurs tamamlama geçmişi';
$string['coursecompletionhistoryadd'] = 'Geçmiş ekle';
$string['coursecompletionhistorydelete'] = 'Tamamlama geçmişini sil';
$string['coursecompletionhistorydeleted'] = 'Kurs tamamlama geçmişi silindi';
$string['coursecompletionhistoryedit'] = 'Geçmişi düzenle';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Etkinliğin tamamlanması';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Düzenleme modu';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Etkinliğin tamamlanması öğesini kullan';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Ayrı tamamlama verileri kullan';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kursun hiçbir etkinliği yok';
$string['coursecompletionmodulestatus'] = 'Etkinlik durumu';
$string['coursecompletionmoduletimecompleted'] = 'Etkinlik süresi tamamlandı';
$string['coursecompletionorphanedcritcompldelete'] = 'Yalnız bırakılmış kriterlerin tamamlanmasını sil';
$string['coursecompletionorphanedcritcompldeleted'] = 'Yalnız bırakılmış kriterlerin tamamlanması silindi';
$string['coursecompletionorphanedcritcompls'] = 'Yalnız bırakılmış kurs kriterlerinin tamamlanması';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Bu kayıtlar mevcut olmamalıdır. İlgili oldukları kurs tamamlama kriterleri artık mevcut değil. İşlemler günlüğünde CCCCID’yi arayarak bu kayıtların ait olduğu kurs tamamlama kriterlerini belirleyebilirsiniz. İlgili oldukları kurs tamamlama kriterleri kurs tamamlamaya yeniden eklenirse, bu kayıtlar otomatik olarak bunlarla eşleştirilmeyecektir. Bu nedenlerden dolayı, bu kayıtlar silinmelidir.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Bilinmiyor';
$string['coursecompletionprogsandcerts'] = 'İlgili programlar ve sertifikalar';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL Notu (%)';
$string['coursecompletionsaveconfirm'] = 'Tamamlama kaydının değiştirilmesi kurs tamamlamalarında, diğer etkinliklerin tamamlanma durumunda, koşullu erişimde ve kullanıcıların tamamlama durumuna bağlı olan veya bu durumu gözlemleyen diğer sistemlerde değişikliklere yol açabilir.';
$string['coursecompletionstatus'] = 'Kurs tamamlama durumu';
$string['coursecompletionstatus_help'] = 'Kullanıcının kursunun durumunu seçin. Aşağıdaki seçenekler bu seçeneğe bağlı olarak değiştirilebilir veya sınırlandırılabilir.';
$string['coursecompletiontimecompleted'] = 'Tamamlanma saati';
$string['coursecompletiontimeenrolled'] = 'Kayıt saati';
$string['coursecompletiontimestarted'] = 'Başlama saati';
$string['coursecompletionviewed'] = 'Görüntülenen';
$string['coursemembership'] = 'Kurs üyeliği';
$string['cronautomatic'] = 'Cron/Otomatik';
$string['deletecoursecompletion'] = 'Mevcut kurs tamamlama kaydını sil';
$string['edit'] = 'Düzenle';
$string['error:impossibledatasubmitted'] = 'Gönderilen veriler geçerli değil ve işlenemiyor';
$string['error:info_unknowncombination'] = 'Bu hatayla veya belirli hata kombinasyonlarıyla ilgili belirli bir bilgi yok. Bunun nedeni, diğer açıklanabilir hataların bir kombinasyonu olabilir. Kayıtlar manuel olarak düzeltilebilir, ancak doğru çözümün seçildiğinden emin olmak için dikkatli olunmalıdır. Çok sayıda örnek varsa veya sık sık meydana geliyorsa Totara destek birimine bildirilmelidir.';
$string['event_course_completion_edited'] = 'Kullanıcı için kurs tamamlama kaydı düzenlendi';
$string['fixconfirmone'] = '<p>Seçili düzeltmeyi bu tamamlama kaydına uygulamak istediğinizden emin misiniz?</p><p>Eylem günlüğe kaydedilir, ancak otomatik olarak geri alınamaz.</p>';
$string['fixconfirmsome'] = '<p>Seçili düzeltmeyi <strong>bu listedeki tüm tamamlama kayıtlarına</strong> uygulamak istediğinizden emin misiniz?</p><p>Bazı kayıtların farklı bir yöntemle (farklı bir düzeltmeyle veya manuel olarak) düzeltilmesi gerekiyorsa <strong>Hayır</strong> seçeneğini işaretlemelisiniz.</p><p>Eylem, her tamamlama kaydı için kaydedilir, ancak otomatik olarak geri alınamaz.</p>';
$string['fixconfirmtitle'] = 'Otomatik düzeltme kayıtlarını onayla';
$string['hasproblem'] = 'Sorun mu var?';
$string['history'] = 'Geçmiş';
$string['invalidstatus'] = 'Geçersiz - Geçerli bir durum seçin';
$string['notapplicable'] = 'Uygulanamaz';
$string['notapplicableshort'] = 'Kullanılamıyor';
$string['notenrolled'] = 'Kullanıcı artık bu kursa kayıtlı değil';
$string['overview'] = 'Genel Bakış';
$string['pluginname'] = 'Tamamlama düzenleyicisi';
$string['problem'] = 'Sorun';
$string['progorcerttimecompleted'] = 'Tamamlandığı veya onaylandığı zaman';
$string['programcompletionedit'] = 'Programın tamamlanmasını düzenle';
$string['programcompletionnoedit'] = 'Bu program tamamlama kaydını düzenleyemezsiniz';
$string['transactiondatetime'] = 'Tarih / saat';
$string['transactions'] = 'İşlemler';
$string['transactionuser'] = 'Değişikliği yapan';
$string['unknown'] = 'Bilinmiyor';
