<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Gerekli hedefe ulaşıldı';
$string['a11y_achievedrequiredgoal'] = 'Gerekli hedefe ulaşıldı';
$string['a11yachievementtarget'] = 'Başarı hedefi';
$string['a11y_achievement_target_with_status'] = 'Başarı hedefi. Durum: {$a}';
$string['a11y_active_filter_type'] = '{$a} etkin filtre türü';
$string['a11y_active_filter_type_plural'] = '{$a} etkin filtre türü';
$string['a11y_filter_panel_desc'] = 'Sonuç verilerini filtrelemek için aşağıdaki seçenekler kullanılır';
$string['a11y_more_filters'] = 'Daha fazla filtre seçeneği';
$string['a11y_row_details'] = '{$a} ayrıntılar';
$string['a11y_skip_to_main_content'] = 'Ana içeriğe atla';
$string['a11y_tree_region_summary'] = 'Seviye {$a->depth} altında {$a->label} {$a->position}/{$a->siblings}';
$string['accordion:accordionitem'] = 'Accordion Öğesi';
$string['accordion_aria_expand'] = '{$a} öğesini genişlet';
$string['activate'] = 'Etkinleştir';
$string['activeusercountstr'] = '{$a->activeusers} kullanıcı son bir yıl içinde (son 3 ay içinde {$a->activeusers3mth}) bu siteye giriş yaptı';
$string['activitycompletionunlockednoresettext'] = 'Etkinlik tamamlama verileri silinmeden tamamlama kilidi açıldı. Bu değişiklikten sonra farklı kullanıcılar farklı nedenlerle tamamlama durumlarını almış olabilir.';
$string['activitycompletionunlockedtext'] = 'Değişiklikleri kaydettiğinizde, bu etkinliği tamamlayan tüm katılımcılar için tamamlama durumu silinecektir. Bu konuda fikrinizi değiştirirseniz formu kaydetmeyin.';
$string['add'] = 'Ekle';
$string['addanothercolumn'] = 'Başka bir sütun ekle...';
$string['add_audiences'] = 'Hedef kitle ekle';
$string['adder_browse'] = 'Tümüne göz at';
$string['adder_selection'] = 'Seçildi';
$string['adder_selection_with_count'] = '{$a->count} seçildi';
$string['addextended'] = '{$a} ekle';
$string['add_individuals'] = 'Birey ekle';
$string['add_learning'] = 'Öğrenme ekle';
$string['add_organisation'] = 'Kuruluş ekle';
$string['add_position'] = 'Pozisyon ekle';
$string['all'] = 'Tümü';
$string['allchildren'] = 'Tüm alt öğeler';
$string['allf2fbookings'] = 'Tüm Yüz Yüze Yer Ayırtmalar';
$string['alllearningrecords'] = 'Tüm Öğrenim Kayıtları';
$string['allmycourses'] = 'Tüm Derslerim';
$string['allteammembers'] = 'Tüm Ekip Üyeleri';
$string['ally_status_with_value'] = 'Durum: {$a}.';
$string['alreadyselected'] = '(zaten seçili)';
$string['alttext'] = 'Logo alternatif metni';
$string['alttextdesc'] = 'Bir görüntü olmadığında görüntülenen metin. Bu metin bir ekran okuyucu tarafından da okunur.';
$string['ampersand'] = 've';
$string['analyzetabletask'] = 'Bağlam ve context_map öğelerini analiz etmek için tabloyu analiz et komutunu yürütün';
$string['and_separator'] = 'Ve';
$string['archive'] = 'Arşivle';
$string['archivecompletionrecords'] = 'Arşiv tamamlama kayıtları';
$string['assessments'] = 'Değerlendirmeler';
$string['assessmenttype'] = 'Değerlendirme Türü';
$string['assessor'] = 'Değerlendirici';
$string['assessorname'] = 'Değerlendirici Adı';
$string['assigneduser'] = 'Atanan kullanıcılar';
$string['assignedvia'] = 'Şununla Atandı';
$string['assigngroup'] = 'Kullanıcı Grubunu ve';
$string['assigngrouptype'] = 'Atama Türü';
$string['assignincludechildren'] = 'tüm aşağıdakileri ata';
$string['assignincludechildrengroups'] = 'Alt Gruplar dahil edilsin mi?';
$string['assignnumusers'] = 'Atanan Kullanıcılar';
$string['assignsourcename'] = 'Atanan Grup';
$string['assignuser'] = 'Bireysel atama';
$string['audionotsupported'] = 'Tarayıcınız ses özelliğini desteklemiyor';
$string['authdeleteusers'] = 'Kullanıcı silme';
$string['authdeleteusers_desc'] = 'Kullanıcı hesabı silindiğinde ne olacağını seçin. Tam silme sırasında kullanıcı adı, e-posta ve kimlik numarası atılır ve bu, hesapların daha sonra geri alınamayacağı anlamına gelir. Herhangi bir kullanıcı silme işleminde ayarların ve kullanıcı bilgilerinin atılacağını lütfen unutmayın.';
$string['authdeleteusersfull'] = 'Tam (eski)';
$string['authdeleteusersfullproper'] = 'Rastgele kullanıcı adı ile dolu';
$string['authdeleteuserspartial'] = 'Kullanıcı adını, e-posta adresini ve kimlik numarasını (eski) saklayın';
$string['awaiting_selection_text'] = 'Bir {$a} öğesinden öğrenme seçimi bekleniyor';
$string['basket_error_limit'] = 'İzin verilen {$a} ürün sınırını aşacağınız için ürünler sepete eklenemez.';
$string['blended'] = 'Karışık';
$string['bookings'] = 'Yer ayırtmalar';
$string['bookingsfor'] = 'Şunun için yer ayırtmalar';
$string['bookingsforheading'] = '{$a} için rezervasyon';
$string['browse'] = 'Gözat';
$string['browsecategories'] = 'Kategorilere Gözat';
$string['button_loading_text'] = '{$a} (yükleniyor)';
$string['cachedef_completion_progressinfo'] = 'Tamamlama progressinfo önbelleği';
$string['cachedef_flex_icons'] = 'Flex simgeleri';
$string['cachedef_hookwatchers'] = 'Kanca izleyicileri';
$string['cachedef_quickaccessmenu'] = 'Admin menü tercihleri önbelleği';
$string['cachedef_quickaccessmenu_complete'] = 'Hızlı erişim menü öğesi önbelleği';
$string['cachedef_totara_course_is_viewable'] = 'Totara kursu görüntülenebilir talep önbelleğidir';
$string['cachedef_visible_content'] = 'Görünür kategori, kurs, program ve sertifika önbelleği';
$string['calendar'] = 'Takvim';
$string['cannotdownloadtotaralanguageupdatelist'] = 'download.totaralms.com\'dan dil güncellemeleri listesi indirilemez';
$string['cannotundeleteuser'] = 'Kullanıcı silme geri alınamadı';
$string['clearall'] = 'Tümünü temizle';
$string['clear_search_term'] = 'Bu arama terimini temizle';
$string['clearselection'] = 'Seçimi temizle';
$string['clickfordetail'] = 'Daha fazla ayrıntı için buraya tıklayın';
$string['close'] = 'Kapat';
$string['cloudconfigoverride'] = 'Bu ayar Totara bulutunda mevcut değildir.';
$string['collapsible_sections'] = 'Daraltılabilir bölümler';
$string['collapsible_sections_collapse_all'] = 'Tüm bağlantıyı genişlet/daralt özelliğini dahil edin';
$string['collapsible_sections_help'] = 'Kurs içinde daraltılabilir bölümleri etkinleştirin.';
$string['column'] = 'Sütun';
$string['competency_typeicon'] = 'Yeterlilik türü simgesi';
$string['completed'] = 'Tamamlandı';
$string['completedwarningtext'] = 'Bazı kullanıcılar etkinliği tamamladıktan sonra etkinlik tamamlama kriterlerinin değiştirilmesi, farklı kullanıcıların farklı nedenlerle tamamlandı olarak işaretlenmesine yol açabileceğinden önerilmez.<br />
Bu noktada, bu etkinlikte ya da bu kursta tamamlama başarısı gösteren kullanıcılar için tüm tamamlama kayıtlarını silmeyi seçebilirsiniz. Hem bu etkinlik hem de bu kurs için tamamlanma durumları bir sonraki cron çalışmasında yeniden hesaplanacak ve tekrar tamamlandı olarak işaretlenebilecektir.<br />
Alternatif olarak, mevcut tüm tamamlama kayıtlarını tutmayı seçebilir ve farklı kullanıcıların farklı başarılar için durumlarını almış olabileceğini kabul edebilirsiniz.';
$string['completionexcludefailuresoff'] = 'Kullanıcılar etkinlikleri herhangi bir şekilde tamamlayabilir, başarısızlıklar kabul edilebilir.';
$string['completionexcludefailureson'] = 'Kullanıcılar etkinlikleri hatasız tamamlamak zorundadır.';
$string['configdynamicappraisals'] = 'Etkinleştirildiğinde bu, değerlemelerin etkinleştirme sırasında kilitlenip atamaları ve rolleri artık güncellemeyeceğini veya etkinleştirmeden sonra güncellemeye devam edip etmeyeceğini belirlemenize olanak tanır';
$string['configdynamicappraisalsautoprogress'] = 'Eski dinamik değerlemeler etkinleştirildiğinde, bu ayar bir veya daha fazla rolün boş olması durumunda değerlemelerin otomatik olarak bir sonraki aşamaya geçip geçmeyeceğini belirlemenizi sağlar (tüm dolu rollerin tamamlandığı ve en az bir rolün dolu olduğu varsayılarak). Dinamik Değerlemeler etkinleştirilmediğinde değerlemeler otomatik olarak ilerler.';
$string['configenhancedcatalog'] = 'Bu ayar \'Öğrenimi Bul\'a ya da \'Öğrenimi Bul\' altındaki menü seçeneklerinden birine tıklandığında gelişmiş kataloğun görüntülenip görüntülenmeyeceğini belirlemenizi sağlar.
    Gelişmiş katalog, tek bir kategoriye dayanmak yerine özel alanları kullanarak birden fazla kriter ile çok boyutlu aramayı destekler.
     Devre dışı bırakıldığında, \'Öğrenimi Bul\'a ya da \'Öğrenimi Bul\' altındaki menü seçeneklerinden birine tıklandığında standart katalog (ör., \'Kategoriler yönet\' yönetim alanında ayarlı hiyerarşik kategori sistemi) görünür.
   Not: Etkinleştirildiğinde, "Arka uçta" ders ve program/sertifikasyon yönetimini yapmak amacıyla standart katalog Yöneticiler için kullanılabilir durumda kalır.';
$string['configforcelogintotara'] = 'Normalde, tüm site sadece giriş yapmış kullanıcılara sunulur. Ön sayfa ve ders listelerini giriş yapmadan sunmak isterseniz (ders içeriğini değil) bu ayarın seçimini kaldırmalısınız.';
$string['copy_all'] = 'Tümünü kopyala';
$string['core:appearance'] = 'Site görünüm ayarlarını yapılandır';
$string['core:archiveenrolledcourseprogress'] = 'Bir kurstaki tüm kayıtlı kullanıcılar için tamamlama ve ilerlemeyi arşivle';
$string['core:archivemycourseprogress'] = 'Bir kurstaki tamamlamamı ve ilerlememi arşivle';
$string['core:archiveusercourseprogress'] = 'Bir kullanıcının bir kurstaki tamamlamasını ve ilerlemesini arşivle';
$string['core:coursemanagecustomfield'] = 'Bir kurs özel alanını yönet';
$string['core:delegateownmanager'] = 'Kendinize geçici bir yönetici atayın';
$string['core:delegateusersmanager'] = 'Diğer kullanıcılara geçici bir yönetici atayın';
$string['core:editmainmenu'] = 'Ana menüyü düzenle';
$string['core:editownquickaccessmenu'] = 'Kendi hızlı erişim menünüzü düzenleyin';
$string['core:langconfig'] = 'Dil ayarlarını düzenle';
$string['core:manageprofilefields'] = 'Profil alanlarını yönet';
$string['core:markusercoursecomplete'] = 'Başka bir kullanıcının kurslarını tamamlandı olarak işaretle';
$string['core:modconfig'] = 'Etkinlik modüllerini yapılandır';
$string['core:programmanagecustomfield'] = 'Bir program özel alanını yönet';
$string['core:seedeletedusers'] = 'Silinmiş kullanıcılara bakın';
$string['core:undeleteuser'] = 'Kullanıcı silmeyi geri al';
$string['core:updateuseridnumber'] = 'Kullanıcı ID numarasını güncelle';
$string['core:viewrecordoflearning'] = 'Bir öğrenci Öğrenim Kaydını görüntüle';
$string['couldntreaddataforblockid'] = 'blockid={$a} için veriler okunamadı';
$string['couldntreaddataforcourseid'] = 'courseid={$a} için veriler okunamadı';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Kategori simgesi';
$string['coursecompletion'] = 'Dersi tamamlama';
$string['coursecompletionsfor'] = 'Şunun için ders tamamlamaları';
$string['courseduedate_fixed'] = 'Sabit tarih:';
$string['courseduedate_relative'] = 'Göreli tarih:';
$string['courseduedate_relative_error'] = 'Göreli tarih en az 1 gün olmalıdır';
$string['courseduex'] = 'Kurs sonu {$a}';
$string['courseicon'] = 'Ders simgesi';
$string['course_regrade_needed'] = 'Ek etkinlikler nedeniyle notlar şimdi yeniden ayrıştırılıyor.';
$string['course_regrade_not_complete'] = 'Bu rapor, etkinlik notlarını yeniden bir araya getirirken kısmi sonuçları gösterir. Lütfen sayfayı birkaç dakika içinde yenileyin. Bu sorun devam ederse, yardım için site yöneticileriyle iletişime geçin.';
$string['coursetype'] = 'Ders Türü';
$string['cronscheduleregularity'] = 'Cron’unuz çok düzenli çalışmıyor. Cron’u her dakika çalışacak şekilde yapılandırmanızı öneririz, bu şekilde zamanlanmış görevler aşağıda yapılandırıldığı gibi çalışacak ve sistem yükü en aza indirilecektir.';
$string['csvdateformat'] = 'CSV İçe aktarım tarihi biçimi';
$string['csvdateformatconfig'] = 'Tarih özel profil alanları ya da Totara Sync ile kullanıcı yüklemelerinde olduğu gibi CSV içe aktarımlarında kullanılacak tarih biçimi.

Tarih biçimi, <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a> içinde tanımlı biçimler ile uyumlu olmalıdır

Örnekler:
<ul>
<li>g/a/Y, CSV\'deki tarihler 21/03/2012 biçimindeyse</li>
<li>g/a/y, CSV\'deki tarihler 2-haneli yıllara sahipse 21/03/12</li>
<li>a/g/Y, CSV\'deki tarihler ABD biçimindeyse 03/21/2012</li>
<li>Y-a-g, CSV\'deki tarihler ISO formundaysa 2012-03-21</li></ul>';
$string['csvdateformatdefault'] = 'g/a/Y';
$string['currenticon'] = 'Geçerli simge';
$string['currentlyselected'] = 'Seçili olan';
$string['customicons'] = 'Özel simgeler';
$string['dailyat'] = 'Günlük:';
$string['datatable:oPaginate:sFirst'] = 'Birinci';
$string['datatable:oPaginate:sLast'] = 'Sonuncu';
$string['datatable:oPaginate:sNext'] = 'Sonraki';
$string['datatable:oPaginate:sPrevious'] = 'Önceki';
$string['datatable:sEmptyTable'] = 'Tabloda veri yok';
$string['datatable:sInfo'] = '_BAŞLANGIÇ_ ila _BİTİŞ_ / _TOPLAM_ giriş gösterimi';
$string['datatable:sInfoEmpty'] = '0 ila 0 ila 0 giriş gösterilmekte';
$string['datatable:sInfoFiltered'] = '(_MAKS_ toplam girişten filtrelenen)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = '_MENÜ_ girişlerini göster';
$string['datatable:sLoadingRecords'] = 'Yükleniyor...';
$string['datatable:sProcessing'] = 'İşleniyor...';
$string['datatable:sSearch'] = 'Ara:';
$string['datatable:sZeroRecords'] = 'Eşleşen bir kayıt bulunamadı';
$string['datepickerattime'] = 'saat:';
$string['datepickerlongyearplaceholder'] = 'gg/aa/yyyy';
$string['date_range_after_date'] = 'şu tarihten sonra: {$a->value} {$a->range}';
$string['date_range_before_date'] = 'şu tarihten önce: {$a->value} {$a->range}';
$string['date_range_days'] = 'gün';
$string['date_range_type_input'] = 'Tarih aralığı türü';
$string['date_range_weeks'] = 'hafta';
$string['day'] = 'Gün';
$string['days'] = 'Gün(ler)';
$string['days_before'] = '{$a} gün önce';
$string['dbmemoizeinfo'] = 'Veritabanı belleğe alma devre dışı';
$string['dbmemoizerestrictedpg'] = 'enable_memoize PostgreSQL veritabanı yapılandırma ayarı kapalı olmalı.';
$string['debugstatus'] = 'Hata ayıklama durumu';
$string['default_collapse_state'] = 'Varsayılan daraltma durumu';
$string['default_collapse_state_auto'] = 'Otomatik (ilk olmadıkça daraltılmış)';
$string['default_collapse_state_collapsed'] = 'Daraltılmış';
$string['default_collapse_state_expanded'] = 'Genişletilmiş';
$string['delete'] = 'Sil';
$string['deletecompletionlogs'] = 'Şundan sonra kurs tamamlama günlüklerini sil:';
$string['deletecompletionlogs_help'] = 'Veritabanı boyutunu azaltmak istiyorsanız bu ayarı kullanın. Silindikten sonra bu günlükler artık kurs tamamlama düzenleyicisinde işlem geçmişi olarak gösterilmeyecektir.';
$string['deletecompletionorphanstask'] = 'Yalnız bırakılmış kurs tamamlama verilerini temizle';
$string['deletecoursestask'] = 'Kurs silme görevi';
$string['deleted'] = 'Silindi';
$string['deleteextended'] = '{$a} öğesini sil';
$string['deleteusercheckfull'] = '{$a} öğesini tamamen silmek istediğinizden kesinlikle emin misiniz?<br />Aşağıdakiler dahil ancak bunlarla sınırlı olmamak üzere tüm ilişkili veriler silinecek ve kurtarılamayacaktır:
<ul>
<li>kullanıcının öğrenci rolünde olduğu değerlemeler</li>
<li>notlar</li>
<li>etiketler</li>
<li>roller</li>
<li>tercihler</li>
<li>kullanıcı özel alanları</li>
<li>özel anahtarlar</li>
<li>özelleştirilmiş sayfalar</li>
<li>facetoface kayıtları</li>
<li>feedback360 atamaları ve yanıtlar</li>
<li>pozisyon atamaları</li>
<li>programlar ve sertifikalar</li>
<li>hedefler</li>
<li>kanıt öğeleri</li>
<li>planlanmış raporlar</li>
<li>anımsatıcılar</li>
<li>kurslardan kaydı kaldırılacak</li>
<li>yönetici, değerleyici ve geçici yönetici pozisyonlarından ataması kaldırılacak</li>
<li>hedef kitleden çıkarılacak</li>
<li>gruplardan çıkarılacak</li>
<li>mesajlar okundu olarak işaretlenecek</li>
</ul>
Herhangi bir veriyi saklamak istiyorsanız, bunun yerine kullanıcıyı askıya almayı düşünebilirsiniz.';
$string['details'] = 'Ayrıntılar';
$string['directchildren'] = 'Doğrudan alt öğeler';
$string['disablefeature'] = 'Devre dışı bırak';
$string['downloaderrorlog'] = 'Hata kaydını indir';
$string['downloadregistrationdata'] = 'Şifrelenmiş kayıt verilerini indir';
$string['dragdrop_announce_drop_cancel'] = 'Hareket iptal edildi. Öğe, {$a->from_position} orijinal konumuna geri döndü.';
$string['dragdrop_announce_drop_other'] = 'Öğeyi bıraktınız. {$a->from_source_name} listesindeki {$a->from_position} konumundan {$a->to_source_name} altındaki {$a->to_position} liste konumuna taşındı.';
$string['dragdrop_announce_drop_same'] = 'Öğeyi bıraktınız. {$a->from_position} konumundan {$a->to_position} konumuna taşındı.';
$string['dragdrop_announce_drop_unknown'] = 'Öğeyi bıraktınız. Bir listedeki {$a->from_position} konumundan farklı bir listedeki {$a->to_position} konumuna taşındı.';
$string['dragdrop_announce_lift'] = '{$a->from_position} konumundaki bir öğeyi kaldırdınız.';
$string['dragdrop_announce_move_null'] = '{$a->from_position} konumundaki öğeyi geri yüklediniz.';
$string['dragdrop_announce_move_other'] = 'Öğeyi, {$a->from_source_name} listesindeki {$a->from_position} konumundan {$a->to_source_name} altındaki {$a->to_position} liste konumuna taşıdınız.';
$string['dragdrop_announce_move_same'] = 'Öğeyi {$a->from_position} konumundan {$a->to_position} konumuna taşıdınız.';
$string['dragdrop_announce_move_unknown'] = 'Öğeyi, bir listedeki {$a->from_position} konumundan farklı bir listedeki {$a->to_position} konumuna taşıdınız.';
$string['dragdrop_announce_no_drop'] = 'Öğe buraya bırakılamaz.';
$string['dragdrop_draggable_description'] = 'Sürüklenebilir öğe';
$string['dragdrop_draggable_instructions'] = 'Sürüklemeyi başlatmak için boşluk çubuğuna basın. Sürüklerken öğeyi hareket ettirmek için ok tuşlarını, iptal etmek için escape tuşunu ve bırakmak için tekrar boşluk çubuğunu kullanabilirsiniz.';
$string['duedate'] = 'Son tarih';
$string['duedate_help'] = 'Her bir katılımcıya bu kursu tamamlamalarının beklendiği bir tarih atamak için son tarihleri kullanın ve son tarih bildirimleriyle katılımlarını sağlayın.

- **Yok:** Hiçbir son tarih bildirimi gönderilmeyecek
- **Göreli tarih:** Kurs tamamlama takibine bağlı olarak her öğrenci için bireysel son tarihler
- **Sabit tarih:** Bu kurstaki tüm öğrenciler için bir son tarih.

Öğrenciler, son tarihten sonra kursa girebilir. Son tarih bildirimlerini yönetmek için Kurs yönetimi özelliğine gidin: Bildirimler.';
$string['dynamicappraisals'] = 'Eski dinamik değerlemeler';
$string['dynamicappraisalsautoprogress'] = 'Eski dinamik değerlemeler otomatik ilerleme';
$string['editheading'] = 'Rapor Başlık Bloğunu düzenle';
$string['edition'] = 'Sürüm';
$string['edittheme'] = '{$a} temasını düzenle';
$string['editthemetenant'] = 'Kiracı işareti - {$a}';
$string['elearning'] = 'E-öğrenim';
$string['elementlibrary'] = 'Öğe Kitaplığı';
$string['emptyassignments'] = 'Atama yok';
$string['enabled'] = 'Etkin';
$string['enabledisabletotarasync'] = '{$a} için Totara Sync\'i güncellemek amacıyla Etkinleştir veya Devre dışı bırak\'ı seçin ve ardından devam et\'e tıklayın';
$string['enablefeature'] = 'Etkinleştir';
$string['enableflexiconsinfo'] = 'Mümkün olduğunda Esnek Simgeler API’ını kullanarak simgelerin oluşturulmasını etkinleştirin.';
$string['enableprogramextensionrequests'] = 'Program uzatma isteklerini etkinleştir';
$string['enableprogramextensionrequests_help'] = 'Etkinleştirildiğinde, bireysel programlar için uzatma talepleri açılabilir. Bu, program atanan kişinin bir program için son tarihe uzatma talep etmesine olanak tanır. Bu uzatma daha sonra atanan yönetici tarafından kabul edilebilir veya reddedilebilir.';
$string['enableteam'] = 'Ekibi Etkinleştir';
$string['enableteam_desc'] = 'Etkinleştirildiğinde, Ekip ile ilgili tüm bağlantılar, menüler, sekmeler ve seçenekler erişilebilir olacaktır.';
$string['enhancedcatalog'] = 'Gelişmiş katalog';
$string['enrolled'] = 'Kayıtlı';
$string['error:ajax'] = 'Sunucuyla iletişim kurmaya çalışırken beklenmeyen bir hata oluştu.';
$string['error:assigncannotdeletegrouptypex'] = '{$a} tipindeki grupları silemezsiniz';
$string['error:assignmentbadparameters'] = 'iletişim ayar_parametrelerine bozuk parametre dizesi atandı';
$string['error:assignmentgroupnotallowed'] = '{$a->grouptype} tipinde grupları {$a->module} öğesine atayamazsınız';
$string['error:assignmentmoduleinstancelocked'] = 'Kilitli olan bir atama modülü örneğinde değişiklikler yapamazsınız';
$string['error:assignmentprefixnotfound'] = 'Grup tipi {$a} için atama sınıfı bulunamadı';
$string['error:assigntablenotexist'] = 'Atama tablosu {$a} yok!';
$string['error:autoupdatedisabled'] = 'Moodle güncellemeleri için otomatik kontrol şu an Totara\'da devre dışı';
$string['error:cannotmanagereminders'] = 'Anımsatıcıları yönetme izniniz yok';
$string['error:cannotupgradefromnewermoodle'] = 'Moodle\'ın bu sürümünden Totara\'ya {$a->newtotaraversion} yükseltme yapamazsınız. Moodle core {$a->oldversion} veya üzerine dayalı olan daha yeni bir Totara sürümü kullanın.';
$string['error:cannotupgradefromnewertotara'] = '{$a->oldversion} sürümünden {$a->newversion} sürümüne geçerek eski sürümü yükleyemezsiniz.';
$string['error:categoryidincorrect'] = 'Kategori ID\'si yanlış';
$string['error:columntypenotfound'] = 'Sütun tipi \'{$a}\' tanımlandı fakat geçerli bir seçenek değil. Bu, özel bir alan ya da hiyerarşi derinlik düzeyini sildiğinizde ortaya çıkabilir. En iyi yol sağdaki kırmızı çarpı işaretine basarak bu sütunu silmektir.';
$string['error:columntypenotfound11'] = 'Sütun tipi \'{$a}\' tanımlandı fakat geçerli bir seçenek değil. Bu, özel bir alan ya da hiyerarşi tipini sildiğinizde ortaya çıkabilir. En iyi yol sağdaki kırmızı çarpı işaretine basarak bu sütunu silmektir.';
$string['error:couldnotcreatedefaultfields'] = 'Varsayılan alanlar oluşturulamadı';
$string['error:couldnotupdatereport'] = 'Rapor güncellenemedi';
$string['error:courseidincorrect'] = 'Ders id\'si yanlış.';
$string['error:dashboardnotfound'] = 'Sayfa tam başlatılamadı - pano detayları alınamadı';
$string['error:dialoggenericerror'] = 'Bir hata oluştu';
$string['error:dialognotreeitems'] = 'Hiçbir öğe mevcut değil';
$string['error:duplicaterecordsdeleted'] = 'Kopya {$a} kaydı silindi:';
$string['error:duplicaterecordsfound'] = '{$a->tablename} tablosunda {$a->count} kopya kayıt bulundu...düzeltiliyor (detaylar için hata kaydına bakın)';
$string['error:emptyidnumberwithsync'] = 'Totara Sync etkin fakat ID numarası alanı boş. Bu kullanıcı için sync\'i devre dışı bırakın ya da geçerli bir ID numarası sağlayın.';
$string['errorfindingcategory'] = 'Saat dilimi bilgisi güncellenemedi';
$string['error:findingmenuitem'] = 'Menü öğesi bulunurken hata oluştu';
$string['errorfindingprogram'] = 'Program bulunamadı';
$string['error:importtimezonesfailed'] = 'Saat dilimi bilgisi güncellenemedi.';
$string['error:itemhaschildren'] = 'Bu öğenin alt öğesi varken üst öğesini değiştiremezsiniz. Lütfen bu öğeleri önce alt öğelere taşıyın.';
$string['error:itemhasdescendants'] = 'Alt öğelere sahip olmasından dolayı bu öğeyi seçili üst öğeye taşıyamazsınız. Lütfen önce bu öğenin alt öğelerini taşıyın.';
$string['error:itemnotselected'] = 'Lütfen bir öğe seçin';
$string['error:menuitemcannotberemoved'] = '“{$a}” öğesi kaldırılamıyor, lütfen ayarlarınızı gözden geçirin.';
$string['error:menuitemcannotremove'] = '“{$a}”, kaldırılamayan alt öğelere sahip, lütfen ayarlarınızı gözden geçirin.';
$string['error:menuitemcannotremovechild'] = '- bu öğe silinemiyor';
$string['error:menuitemclassnametoolong'] = 'Sınıf adı çok uzun';
$string['error:menuitemruleaudiencerequired'] = 'En az bir hedef kitle seçilmelidir';
$string['error:menuitemrulepresetrequired'] = 'En az bir ön ayar seçilmelidir';
$string['error:menuitemrulerequired'] = 'En az bir kısıtlama türü seçilmelidir';
$string['error:menuitemrulerolerequired'] = 'En az bir rol seçilmelidir';
$string['error:menuitemtargetattrtoolong'] = 'Menü hedef niteliği çok uzun';
$string['error:menuitemtitlerequired'] = 'Menü başlığı gerekli';
$string['error:menuitemtitletoolong'] = 'Menü başlığı çok uzun';
$string['error:menuitemurlinvalid'] = 'Menü url adresi geçersiz. Etki alanı adınızın göreli bağlantısı için “/” kullanın veya örneğin http://extdomain.com gibi harici bağlantı için tam adres kullanın.';
$string['error:menuitemurlrequired'] = 'Menü url adresi gerekli';
$string['error:menuitemurltoolong'] = 'Menü url adresi çok uzun';
$string['error:morethanxitemsatthislevel'] = 'Bu düzeyde {$a} üzeri öğe var.';
$string['error:norolesfound'] = 'Hiçbir rol bulunamadı';
$string['error:notificationsparamtypewrong'] = 'Totara bildirimlerine yanlış parametre tipi gönderildi';
$string['error:pagepermissions'] = 'Bu sayfayı görüntüleme izniniz yok';
$string['error:pagerender'] = 'Sayfa işlenirken bir hata oluştu.';
$string['error:parentnotexists'] = '“{$a}” üst öğesi mevcut değil, lütfen ayarlarınızı kontrol edin';
$string['error:sesskey_expired_login_button'] = 'Oturum Aç';
$string['error:sesskey_expired_login_message'] = 'İşlem yapmadığınız için güvenlik nedeniyle oturumunuz kapatıldı. Devam etmek için lütfen tekrar oturum açın.';
$string['error:sesskey_expired_refresh_button'] = 'Sayfayı yenile';
$string['error:sesskey_expired_refresh_message'] = 'Devam etmek için sayfayı yenilemeniz gerekiyor. Kaydedilmemiş veriler kaybolacaktır.';
$string['error:sesskey_expired_title'] = 'Oturumunuzun süresi doldu';
$string['error:staffmanagerroleexists'] = 'Bir "personel müdürü" rolü zaten var. Bu rol yükseltme öncesinde yeniden adlandırılmalıdır.';
$string['error:unexpected'] = 'Beklenmedik bir hata oluştu.';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen düğmeye tıklandı';
$string['error:upload_failed'] = 'Üzgünüz, dosya yüklenemedi. Lütfen tekrar deneyin';
$string['error:useridincorrect'] = 'Kullanıcı id\'si yanlış.';
$string['error:usernotfound'] = 'Kullanıcı bulunamadı';
$string['error:userprofilecapability'] = 'Kullanıcı profilini düzenleme izniniz yok. Lütfen sitenin yöneticisi ile iletişime geçin.';
$string['eventbulkenrolmentsfinished'] = 'Toplu kayıtlar tamamlandı';
$string['eventbulkenrolmentsstarted'] = 'Toplu kayıtlar başlatıldı';
$string['eventbulkroleassignmentsfinished'] = 'Toplu rol atamaları tamamlandı';
$string['eventbulkroleassignmentsstarted'] = 'Toplu rol atamaları başlatıldı';
$string['eventcoursearchived'] = 'Kurs arşivlendi';
$string['eventcoursecompletionreset'] = 'Kurs tamamlama sıfırlandı';
$string['eventcoursecompletionunlocked'] = 'Kurs tamamlama kilidi sıfırlanmadan açıldı';
$string['eventcourseinprogress'] = 'Kurs için kullanıcı devam ediyor olarak işaretlendi';
$string['eventmenuadminviewed'] = 'Ana menü yönetimi görüntülendi';
$string['eventmenuitemcreated'] = 'Menü öğesi oluşturuldu';
$string['eventmenuitemdeleted'] = 'Menü öğesi silindi';
$string['eventmenuitemupdated'] = 'Menü öğesi güncellendi';
$string['eventmodulecompletion'] = 'Etkinlik tamamlama';
$string['eventmodulecompletioncriteriaupdated'] = 'Modül tamamlama kriterleri güncellendi';
$string['eventmodulecompletionreset'] = 'Modül tamamlama sıfırlandı';
$string['eventmodulecompletionunlocked'] = 'Modül tamamlama kilidi açıldı';
$string['eventmyreportviewed'] = 'Kullanıcı raporlarını görüntüledi';
$string['eventremindercreated'] = 'Anımsatıcı oluşturuldu';
$string['eventreminderdeleted'] = 'Anımsatıcı silindi';
$string['eventreminderupdated'] = 'Anımsatıcı güncellendi';
$string['eventundeleted'] = 'Kullanıcı silme geri alındı';
$string['eventupdateadmin'] = 'Admin kullanıcı grubu güncellendi';
$string['eventupdateauth'] = 'Kimlik doğrulama yöntemleri güncellendi';
$string['eventuserconfirmed'] = 'Kullanıcı onaylandı';
$string['eventusersuspended'] = 'Kullanıcı askıya alındı';
$string['example_learning_description'] = 'Bu, bir Kurs, Sertifika veya Programın bir performans etkinliğinde nasıl görüntüleneceğine dair bir örnektir.';
$string['example_learning_fullname'] = 'Öğrenme örneği';
$string['execpathnotallowed'] = 'Bu ayar şu an devre dışı. Etkinleştirmek için, <br />$CFG->preventexecpath = 0;<br /> öğesini config.php\'ye ekleyin';
$string['exportformat'] = 'Dışa aktarma biçimi';
$string['facetoface'] = 'Yüz yüze';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Sitenin favicon’u olarak kullanılacak görüntü dosyasını seçin veya yükleyin, simge *.ico biçiminde olmalıdır';
$string['feature_not_available'] = 'Özellik {$a} mevcut değil.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Dosya {$a}';
$string['filter_audiences'] = 'Hedef kitleleri filtrele';
$string['filter_audiences_search_label'] = 'Arama ile öğeleri filtrele';
$string['filter_clear_active'] = 'Tüm etkin filtreleri temizle';
$string['filter_individuals'] = 'Bireyleri filtrele';
$string['filter_individuals_search_label'] = 'Arama ile öğeleri filtrele';
$string['filter_learning'] = 'Öğrenmeyi filtrele';
$string['filter_learning_search_label'] = 'Arama ile öğeleri filtrele';
$string['filter_organisation'] = 'Kuruluşları filtrele';
$string['filter_position'] = 'Pozisyonları filtrele';
$string['filtershide'] = 'Filtreleri gizle';
$string['filtersshow'] = 'Filtreleri göster';
$string['filter_x_taglist'] = 'Filtre {$a}';
$string['findcourses'] = 'Dersler bul';
$string['findlearning'] = 'Öğrenim bul';
$string['flexibleicons'] = 'Esnek simgeler';
$string['fontdefault'] = 'Uygun varsayılan';
$string['formfield_defaults'] = 'Varsayılan:';
$string['four_byte_characterset_info'] = 'Dört baytlık karakter desteği eksik';
$string['four_byte_characterset_info_with_current'] = 'Dört baytlık karakter desteği eksik (Şu anda: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8, dile özgü karakterleri saklamak için 4 bayt gerektirir. Veritabanı, 4 bayttan daha az bir değerle sınırlandırılmış gibi görünen bir karakter kümesi kullanacak şekilde yapılandırılmıştır. Veritabanı karakter kümesini 4 bayt UTF-8 karakter kümesine geçirmenizi önemle tavsiye ederiz. Şu anda kullanıcılarınız emojiler de dahil olmak üzere dile özgü karakterler kullanarak içerik oluşturmaya çalışırlarsa veritabanı hataları, veri bozulması veya her ikisiyle de karşılaşabilirler.';
$string['framework'] = 'Çerçeve';
$string['gobacktoall'] = 'Tümüne geri dön';
$string['gotopage'] = 'Sayfaya git';
$string['hashtag'] = 'Etiket';
$string['header_learning_name'] = 'Ad';
$string['header_learning_progress'] = 'İlerleme';
$string['header_learning_type'] = 'Öğrenme türü';
$string['heading'] = 'Başlık';
$string['headingcolumnsdescription'] = 'Aşağıdaki alanlar hangi verilerin Rapor Başlık Bloğunda görüneceğini tanımlar. Bu blok, belli bir kullanıcı hakkında bilgiler içerir ve sitedeki pek çok yerde görünebilir.';
$string['headingmissingvalue'] = 'Hiçbir veri bulunmadıysa gösterilecek değer';
$string['hidefeature'] = 'Gizle';
$string['hide_filters'] = 'Filtreleri gizle';
$string['hierarchies'] = 'Hiyerarşiler';
$string['hierarchy_framework'] = 'Çerçeve';
$string['home'] = 'Ana Sayfa';
$string['hourlyon'] = 'Saatlik';
$string['icon'] = 'Simge';
$string['idnumberduplicates'] = 'Tablo: "{$a->table}". ID numaraları: {$a->idnumbers}.';
$string['idnumberexists'] = 'Zaten bulunan bu ID numarası ile kaydedin';
$string['importtimezonesskipped'] = 'Saat dilimi bilgisi güncellemesi atlandı';
$string['importtimezonessuccess'] = 'Saat dilimi bilgisi {$a} kaynağından güncellendi';
$string['incompatiblerepository'] = 'Dosya indirme güvenlik nedeniyle devre dışı bırakıldı, “{$a}” deposunun geliştirici tarafından güncellenmesi gerekiyor';
$string['individualplural'] = 'Bireysel kullanıcılar';
$string['inforesizecustomicons'] = 'Genişlik ve yüksekliği 35x35\'ten büyük olan her dosya yeniden boyutlandırılır.';
$string['inlineedit:instructions'] = 'İptal etmek için Escape, işlem bittiğinde Enter tuşuna basın';
$string['inlineedit:maxlength'] = 'Uzunluk sınırına ulaşıldı';
$string['inlineedit:noempty'] = 'Önceki öğe adına geri döndürülsün mü?';
$string['inprogress'] = 'Yürütülmekte';
$string['input_label_in_currency'] = '{$a->currency} içinde {$a->label}';
$string['installdemoquestion'] = 'Bu kuruluma demo verileri eklemek istiyor musunuz?<br /><br />(Bu uzun zaman alır.)';
$string['installingdemodata'] = 'Demo Verileri Yükleme';
$string['invalidsearchtable'] = 'Geçersiz arama tablosu';
$string['itemsperpage'] = 'Sayfa başına öğe';
$string['itemsselected'] = 'Seçili öğeler: {$a}';
$string['itemstoadd'] = 'Eklenecek öğeler';
$string['lasterroroccuredat'] = 'Son hata {$a} öğesinde oldu';
$string['learn'] = 'Learn';
$string['learning'] = 'Öğrenme';
$string['learningplans'] = 'Öğrenim Planları';
$string['learningrecords'] = 'Öğrenim Kayıtları';
$string['learning_removed'] = 'Bu öğrenme öğesi artık mevcut değil';
$string['learning_type_certification'] = 'Sertifika';
$string['learning_type_course'] = 'Kurs';
$string['learning_type_program'] = 'Program';
$string['learning_type_unknown'] = 'Bilinmiyor';
$string['listitem'] = '{$a} öğe';
$string['listitemplural'] = '{$a} öğe';
$string['loading'] = 'Yükleniyor';
$string['loadmore'] = 'Daha fazla yükle';
$string['localpostinstfailed'] = 'Bu kurulumda yerel değişiklikler yaparken bir sorun oldu.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sitenin logosu olarak kullanılacak görüntü dosyasını seçin veya yükleyin';
$string['makehomepage'] = 'Ana sayfa yap';
$string['managecertifications'] = 'Sertifikasyonları yönet';
$string['managecustomicons'] = 'Özel simgeleri yönet';
$string['managers'] = 'Yöneticinin';
$string['manageuserlogin'] = 'Kullanıcı oturumunu yönet';
$string['manageuserloginaction'] = '{$a} oturumunu yönet';
$string['mariadb_compressed_rows_support'] = 'innodb_read_only_compressed yapılandırma kontrolü';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'MariaDB sürüm >=10.6 için innodb_read_only_compressed yapılandırması KAPALI olmalıdır. MariaDB yapılandırma dosyasına innodb_read_only_compressed=OFF öğesini ekleyin veya SET GLOBAL innodb_read_only_compressed=OFF öğesini çalıştırın';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong>, {$a->title} hakkında yorum yaptı.';
$string['mentiontitle:comment'] = '{$a} bir yorumda sizden bahsetti';
$string['mentionview:comment'] = 'Yorumu görüntüle';
$string['menuitem:accessbyaudience'] = 'Hedef kitleye göre erişimi kısıtla';
$string['menuitem:accessbypreset'] = 'Önceden belirlenmiş kurala göre erişimi kısıtla';
$string['menuitem:accessbyrole'] = 'Role göre erişimi kısıtla';
$string['menuitem:accesscontrols'] = 'Erişim Kontrolleri';
$string['menuitem:accessmode'] = 'Erişim Modu';
$string['menuitem:accessmode_help'] = 'Erişim kontrolleri, hangi kullanıcıların menü öğesini görüntüleyebileceğini kısıtlamak için kullanılır.

**Erişimi kısıtla**, aşağıdaki kriterlerin nasıl uygulandığını belirler.

**Herhangi biri** olarak ayarlandığında, kullanıcılar bu menü öğesini yalnızca aşağıdaki etkinleştirilmiş kriterlerden **herhangi birini** karşılamaları halinde görebilecektir.

**Tümü** olarak ayarlandığında, kullanıcılar bu menü öğesini yalnızca aşağıdaki etkinleştirilmiş kriterlerden **tümünü** karşılamaları halinde görebilecektir.';
$string['menuitem:accessnotenabled'] = 'Bu öğenin görünürlüğü “Özel erişim ayarlarını kullan” olarak ayarlanmadığı için aşağıdaki ayarlar şu anda etkin değil.';
$string['menuitem:addcohorts'] = 'Hedef kitle ekle';
$string['menuitem:addnew'] = 'Yeni menü öğesi ekle';
$string['menuitem:anycontext'] = 'Kullanıcıların herhangi bir bağlamda rolü olabilir';
$string['menuitem:audienceaggregation'] = 'Hedef kitle toplama';
$string['menuitem:audienceaggregation_help'] = 'Kullanıcının seçili tüm hedef kitlelerin mi yoksa seçili hedef kitlelerden herhangi birinin mi üyesi olması gerektiğini belirler.';
$string['menuitem:context'] = 'Bağlam';
$string['menuitem:context_help'] = '**Bağlam**, bir kullanıcının menü öğesini görüntülemek için atanmış bir role sahip olması gerektiğini belirtmenize olanak tanır.

Bir kullanıcıya sistem seviyesinde, site genelinde veya sadece belirli bir bağlamda erişim sağlayan bir rol atanabilir. Örneğin, bir eğitmene yalnızca kurs seviyesinde rol atanabilir.

**Kullanıcılar sistem bağlamında role sahip olmalı** seçildiğinde, menü öğesini görüntüleyebilmek için kullanıcıya sistem seviyesinde (örneğin site genelinde) rol atanmalıdır.

**Kullanıcı herhangi bir bağlamda role sahip olabilir** seçildiğinde, bir kullanıcı sistemde herhangi bir yerde seçilen role atandığında raporu görüntüleyebilir.';
$string['menuitem:delete'] = '“{$a}” öğesini silmek istediğinizden emin misiniz?';
$string['menuitem:deletechildren'] = '“{$a}” öğesinin tüm alt öğeleri silinecek:';
$string['menuitem:deletesuccess'] = 'Menü öğesi silindi';
$string['menuitem:edit'] = 'Menü öğesini düzenle';
$string['menuitem:editaccess'] = 'Erişim';
$string['menuitem:editingx'] = '“{$a}” menü öğesi düzenleniyor';
$string['menuitem:formitemcustomtitle'] = 'Menü başlığını geçersiz kıl';
$string['menuitem:formitemparent'] = 'Üst öğe';
$string['menuitem:formitemtargetattr'] = 'Bağlantıyı yeni pencerede aç';
$string['menuitem:formitemtargetattr_help'] = 'Seçilmesi halinde, bu menü öğesine tıklandığında sayfa mevcut pencere yerine yeni bir tarayıcı penceresinde açılır.';
$string['menuitem:formitemtitle'] = 'Menü başlığı';
$string['menuitem:formitemtitle_help'] = 'Bu menü öğesinin adı. Bu alan çoklu dil içerik filtresini destekler.';
$string['menuitem:formitemurl'] = 'Menü url adresi';
$string['menuitem:formitemurl_help'] = 'Bağlantıyı sitenizin URL’sine göre ayarlamak için URL’yi **/** ile başlatın. Aksi takdirde URL’yi http:// veya https:// ile başlatın, örneğin; http://extdomain.com

Aşağıdaki yer tutucuları da kullanabilirsiniz:

* ##userid## : Mevcut kullanıcı kimliği.
* ##username## : Mevcut kullanıcı adı.
* ##useremail## : Mevcut kullanıcı e-postası.
* ##courseid## : Mevcut kurs kimliği.';
$string['menuitem:formitemvisibility'] = 'Görünürlük';
$string['menuitem:hiddentoodeep'] = 'Gizli: menü sınırı aşıldı';
$string['menuitem:hiddentoodeep_help'] = 'Menü, 2 seviyeden daha derin iç içe geçmiş öğeleri göstermez.';
$string['menuitem:hide'] = 'Gizle';
$string['menuitem:mainmenu'] = 'Ana menü';
$string['menuitem:movesuccess'] = 'Öğe başarıyla taşındı';
$string['menuitem:navigationsettings'] = 'Gezinti ayarları';
$string['menuitem:norolesfound'] = 'Rol bulunamadı';
$string['menuitem:nourlwithchildren'] = 'URL yok';
$string['menuitem:presetaggregation'] = 'Ön ayarlı kural toplaması';
$string['menuitem:presetaggregation_help'] = 'Kullanıcının seçilen tüm ön ayar kurallarını mı yoksa seçilen ön ayar kurallarından herhangi birini mi karşılaması gerektiğini belirler.';
$string['menuitem:presetwithaccess'] = 'Görüntülemek için gerekli kılınan koşul';
$string['menuitem:presetwithaccess_help'] = 'Bu kriter, önceden tanımlanmış bir veya daha fazla kural kullanarak menü öğesine erişimi kısıtlamanıza olanak tanır.

Bu kuralların ne şekilde gerekli olduğu **Ön ayarlı kural toplama** ayarı ile belirlenir. **Tümü** şeklinde ayarlandıysa, kullanıcı seçilen kriterlerin tümünü karşılamalıdır. **Herhangi biri** şeklinde ayarlandıysa, kullanıcı seçilen kriterlerden sadece birini karşılamalıdır.';
$string['menuitem:resetbackupcustom'] = 'menüden gizlenmiş ve menü ayarlarında mevcut';
$string['menuitem:resetcustomoption'] = 'Tüm özel öğeler';
$string['menuitem:resetdeletecustom'] = 'kalıcı olarak silinecektir';
$string['menuitem:resettodefault'] = 'Menüyü varsayılan yapılandırmaya sıfırla';
$string['menuitem:resettodefaultcomplete'] = 'Ana menü varsayılan yapılandırmaya sıfırlandı.';
$string['menuitem:resettodefaultconfirm'] = 'Üst gezinmeyi varsayılan yapılandırmasına sıfırlamak istediğinizden kesinlikle emin misiniz? Bu işlem, tüm özelleştirmeleri kalıcı olarak silecektir.';
$string['menuitem:resetwarnign'] = 'Ana menüyü varsayılan yapılandırmasına sıfırlamak üzeresiniz.';
$string['menuitem:restrictaccess'] = 'Erişimi kısıtla';
$string['menuitem:restrictaccessbyaudience'] = 'Hedef kitleye göre erişimi kısıtla';
$string['menuitem:roleaggregation'] = 'Rol toplama';
$string['menuitem:roleaggregation_help'] = 'Kullanıcının seçilen tüm rollere mi yoksa seçilen rollerden herhangi birine mi sahip olması gerektiğini belirler.';
$string['menuitem:roleswithaccess'] = 'Görüntüleme iznine sahip roller';
$string['menuitem:roleswithaccess_help'] = 'Bu kriter, bir kullanıcının atandığı rollere göre menü öğesine erişimi kısıtlamanıza olanak tanır. İstediğiniz kadar rol seçebilir ve Totara’nın bu rolleri nasıl kontrol edeceğini belirlemek için diğer destekleyici ayarları kullanabilirsiniz.

Seçilen rollerden herhangi birine mi yoksa seçilen rollerin tümüne mi sahip olmaları gerektiği **Rol toplama** ayarı tarafından belirlenir.

**Bağlam** ayarı, rolün kullanıcıya sistem genelinde bir rol olarak mı atandığını yoksa başka herhangi bir bağlamda mı gerçekleşebileceğini kontrol etmek için kullanılabilir.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Kullanıcı, Tüm Değerlemeler menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Kullanıcı, Performans menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_certifications'] = 'Kullanıcı, Sertifikalar menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Kullanıcı, 360&deg; Geri bildirim menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Kullanıcı, En Son Değerleme menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Kullanıcı, Öğrenme Planları menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Kullanıcı, Hedefler menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Kullanıcı, Raporlar menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_my_team'] = 'Kullanıcı, Ekip menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_programs'] = 'Kullanıcı, Programlar menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Kullanıcı, Zorunlu Öğrenme menü öğesini görüntüleyebilir';
$string['menuitem:rulepreset_is_guest'] = 'Kullanıcı, konuk olarak oturum açtı';
$string['menuitem:rulepreset_is_logged_in'] = 'Kullanıcı oturum açtı';
$string['menuitem:rulepreset_is_not_guest'] = 'Kullanıcı konuk olarak oturum <b>açmadı</b>';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Kullanıcı oturum <b>açmadı</b>';
$string['menuitem:rulepreset_is_site_admin'] = 'Kullanıcı, sitenin yöneticisidir';
$string['menuitem:show'] = 'Göster';
$string['menuitem:showcustom'] = 'Özel erişim kurallarını kullan';
$string['menuitem:showwhenrequired'] = 'Erişilebilir olduğunda göster';
$string['menuitem:systemcontext'] = 'Kullanıcıların sistem bağlamında rolü olmalıdır';
$string['menuitem:title'] = 'Öğe başlığı';
$string['menuitem:topnavigation'] = 'Üst gezinme';
$string['menuitem:type'] = 'Tür';
$string['menuitem:typedisabled'] = 'Özellik devre dışı bırakıldı';
$string['menuitem:typeparent'] = 'Üst öğe';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Erişim kuralları başarıyla güncellendi';
$string['menuitem:updatesuccess'] = 'Ana menü başarıyla güncellendi';
$string['menuitem:url'] = 'URL adresi';
$string['menuitem:visibility'] = 'Görünürlük';
$string['menuitem:withrestrictionall'] = 'Aşağıdaki kriterlerin <strong>tümüne</strong> uyan kullanıcılar bu menü öğesini görüntüleyebilir.';
$string['menuitem:withrestrictionany'] = 'Aşağıdaki kriterlerden <strong>herhangi birine</strong> uyan kullanıcılar bu menü öğesini görüntüleyebilir.';
$string['menulifetime'] = 'Ana menü önbellek kullanım ömrü';
$string['menulifetime_desc'] = 'Daha yüksek değerler performansı iyileştirir ancak menü yapısındaki bazı değişiklikler gecikebilir.';
$string['menu_title_perform'] = 'Geliştir';
$string['messageprovider:mention'] = 'Bahsedilenlerle ilgili bildirimler';
$string['minutelyon'] = 'Dakikada';
$string['mnetremoval'] = 'MNET işlevi Totara 14.0’dan kaldırıldı';
$string['mnetremovalblocked'] = 'MNET kullanıcıları algılandı, site Totara 14’e yükseltilemiyor';
$string['modulearchive'] = 'Etkinlik arşivleri';
$string['month'] = 'Ay';
$string['month_april'] = 'Nisan';
$string['month_april_short'] = 'Nis';
$string['month_august'] = 'Ağustos';
$string['month_august_short'] = 'Ağu';
$string['month_december'] = 'Aralık';
$string['month_december_short'] = 'Ara';
$string['month_february'] = 'Şubat';
$string['month_february_short'] = 'Şub';
$string['month_january'] = 'Ocak';
$string['month_january_short'] = 'Oca';
$string['month_july'] = 'Temmuz';
$string['month_july_short'] = 'Tem';
$string['month_june'] = 'Haziran';
$string['month_june_short'] = 'Haz';
$string['monthlyon'] = 'Aylık';
$string['month_march'] = 'Mart';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'Mayıs';
$string['month_may_short'] = 'May';
$string['month_november'] = 'Kasım';
$string['month_november_short'] = 'Kas';
$string['month_october'] = 'Ekim';
$string['month_october_short'] = 'Eki';
$string['months'] = 'Ay(lar)';
$string['month_september'] = 'Eylül';
$string['month_september_short'] = 'Eyl';
$string['moodlecore'] = 'Moodle core';
$string['moreitems'] = 'Daha fazla öğe';
$string['movedown'] = 'Aşağı Taşı';
$string['move_to_list'] = 'Listeye taşı';
$string['moveup'] = 'Yukarı Taşı';
$string['mssqlgroupconcatfail'] = 'Otomatik güncelleme "{$a}" nedeniyle yapılamadı. Aşağıdaki metin alanından kodu kopyalayınız ve Yönetici olarak MSSQL Server\'da bunu yürütünüz. Ardından bu sayfayı yenileyin.';
$string['mybookings'] = 'Yer ayırtmalarım';
$string['mycoursecompletions'] = 'Ders Tamamlamalarım';
$string['mycurrentprogress'] = 'Mevcut Kurslarım';
$string['mydevelopmentplans'] = 'Gelişim planlarım';
$string['myfuturebookings'] = 'Gelecekteki Yer ayırtmalarım';
$string['mylearning'] = 'Öğrenimim';
$string['mypastbookings'] = 'Önceki Yer ayırtmalarım';
$string['myprofile'] = 'Profilim';
$string['myrecordoflearning'] = 'Öğrenme Kaydım';
$string['mysqlneedsinnodb'] = 'Mevcut veritabanı motoru “{$a}” Totara ile uyumlu olmayabilir, InnoDB veya XtraDB motorunun kullanılması önemle tavsiye edilir.';
$string['myteaminstructionaltext'] = 'Sağdaki tablodan bir ekip üyesi seçin.';
$string['navigate_down'] = 'Şuraya git: {$a}';
$string['navigate_up'] = 'Geri dön';
$string['nextpage'] = 'Sonraki sayfa';
$string['ngramcheckinfo'] = 'NGRAM denetimi';
$string['ngramenvironmentmsg'] = 'MySQL için NGRAM eklentisi eksik. MySQL veritabanında tam metin aramayı optimize etmek için NGRAM eklentisini yüklemeniz önemle tavsiye edilir.';
$string['n_more'] = '{$a} tane daha';
$string['noassessors'] = 'Hiçbir değerlendirici bulunamadı';
$string['nogroupassignments'] = 'Hiçbir grup atanmadı';
$string['noitems'] = 'Görüntülenecek öğe yok';
$string['none'] = 'Hiçbiri';
$string['noresultsfor'] = '"{$a->query}" için hiçbir sonuç bulunamadı.';
$string['nostaffassigned'] = 'Şu an bir ekibiniz yok.';
$string['notapplicable'] = 'Geçerli değil';
$string['notavailable'] = 'Mevcut değil';
$string['notenrolled'] = '<em>Şu an hiçbir kursa kayıtlı değilsiniz.</em>';
$string['notfound'] = 'Bulunamadı';
$string['notimplementedtotara'] = 'Üzgünüz, bu özellik sadece MySQL, MSSQL ve PostgreSQL veritabanlarına uygulanır.';
$string['number'] = 'Sayı';
$string['numberofactiveusers'] = 'Geçen yıl {$a} kullanıcı buna giriş yaptı';
$string['numberofstaff'] = '({$a} personel)';
$string['old_release_security_text_plural'] = '([[SECURITY_COUNT]] yeni güvenlik sürümleri dahil)';
$string['old_release_security_text_singular'] = '(1 yeni güvenlik sürümü dahil)';
$string['old_release_text_plural'] = 'Bu sürüm için mevcut en son sürümü kullanmıyorsunuz. Mevcut [[ALLTYPES_COUNT]] yeni sürüm var.';
$string['old_release_text_singular'] = 'Bu sürüm için mevcut en son sürümü kullanmıyorsunuz. 2 yeni sürüm var';
$string['options'] = 'Seçenekler';
$string['organisationatcompletion'] = 'Tamamlamadaki organizasyon';
$string['organisation_name'] = 'Kuruluş';
$string['organisationsarrow'] = 'Organizasyonlar >';
$string['organisation_typeicon'] = 'Organizasyon türü simgesi';
$string['or_separator'] = 'Veya';
$string['participant'] = 'Katılımcı';
$string['pastbookingsfor'] = 'Şunun için Geçmişteki Yer ayırtmalar';
$string['pastbookingsforheading'] = '{$a} için Geçmiş Rezervasyonlar';
$string['pathtowkhtmltopdf'] = 'wkhtmltopdf yolu';
$string['pathtowkhtmltopdf_help'] = 'wkhtmltopdf yürütülebilir dosyasının konumunu belirtin. wkhtmltopdf, PDF anlık görüntülerinin oluşturulması için kullanılır.';
$string['performinglocalpostinst'] = 'Yerel Kurulum sonrası ayarları';
$string['permittedcrossdomainpolicies'] = 'İzin verilen etki alanları arası politikalar';
$string['permittedcrossdomainpolicies_desc'] = '“Yok” olarak ayarlanırsa, tarayıcılara bu sunucudan gelen içeriğin harici Flash veya PDF dosyalarına eklenmesini önleme talimatı verilir. “Yalnızca yönetici” olarak ayarlanırsa, politikalar ana crossdomain.xml dosyasında tanımlanabilir.';
$string['persistentloginenable'] = 'Kalıcı oturum açma';
$string['persistentloginenable_desc'] = '“Oturumumu hatırla” işlevi etkinleştirildiğinde, oturum açma sayfasındaki “Kullanıcı adını hatırla” seçeneğinin yerini alır.';
$string['persistentloginlabel'] = 'Oturumumu hatırla';
$string['persistentlogintask'] = 'Kalıcı oturum açma temizleme';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Anahtar ile kendinden kayıt';
$string['plugintype_virtualmeetings'] = 'Sanal toplantılar';
$string['pos_description'] = 'Açıklama';
$string['pos_description_help'] = 'Konum açıklaması';
$string['positiona'] = 'Pozisyon {$a}';
$string['positionatcompletion'] = 'Tamamlamadaki konum';
$string['position_name'] = 'Pozisyon';
$string['positionsarrow'] = 'Konumlar >';
$string['position_typeicon'] = 'Konum tipi simgesi';
$string['poweredbyx'] = 'Destekleyen: {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Destekleyen: <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Önceki sayfa';
$string['primarynavigation'] = 'Birincil gezinme';
$string['proficiency'] = 'Yeterlilik';
$string['progdoesntbelongcat'] = 'Program bu kategoriye ait değil';
$string['programicon'] = 'Program simgesi';
$string['queryerror'] = 'Sorgu hatası. Hiçbir sonuç bulunamadı.';
$string['quickaccessmenu:addgroup'] = 'Yeni bir grup ekle';
$string['quickaccessmenu:addmenuitem'] = 'Menü öğesi ekle...';
$string['quickaccessmenu:addtomenu'] = 'Admin menüsüne ekle';
$string['quickaccessmenu:createnewgroup'] = 'Yeni grup oluştur';
$string['quickaccessmenu:empty-message'] = 'Bu sizin yönetim menünüzdür. <br /><a href="{$a}">Özelleştirmek için buraya tıklayın</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Bu sizin yönetim menünüzdür.<br /> Kullanmaya başlamak için sistem yöneticiniz ile iletişime geçin.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Menü öğesi etiketleri boş olamaz';
$string['quickaccessmenu:error:invalidaction'] = 'Geçersiz eylem “{$a}”';
$string['quickaccessmenu:error:invalidgroup'] = 'Geçersiz menü grubu {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Geçersiz menü grubu öğesi {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Admin menü penceresini gizle';
$string['quickaccessmenu:menuheading'] = 'Yönetim Menüsü';
$string['quickaccessmenu:menusettings'] = 'Menü ayarları';
$string['quickaccessmenu:removefrommenu'] = 'Admin menüsünden kaldır';
$string['quickaccessmenu:reset'] = 'Admin menüsünü sıfırla';
$string['quickaccessmenu:resetcomplete'] = 'Yönetim gezinme tercihleriniz varsayılan yapılandırmaya sıfırlandı.';
$string['quickaccessmenu:resetconfirm'] = 'Yönetim gezinme tercihlerinizi varsayılan yapılandırmalarına sıfırlamak istediğinizden emin misiniz? Bu işlem, özelleştirmelerinizi kalıcı olarak silecektir.';
$string['quickaccessmenu:search'] = 'Arama yönetimi';
$string['quickaccessmenu:settingsheading'] = 'Yönetim gezinme ayarları';
$string['quickaccessmenu:showmenuwindow'] = 'Admin menü penceresini göster';
$string['quickaccessmenu:success:itemadded'] = 'Sayfa admin menüsüne eklendi';
$string['quickaccessmenu:success:itemremoved'] = 'Sayfa admin menüsünden kaldırıldı';
$string['quickaccessmenu:untitledgroup'] = 'Adsız';
$string['quickaccesssettings:deletegroup'] = 'Grubu sil';
$string['quickaccesssettings:deleteitem'] = 'Öğeyi sil';
$string['quickaccesssettings:editgroupname'] = 'Grup adını düzenle';
$string['quickaccesssettings:edititemname'] = 'Öğe adını düzenle';
$string['quickaccesssettings:groupactions'] = 'Grup Eylemleri';
$string['quickaccesssettings:itemlabel'] = 'Öğe Etiketi:';
$string['quickaccesssettings:itemname'] = 'Öğe Hedef Sayfası:';
$string['quickaccesssettings:reordergroup-down'] = 'Grubu yeniden sırala daha düşük';
$string['quickaccesssettings:reordergroup-up'] = 'Grubu yeniden sırala daha yüksek';
$string['quickaccesssettings:reorderitem-down'] = 'Öğeyi yeniden sırala daha düşük';
$string['quickaccesssettings:reorderitem-up'] = 'Öğeyi yeniden sırala daha yüksek';
$string['recordnotcreated'] = 'Kayıt oluşturulamadı';
$string['recordnotupdated'] = 'Kayıt güncellenemedi';
$string['recordoflearning'] = 'Öğrenim kaydı';
$string['recordoflearningforname'] = '{$a} için Öğrenme Kaydı';
$string['registrationcode'] = 'Kayıt kodu';
$string['registrationcode_help'] = 'Üretim siteleri benzersiz bir kayıt kodu gerektirir, bu kodu Totara Ortağınızdan alabilirsiniz.';
$string['registrationcodeinvalid'] = 'Geçersiz kayıt kodu biçimi';
$string['relationship_name_appraiser'] = 'Değerleyici';
$string['relationship_name_direct_report'] = 'Bağlı çalışanlar';
$string['relationship_name_manager'] = 'Yönetici';
$string['relationship_name_managers_manager'] = 'Yöneticinin yöneticisi';
$string['relationship_name_plural_appraiser'] = 'Değerleyiciler';
$string['relationship_name_plural_direct_report'] = 'Bağlı çalışanlar';
$string['relationship_name_plural_manager'] = 'Yöneticiler';
$string['relationship_name_plural_managers_manager'] = 'Yöneticinin yöneticileri';
$string['relationship_name_plural_subject'] = 'Konular';
$string['relationship_name_subject'] = 'Konu';
$string['relative_time_days'] = '{$a} gün önce';
$string['relative_time_five_minutes'] = 'Son beş dakika içinde';
$string['relative_time_half_hour'] = 'Son yarım saat içinde';
$string['relative_time_hour'] = 'Son bir saat içinde';
$string['relative_time_month'] = 'Bir ay önce';
$string['relative_time_months'] = '{$a} ay önce';
$string['relative_time_years'] = '{$a} yıl önce';
$string['remotetotaralangnotavailable'] = 'Totara, download.totaralms.com\'a bağlanamadığından, dil pkaeti kurulumunu otomatik yapamıyoruz. Uygun zip dosyalarını http://download.totaralms.com/lang/T{$a->totaraversion}/ adresinden indirin ve bunları {$a->langdir} dizininize indirin ve manuel olarak açın.';
$string['remove_learning'] = 'Öğrenmeyi kaldır';
$string['removesearchtext'] = 'Arama metni filtresini kaldır';
$string['replaceareyousure'] = '“{$a->search}” öğesini “{$a->replace}” ile değiştirmek istediğinizden emin misiniz? (e/h)';
$string['replacedevdebuggingrequired'] = 'Hata, bu komut dosyasını çalıştırmak için geliştirici hata ayıklama etkinleştirilmiş olmalıdır.';
$string['replacedonotrunlive'] = 'BUNU CANLI BİR SİTEDE ÇALIŞTIRMAYIN.';
$string['replaceenterfindstring'] = 'Bulmak için dize gir:';
$string['replaceenternewstring'] = 'Yeni dize gir:';
$string['replacemissingparam'] = 'Arama veya Değiştirme parametreleri eksik.';
$string['replacereallysure'] = 'Gerçekten emin misiniz? Bu işlem, tüm “{$a->search}” örneklerini “{$a->replace}” ile değiştirecek ve veritabanınızı bozabilir! (e/h)';
$string['report'] = 'Rapor';
$string['reportedat'] = 'Şurada bildirildi';
$string['reports'] = 'Raporlar';
$string['required_fields'] = 'Gerekli alanlar';
$string['requiresjs'] = 'Bu {$a}, Javascript\'in etkinleştirilmesini gerektirir.';
$string['reset'] = 'Sıfırla';
$string['reset_filters'] = 'Filtreleri sıfırla';
$string['retry'] = 'Yeniden dene';
$string['returntocourse'] = 'Derse dön';
$string['roleassignmentsnum'] = 'Atamalar';
$string['roledefaults'] = 'Varsayılan rol ayarları';
$string['roledefaultsnochanges'] = 'Hiçbir rol değişikliği algılanmadı';
$string['save'] = 'Kaydet';
$string['saveextended'] = 'Kaydet {$a}';
$string['schedule'] = 'Plan';
$string['scheduleadvanced'] = 'Mevcut program temel arayüz için çok karmaşık, lütfen düzenlemek için {$a} adresini ziyaret edin.';
$string['scheduleadvancedlink'] = 'burada';
$string['scheduleadvancednopermission'] = 'Mevcut program temel arayüz için çok karmaşık, lütfen değiştirmek için bir yönetici ile iletişime geçin.';
$string['scheduledaily'] = 'Günlük';
$string['scheduleddaily'] = 'Günlük: {$a}';
$string['scheduledhourly'] = 'Gece yarısından itibaren her {$a} saatte bir';
$string['scheduledminutely'] = 'Saat başından itibaren her {$a} dakikada bir';
$string['scheduledmonthly'] = 'Aylık: {$a}';
$string['scheduledweekly'] = 'Haftalık: {$a}';
$string['schedulehourly'] = 'Her X saatte bir';
$string['scheduleminutely'] = 'Her X dakikada bir';
$string['schedulemonthly'] = 'Aylık';
$string['scheduleweekly'] = 'Haftalık';
$string['search'] = 'Ara';
$string['searchcourses'] = 'Kursları ara';
$string['search_hierarchy'] = 'Arama hiyerarşisi';
$string['searchx'] = 'Ara {$a}';
$string['securereferrers'] = 'Başvuranları güvenli hale getir';
$string['securereferrers_desc'] = 'Etkinleştirildiğinde tarayıcılara komut dosyası adlarını ve sayfa parametrelerini harici sitelere göndermemeleri talimatı verilir, bu da güvenliği ve gizliliği artırır. Bu, başvuran ilkesini tam olarak uygulamayan tarayıcıların işlevselliğini etkileyebilir.';
$string['selectallpageitems'] = 'Sayfadaki tüm öğeleri seç';
$string['selectallpageselected'] = 'Bu sayfadaki tüm {$a->count} satırları seçilir.';
$string['selectallrows'] = 'Tüm satırları seç';
$string['selectanassessor'] = 'Bir değerlendirici seç...';
$string['selectaproficiency'] = 'Bir yeterlilik seç...';
$string['select_a_tab'] = 'Bir sekme seç';
$string['select_audiences'] = 'Hedef kitleleri seç';
$string['selected'] = 'Seçildi';
$string['selected_tag_list_name'] = '{$a} seçildi';
$string['selectentireresult'] = 'Tüm sonucu seç';
$string['selectentireresultselected'] = 'Bu sonuçtaki tüm satırlar seçilir.';
$string['select_individuals'] = 'Bireyleri seç';
$string['selectionlimited'] = 'Maksimum {$a} seçilmiş yönetici sınırı var';
$string['select_learning'] = 'Öğrenmeyi seç';
$string['select_organisation'] = 'Kuruluşları seç';
$string['select_position'] = 'Pozisyonları seç';
$string['selectrow'] = 'Satır seç';
$string['selectuserplural'] = 'Kullanıcıları seç';
$string['sendregistrationdatatask'] = 'Site kayıt verilerini gönder';
$string['sendremindermessagestask'] = 'Anımsatıcı mesajları gönder';
$string['server_timezone'] = '{$a} (Sunucu saat dilimi)';
$string['settings'] = 'Ayarlar';
$string['sharedsrcinfo'] = 'Web sunucusu belge kök denetimi';
$string['sharedsrcwarning'] = 'Güvenlik nedeniyle web sunucusu üzerinden sadece /server/ alt dizinine erişilebilmelidir, bu da $CFG->wwwroot öğesinin /server ile bitemeyeceği anlamına gelir.';
$string['showfeature'] = 'Göster';
$string['show_filters'] = 'Filtreleri göster';
$string['show_help_for_x'] = '{$a} için yardım göster';
$string['show_less'] = 'Daha az göster';
$string['show_more'] = 'Daha fazla göster';
$string['sidepanel'] = 'Yan panel';
$string['sitemanager'] = 'Site Yöneticisi';
$string['siteregistrationemailbody'] = 'Site {$a} kendisini otomatik kaydedemedi. Verileri kayıt sitemize iletmek için erişim muhtemelen bir firewall ile engellenmekte.';
$string['sitetype'] = 'Site türü';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Gelişim';
$string['sitetype_help'] = 'Kullanımına uygun site türünü seç.';
$string['sitetypeproduction'] = 'Üretim';
$string['sitetypeqa'] = 'KG/Aşamalandırma';
$string['sitetypetrial'] = 'Deneme';
$string['staffmanager'] = 'Personel Müdürü';
$string['startdate'] = 'Başlangıç Tarihi';
$string['started'] = 'Başlatıldı';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'HTTP Kesin aktarma güvenliği (HSTS)';
$string['stricttransportsecurity_desc'] = 'Etkinleştirildiğinde, tarayıcılara sunucuya erişirken her zaman https:// protokolünü kullanmaları talimatı verilir ve kullanıcılar SSL anlaşma uyarılarını göz ardı edemez. Etkinleştirildiğinde, tarayıcıların bu ayarı altı ay boyunca anımsayacağını ve bu ayar daha sonra devre dışı bırakılsa bile http:// üzerinden erişimi engelleyeceğini lütfen unutmayın. Bu ayarın etkinleştirilmesi “Strict-Transport-Security: max-age=16070400” başlığının kullanılmasına neden olacaktır. Bu başlığın özel bir sürümüne ihtiyacınız varsa (“ön yükleme” veya farklı bir maksimum yaşı etkinleştirmek için), lütfen bu ayarı devre dışı bırakın ve başlığı web sunucunuzda yapılandırın.';
$string['subject'] = 'Konu';
$string['subnavigation'] = 'İkincil gezinme';
$string['subplugintype_tabexport'] = 'Tablo dışa aktarma eklentisi';
$string['subplugintype_tabexport_plural'] = 'Tablo dışa aktarmaları';
$string['successuploadicon'] = 'Simgeler başarıyla kaydedildi';
$string['supported_branch_old_release_text'] = 'En son özelliklerden yararlanmak için {$a} sürümünden en yeni sürüme ([[CURRENT_MAJOR_VERSION]]) yükseltmeyi de düşünebilirsiniz.';
$string['supported_branch_text'] = 'En son özelliklerden yararlanmak için {$a} sürümünden en yeni sürüme ([[CURRENT_MAJOR_VERSION]]) yükseltmeyi de dikkate alabilirsiniz.';
$string['system_error'] = 'Sistem Hatası';
$string['tabexports'] = 'Tablo dışa aktarmaları';
$string['tab:futurebookings'] = 'Gelecekteki Yer Ayırtmalar';
$string['tab:pastbookings'] = 'Geçmişteki Yer Ayırtmalar';
$string['tag_list'] = 'Etiket listesi';
$string['tag_list_placeholder'] = 'Adı/adları yazmaya başlayın...';
$string['tag_list_x'] = 'Etiket listesi {$a}';
$string['tag_remove'] = 'Kaldır: {$a}';
$string['tag_remove_from'] = '{$a->name} öğesini {$a->taglist} öğesinden kaldır';
$string['tags_selected'] = 'Seçili etiketler';
$string['task_visibility_map_regenerate_all'] = 'Görünürlük kontrollerini en üst seviyeye çıkarmak için kullanılan tüm görünürlük haritalarını yeniden oluşturur';
$string['task_visibility_map_regenerate_certification'] = 'Kurs görünürlük kontrollerini en üst seviyeye çıkarmak için kullanılan tüm sertifika görünürlük haritasını yeniden oluşturur';
$string['task_visibility_map_regenerate_course'] = 'Kurs görünürlük kontrollerini en üst seviyeye çıkarmak için kullanılan tüm kurs görünürlük haritasını yeniden oluşturur';
$string['task_visibility_map_regenerate_program'] = 'Kurs görünürlük kontrollerini en üst seviyeye çıkarmak için kullanılan tüm program görünürlük haritasını yeniden oluşturur';
$string['team'] = 'Ekip';
$string['teammembers'] = 'Ekip Üyeleri';
$string['teammembers_text'] = 'Ekibinizin tüm üyeleri aşağıda gösterilmekte.';
$string['technical_details'] = 'Teknik ayrıntılar';
$string['template'] = 'Şablon';
$string['tempmanager'] = 'Geçici yönetici';
$string['test_email_notification'] = 'Test e-posta bildirimi';
$string['test_email_notification_help'] = 'Kendinize bir test bildirimi gönderin. Ardından gelen kutunuzu kontrol edin.';
$string['test_email_notification_message'] = 'E-posta gövde metni';
$string['test_email_notification_subject'] = 'Bu bir testtir';
$string['time_zone'] = 'Saat dilimi';
$string['timezoneinvalid'] = 'Geçersiz saat dilimi: {$a}';
$string['timezoneuser'] = 'Kullanıcının saat dilimi';
$string['toggletotarasync'] = 'Totara sync\'e geçiş yap';
$string['toggletotarasyncerror'] = '{$a} kullanıcısı için totara sync alanı etkinleştirilemedi/devre dışı bırakılamadı';
$string['toggletotarasyncerror:noidnumber'] = 'ID Numarası alanı boş olduğundan totara sync bu kullanıcılar için etkinleştirilemez: {$a}';
$string['tooltotarasynctask'] = 'Harici kaynaklardan İK öğelerini içe aktarın';
$string['topic_css_classes'] = 'CSS sınıfları';
$string['topic_css_classes_help'] = 'Bir Konu başlığı öğesine Basamaklı Biçim Tablosu sınıfları eklemek, bir Tema öğesinin Konu başlığına özel biçim uygulamasını sağlar. Birden fazla sınıf kullanmak için her CSS sınıfı adı arasına bir boşluk ekleyin.';
$string['topic_header_bg_color'] = 'Başlık arka plan rengi';
$string['topic_header_color'] = 'Başlık rengi';
$string['topic_header_color_help'] = 'Başlığın arkasında bir arka plan rengiyle konuyu görüntüleyin. Etkinleştirildiğinde, temadaki varsayılan renkleri kullanmak için arka plan ve metin rengi girişlerini boş bırakın.';
$string['topic_header_text_color'] = 'Başlık metin rengi';
$string['totarabuild'] = 'Totara yapı numarası';
$string['totaracopyrightacknowledge'] = '<p>{$a}, aşağıdaki telif hakkıyla korunan materyali kullanır:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Totara özellikleri';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara Oturum Açma';
$string['totaralogo'] = 'Totara Logosu';
$string['totaramenu'] = 'Totara Menüsü';
$string['totaranavigation'] = 'Ana menü';
$string['totararegistration'] = 'Totara Kaydı';
$string['totararegistration_desc'] = '<p>Totara yazılımını kaydetmek için kayıt kodunuzu eklemelisiniz.</p>
<p>Yazılımınızı kaydettirmek bir Son Kullanıcı Lisans Sözleşmesi değildir. Kayıt, abonenin <a href="https://totara.academy/" target="_blank">Totara Academy</a> ve <a href="https://totara.community/" target="_blank">Community</a> erişimi gibi Totara’nın yazılım güncelleme hizmetini, ürününüz için teknik desteği ve ilişkili müşteri hizmetlerine erişimi alma hakkını belirler.
Kayıt ayrıca, destek sorgularının incelenmesi ve çözümlenmesine yardımcı olmak için yazılım sürümü ve işletim sistemi gibi sınırlı bir dizi tanılamayı da mümkün kılar.</p>
<p>Kayıt kodunuz yoksa veya sorun yaşıyorsanız Totara Ortağınız size yardımcı olabilir veya lütfen <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> ile iletişime geçin.</p>
<p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Gizlilik Politikası</a></p>';
$string['totararegistrationinfo'] = '<p>Bu sayfa, totaralms.com\'a gönderilen kayıt güncellemelerini belirler.
Bu güncellemeler, Totara\'nın hangi Totaralms ve destek yazılım sürümlerini kullandığınızı bilmesini sağlar.
Bu bilgiler, Totara\'nın gelecekte karşılaşacağınız destek sorunlarını çözmesini sağlayacaktır.
</p>
<p>Bu bilgiler güvenli şekilde iletilecek ve güvenle saklanacaktır.</p>';
$string['totararegistrationlastsent'] = 'Totara’ya en son gönderilen veriler';
$string['totararegistrationsaved'] = 'Totara kaydı güncellendi';
$string['totararelease'] = 'Totara sürüm tanımlayıcı';
$string['totarareleaselink'] = 'Daha fazla bilgi için bkz. <a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">sürüm notları</a>.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Aşağıdaki tablolar, sütun id numarasında farklı olmayan değerleri içerir:<br/><br/>
{$a}
<br/>
Yükseltme öncesinde bu kayıtları düzeltiniz.';
$string['totaraunsupportedupgradepath'] = 'Doğrudan {$a->currentversion} sürümünden {$a->attemptedversion} sürümüne yükseltme yapamazsınız. {$a->attemptedversion} sürümüne yükseltme yapmadan önce en az {$a->required} sürümüne yükseltme yapınız.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Kopya ID numaralarını kontrol et';
$string['totaraupgradesetstandardtheme'] = 'Standart Totara temasını etkinleştir';
$string['totaraversion'] = 'Totara sürüm numarası';
$string['trysearchinginstead'] = 'Bunun yerine aramayı deneyin.';
$string['type'] = 'Tür';
$string['typeicon'] = 'Tür simgesi';
$string['unassignall'] = 'Tümünün atamasını kaldır';
$string['undelete'] = 'Silmeyi geri al';
$string['undeletecheckfull'] = '{$a} silinmesini geri almak istediğinizden emin misiniz?';
$string['undeletednotx'] = '{$a} silinmesi geri alınamadı !';
$string['undeletedx'] = '{$a} silinmesi geri alındı';
$string['undeleteuser'] = 'Kullanıcı silmeyi geri al';
$string['undeleteusernoperm'] = 'Bir kullanıcı silmeyi geri almak için gerekli izniniz yok';
$string['unexpected_installer_result'] = 'Belirtilmemiş bileşen kurulum hatası: {$a}';
$string['unknown_relationship_name'] = 'Bilinmeyen ilişki adı';
$string['unlockcompletion'] = 'Tamamlama kilidini aç ve tamamlama verilerini sil';
$string['unlockcompletionnoreset'] = 'Tamamlama kilidini aç ve tamamlama verilerini tut';
$string['unsupported_branch_text'] = 'Kullandığınız sürüm ({$a}) artık desteklenmiyor. Bu, bug\'lar ve güvenlik sorunlarının artık düzeltilemeyeceği anlamına gelir. Hemen desteklenen bir sürüme ([[CURRENT_MAJOR_VERSION]] gibi) yükseltmelisiniz.';
$string['unused'] = 'Kullanılmadı';
$string['updated_recently'] = 'Yakın zamanda güncellendi';
$string['upgradenonlinear'] = 'Yükseltmeler, mevcut sürümün tarihinde veya sonrasında oluşturulan daha yüksek bir sürüme olmalıdır {$a}';
$string['uploadcompletionrecords'] = 'Tamamlama kayıtlarını yükle';
$string['userdataitemcourse_enrolments'] = 'Kurs kayıtları';
$string['userdataitemexternal_services_users'] = 'Harici servis kullanıcı atamaları';
$string['userdataitemexternal_tokens'] = 'Harici belirteçler';
$string['userdataitemexternal_tokens_help'] = 'Kullanıcı tarafından veya kullanıcı için oluşturulan web hizmetleri için tüm erişim belirteçleri.';
$string['userdataitemportfolios'] = 'Portföy dışa aktarmaları';
$string['userdataitemportfolios_help'] = 'Bir kullanıcının portföylere yaptığı dışa aktarımların kayıtları. Bu işlem, portföye aktarılan gerçek verileri içermez veya etkilemez.';
$string['userdataitemquickaccess_preferences'] = 'Hızlı erişim menüsü kullanıcı tercihleri';
$string['userdataitemvirtualmeetings'] = 'Sanal toplantılar';
$string['userdoesnotexist'] = 'Kullanıcı mevcut değil';
$string['userlearningdueonx'] = 'Bitiş tarihi {$a}';
$string['userlearningoverduesincex'] = 'şu tarihten beri süresi geçmiş: {$a}';
$string['userlearningoverduesincextooltip'] = 'Şu tarihten beri süresi geçmiş: {$a}';
$string['users'] = 'Kullanıcılar';
$string['validation_invalid_color_value_hex'] = 'Değer # ile başlamalı ve ardından 6 geçerli onaltılık kod karakteri gelmelidir';
$string['validation_invalid_integer'] = 'Lütfen geçerli bir tam sayı girin';
$string['validation_invalid_max'] = 'Sayı {$a->max} veya daha küçük olmalıdır';
$string['validation_invalid_max_length'] = 'Lütfen en fazla {$a->len} karakter girin';
$string['validation_invalid_min'] = 'Sayı {$a->min} veya daha fazla olmalıdır';
$string['validation_invalid_min_length'] = 'Lütfen en az {$a->len} karakter girin';
$string['validation_invalid_number'] = 'Lütfen geçerli bir sayı girin';
$string['viewallx'] = 'Tümünü görüntüle {$a}';
$string['viewchildren'] = 'Alt öğeleri görüntüle';
$string['viewmyteam'] = 'Ekibimi görüntüle';
$string['viewselected'] = 'Seçileni görüntüle';
$string['weeklyon'] = 'Haftalık';
$string['weeks'] = 'Hafta(lar)';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % tamamlandı';
$string['xpositions'] = '{$a} Konumları';
$string['xresultsfory'] = '"{$a->query}" için <strong>{$a->count}</strong> sonuç bulundu';
$string['year'] = 'Yıl';
$string['yesdelete'] = 'Evet, sil';
