<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Erişim';
$string['accesslimited'] = 'Sınırlı sayıda kişi';
$string['accessprivate'] = 'Sadece siz';
$string['accesspublic'] = 'Herkes';
$string['accesssettings'] = 'Ayarlar';
$string['adder_image_alt'] = '{$a} içeriğinin görüntüsü';
$string['all'] = 'Tümü';
$string['allsite'] = 'Tüm siteler';
$string['alltopics'] = 'Tüm konular';
$string['alltypes'] = 'Tüm türler';
$string['allvisibilities'] = 'Tüm görünürlükler';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Zaten paylaşıldı';
$string['assigntopics'] = 'Bir veya daha fazla konu ata (gerekli)';
$string['assigntopicshelpinfoworkspaces'] = 'Konular, içeriğinizin başkaları tarafından keşfedilmesini kolaylaştırmaya yardımcı olur. Konular ayrıca öneri motorunun anlamlı öneriler üretmesine de yardımcı olur.';
$string['assigntopicshelpinfoworkspaces2'] = 'Okuyucular, konuyla ilgili daha fazla kaynak, çalma listesi ve site görmek için bir konuya tıklayabilir.';
$string['bookmark'] = 'Yer işareti';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'AKTİF ÖĞRENME';
$string['bot_active_learning_pattern2'] = 'MEVCUT ÖĞRENME';
$string['botcardcertsdetail'] = 'Sertifika ayrıntıları:';
$string['botcardcertslist'] = 'Hangi sertifikaları incelemek istiyorsunuz?';
$string['botcardcoursecategory'] = 'Hangi öğrenme kategorisini incelemek istiyorsunuz?';
$string['botcardcoursesdetail'] = 'Kurs ayrıntıları:';
$string['botcardcourseslist'] = 'Hangi kursları incelemek istiyorsunuz?';
$string['botcardenrolledcourses'] = 'Kaydolduğunuz kurslar';
$string['botcardjobassignments'] = 'İş atamalarınız';
$string['botcardnewmessage'] = 'Totara’da yeni mesaj alındı';
$string['botcardnewmessageaction'] = 'Totara’da aç';
$string['botcardprogramdetail'] = 'Program ayrıntıları:';
$string['botcardprogramlist'] = 'Hangi programları incelemek istiyorsunuz?';
$string['botcardwelcomeaction'] = 'Totara’ya git';
$string['botcardwelcomeheading'] = 'Merhaba';
$string['bot_category_menu'] = 'Kurslar | Programlar | Sertifikalar';
$string['bot_cert_pattern1'] = 'SERTİFİKALAR';
$string['bot_cert_pattern2'] = 'SERTİFİKA';
$string['bot_cert_pattern3'] = 'SERTİFİKALAR';
$string['bot_course_pattern1'] = 'KURS';
$string['bot_course_pattern2'] = 'KURSLAR';
$string['botdefaultreply'] = 'Talebinizi yorumlamakta zorlanıyoruz.';
$string['bot_finished_learning_pattern1'] = 'ÖĞRENMEYİ BİTİRDİNİZ';
$string['bot_finished_learning_pattern2'] = 'ÖĞRENMEYİ TAMAMLADINIZ';
$string['bot_hi_pattern1'] = 'SELAM';
$string['bot_hi_pattern2'] = 'HEY';
$string['bot_hi_pattern3'] = 'MERHABA';
$string['botinstructions'] = 'Botla nasıl etkileşim kurulacağına dair tam bir referans için lütfen bk. <insert link here>.';
$string['bot_intent_active_learning_pattern1'] = 'MEVCUT ÖĞRENİMİM';
$string['bot_intent_active_learning_pattern2'] = 'AKTİF ÖĞRENİMİM';
$string['bot_intent_finished_learning_pattern1'] = 'BİTEN ÖĞRENİMİM';
$string['bot_intent_finished_learning_pattern2'] = 'TAMAMLANAN ÖĞRENİMİM';
$string['bot_intent_get_job_assignments_pattern1'] = 'iş atamalarımı al';
$string['bot_intent_get_job_assignments_pattern2'] = 'iş atamaları';
$string['bot_intent_get_job_assignments_pattern3'] = 'atamalar';
$string['bot_intent_get_my_learning_pattern1'] = 'öğrenimimi al';
$string['bot_intent_get_my_learning_pattern2'] = 'öğrenimim';
$string['bot_intent_get_my_learning_pattern3'] = 'kurslarım';
$string['bot_intent_profile_pattern1'] = 'profil';
$string['bot_intent_profile_pattern2'] = 'profilim';
$string['bot_intent_profile_pattern3'] = 'profilimi al';
$string['bot_program_pattern1'] = 'PROGRAM';
$string['bot_program_pattern2'] = 'PROGRAMLAR';
$string['botwelcome'] = 'Hoş Geldiniz';
$string['button_continue'] = 'Devam et';
$string['cachedef_query_providers'] = 'Sorgu sağlayıcı sınıfı önbelleği';
$string['cachedef_share_recipient_areas'] = 'Alıcı alanları önbelleğini paylaş';
$string['cachedef_share_recipient_class'] = 'Alıcı sınıfı önbelleğini paylaş';
$string['comment_message'] = '{$a->fullname}, “{$a->name}” hakkında yorum yaptı.';
$string['comment_message_subject'] = '{$a->fullname}, {$a->resourcetype} için sizinle ilgili yorum yaptı';
$string['comment_message_view'] = 'Yorumu görüntüle:';
$string['comments'] = 'Yorumlar';
$string['component'] = 'Bileşen';
$string['compress'] = 'Sıkıştır';
$string['content_visibility_setting'] = 'İçerik görünürlüğü ayarları';
$string['contribute'] = 'Katkıda bulun';
$string['contribute_text'] = 'İlk kaynağınıza hemen katkıda bulunun!';
$string['contributetip'] = 'İpucu: Daha bulunabilir olması için bir etiket ekleyin';
$string['contributetip_help'] = 'Etiketler, belirli temalar hakkında bilgi bulmayı kolaylaştırır. Örneğin, iş yeri tehlikeleriyle ilgili bir kaynak #saglikveguvenlik #guvendekal #hastaliklar gibi etiketler içerebilir';
$string['contributor'] = 'Katkıda bulunan';
$string['createtime'] = '{$a} oluşturuldu.';
$string['createtimewithupdatetime'] = '{$a->timecreated} oluşturuldu. Son güncelleme {$a->timemodifed}.';
$string['dateshared'] = 'Paylaşıldığı tarih';
$string['dayago'] = '{$a} gün önce';
$string['daysago'] = '{$a} gün önce';
$string['done'] = 'Bitti';
$string['editsettings'] = 'Ayarları düzenle';
$string['emptycontent'] = 'Aramanızla eşleşen içerik yok. Lütfen tekrar deneyin.';
$string['enable_resources'] = 'Kitaplık';
$string['enable_resources_description'] = 'Bu özellik etkinleştirildiğinde, kullanıcılar Kitaplıklarında kaynaklar/çalma listeleri oluşturup paylaşabilecek ve kaydedilmiş ve kendileriyle paylaşılmış kaynaklara/çalma listelerine erişebilecektir. Devre dışı bırakılırsa Kitaplık, tüm site menülerinden gizlenecek ve API servislerine erişilemeyecektir.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Katkılar';
$string['engagecontent'] = 'İçerik Etkileşimi';
$string['engagedusers'] = 'Kullanıcı Etkileşimi';
$string['engagedworkspace'] = 'Çalışma Alanları Etkileşimi ve Etkinlik';
$string['engage:manage'] = 'Engage kaynaklarını ve anketlerini görüntüle ve yönet';
$string['engage:view_engagedusers_reporting'] = 'En etkileşimli kullanıcılar için raporu görüntüle';
$string['engage:view_engagedworkspace_reporting'] = 'Çalışma alanları etkileşimi ve etkinlik';
$string['engage:viewlibrary'] = 'Kitaplığı görüntüle';
$string['engage:view_resource_reporting'] = 'En etkileşimli içerik için raporu görüntüle';
$string['enter_people_or_workspaces'] = 'Kişileri ve çalışma alanlarını seçmek için yaz...';
$string['enter_topics'] = 'Konuları seçmek için yaz...';
$string['error:botinactive'] = 'Bot “{$a}” etkin değil ve örneklenemez.';
$string['error:botinput'] = 'Bota verilen giriş yok veya geçersiz';
$string['error:botinvaliduser'] = 'Kullanıcı etkinlik için geçerli değil';
$string['error:botoutputaction'] = 'İşlem, çıkış işleyicisi için geçerli değil';
$string['error:botoutputintent'] = 'Amaç, çıkış işleyicisi için geçerli değil';
$string['error:botsendmessage'] = '“{$a->url}” öğesine mesaj gönderilemedi. Sonuç: {$a->result}';
$string['error:create'] = 'Bir “{$a->type}” kaynak örneği oluşturulamıyor';
$string['error:createquestion'] = 'Bir soru oluşturulamıyor';
$string['error:delete'] = 'Bir “{$a->type}” kaynak örneği silinemiyor';
$string['error:deletequestion'] = 'Soru silinemiyor';
$string['error:invalid_recipient'] = 'Geçersiz alıcı';
$string['error:permissiondenied'] = 'İzin reddedildi';
$string['error:sharecapability'] = 'Bu kaynağı paylaşmak için gerekli yetkilere sahip değilsiniz.';
$string['error:shareprivate'] = 'Kaynak sadece sizin tarafınızdan görüntülenebilir. Paylaşmak için bu kaynağı kimlerin görüntüleyebileceğini değiştirin.';
$string['error:sharerestricted'] = 'Kaynak herkes tarafından görüntülenemez ve yalnızca sahibinin paylaşmasına izin verilir.';
$string['error:update'] = 'Bir “{$a->type}” kaynak örneği güncellenemiyor';
$string['error:updateaccess'] = 'Bir “{$a->type}” kaynak erişimi güncellenemiyor';
$string['error:updatequestion'] = 'Soru güncellenemiyor';
$string['error:view_user_resources'] = 'Diğer kullanıcı kaynakları görüntülenemiyor';
$string['expand'] = 'Genişlet';
$string['filteraccess'] = 'Görünürlük';
$string['filterbartitle'] = 'Kaynakları filtrele';
$string['filtersearch'] = 'Ara';
$string['filtersection'] = 'Bölüm';
$string['filtertopic'] = 'Konu';
$string['filtertype'] = 'Tür';
$string['foundin'] = 'Bulunduğu yer:';
$string['grid'] = 'Kılavuz';
$string['hashtags'] = 'etiketler';
$string['hourago'] = '{$a} saat önce';
$string['hoursago'] = '{$a} saat önce';
$string['itemscount'] = '{$a} öğe';
$string['itemscountone'] = '{$a} öğe';
$string['items_list'] = 'Öğeler listesi';
$string['library'] = 'Kitaplık';
$string['like'] = 'Beğen';
$string['like_message'] = '{$a->fullname}, “{$a->name}” öğesini beğendi.';
$string['like_message_subject'] = '{$a->fullname}, {$a->name} öğenizi beğendi';
$string['like_message_view'] = '{$a} görüntüle:';
$string['list'] = 'Liste';
$string['loading'] = 'Yükleniyor';
$string['messageprovider:comment_notification'] = 'Kaynaklarınız hakkında yorumlar';
$string['messageprovider:like_notification'] = 'Kaynak “beğenileri”';
$string['messageprovider:reply_notification'] = 'Kaynaklarınıza yanıt verir';
$string['messageprovider:share_notification'] = 'Sizinle paylaşılan yeni öğeler';
$string['message_resource'] = 'kaynak';
$string['minuteago'] = '{$a} dakika önce';
$string['minutesago'] = '{$a} dakika önce';
$string['more'] = 'Daha fazla';
$string['multichoiceanswerdeleted'] = 'Çoktan seçmeli yanıt silindi';
$string['navigation'] = 'Gezinme';
$string['nocontributions'] = '{$a} henüz herhangi bir katkıda bulunmadı.';
$string['noshares'] = 'Paylaşılmadı';
$string['numberofcomments'] = '{$a} yorum';
$string['numberofinstances'] = 'Örnek sayısı';
$string['numberoflikes'] = '{$a} beğeni';
$string['numberofmore'] = 've {$a} tane daha...';
$string['numberofpeoplerating'] = '{$a} kişi bunu derecelendirdi';
$string['numberofpersonrating'] = '{$a} kişi bunu derecelendirdi';
$string['numberofshares'] = '{$a} paylaşım';
$string['or'] = 'veya';
$string['other'] = 'Diğer';
$string['overview'] = 'Genel Bakış';
$string['pluginname'] = 'Kitaplık';
$string['private'] = 'Gizli (sadece siz)';
$string['public'] = 'Herkese açık (bu içeriği herkes görebilir ve paylaşabilir)';
$string['rate_one_star'] = 'Bu çalma listesini 1 yıldız olarak derecelendir';
$string['rate_x_stars'] = 'Bu çalma listesini {$a} yıldız olarak derecelendir';
$string['rating'] = 'Derecelendirme';
$string['ratingsforscreenreader'] = '5 yıldız üzerinden {$a} olarak derecelendirildi';
$string['related'] = 'İlgili';
$string['removefromlibary'] = 'Kitaplıktan kaldır';
$string['removefromsharedlibrary'] = '{$a}, paylaşılan kitaplığınızdan kaldırıldı. Bu işlem, söz konusu içeriğe diğer konumlarda erişme yeteneğinizi etkilemeyecektir.';
$string['removefromsharedwithyou'] = 'Sizinle paylaşıldı bölümünden kaldır';
$string['removefromyourworkspace'] = '{$a}, workspace kitaplığından başarıyla kaldırıldı. Workspace üyeleri bu içeriğe diğer konumlardan erişmeye devam edebilecektir.';
$string['reply_message'] = '{$a->fullname}, “{$a->name}” ile ilgili bir yoruma yanıt verdi.';
$string['reply_message_subject'] = '{$a->fullname}, “{$a->name}” ile ilgili bir yoruma yanıt verdi';
$string['reply_message_view'] = 'Yanıtı görüntüle:';
$string['reshare'] = 'Yeniden paylaş';
$string['resharedbypeople'] = '{$a} kişi tarafından yeniden paylaşıldı';
$string['resharetorecipients'] = 'Belirli kişilerle yeniden paylaş';
$string['resharetorecipientsworkspaces'] = 'Belirli kişilerle veya çalışma alanlarıyla yeniden paylaş';
$string['resourcecount'] = '{$a} kaynak';
$string['resourcecountone'] = '{$a} kaynak';
$string['resourcecreatedevent'] = 'Kaynak oluşturuldu';
$string['resourcedeletedevent'] = 'Kaynak kaldırıldı';
$string['resourcenavnext'] = 'Çalma listesinde sonraki kaynak';
$string['resourcenavprevious'] = 'Çalma listesinde önceki kaynak';
$string['resourceonly'] = 'Yalnızca tek başına kaynakları göster';
$string['resource_unavailable'] = 'Kaynak artık mevcut değil';
$string['restricted'] = 'Sınırlı (yalnızca paylaştığınız kişiler ve çalışma alanları)';
$string['savedresources'] = 'Kaydedilen kaynaklar';
$string['search'] = 'Ara';
$string['searchlibrary'] = 'Kitaplığınızda arama yapın';
$string['searchresults'] = 'Arama sonuçları';
$string['searchresultsdetail'] = 'Arama sonuçları: {$a}';
$string['section'] = 'Bölüm';
$string['self'] = 'Kendisi';
$string['share'] = 'Paylaş';
$string['sharedwith'] = 'Şununla paylaşıldı:';
$string['sharedwithpeople'] = '{$a->people} kişi ile paylaşıldı';
$string['sharedwithpeopleworkspaces'] = '{$a->people} kişi ve {$a->workspaces} çalışma alanı ile paylaşıldı';
$string['sharedwithyou'] = 'Sizinle paylaşıldı';
$string['sharehelpinfo'] = 'Bu içerik, seçili kişinin kitaplığındaki “Sizinle paylaşıldı” alanında görünecektir. Yalnızca bu içeriği daha önce hiç paylaşmamış olan kişiler seçilebilir.';
$string['sharehelpinfoworkspaces'] = 'Bu içerik, seçili kişinin kitaplığındaki “Sizinle paylaşıldı” alanında görünecektir. Yalnızca bu içeriği daha önce hiç paylaşmamış olan kişiler/çalışma alanları seçilebilir.';
$string['share_message'] = '{$a->fullname} sizinle “{$a->name}” paylaştı.';
$string['share_message_subject'] = 'Yeni {$a} sizinle paylaşıldı';
$string['share_message_view'] = 'İçeriği görüntüle:';
$string['sharetopeople'] = 'Belirli kişilerle veya çalışma alanlarıyla paylaş';
$string['sharetopeopleoptional'] = 'Belirli kişilerle veya çalışma alanlarıyla paylaş (isteğe bağlı)';
$string['sharetorecipients'] = 'Belirli kişilerle paylaş';
$string['sharetorecipientsoptional'] = 'Belirli kişilerle paylaş';
$string['sharetorecipientsoptionalworkspaces'] = 'Belirli kişilerle veya çalışma alanlarıyla paylaş (isteğe bağlı)';
$string['sharetorecipientsworkspaces'] = 'Belirli kişilerle veya çalışma alanlarıyla paylaş';
$string['singlechoiceanswerdeleted'] = 'Tek seçenekli yanıt silindi';
$string['sliders'] = 'Kaydırıcılar';
$string['sort'] = 'Sıralama ölçütü';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Oluşturuldu';
$string['sortpopular'] = 'Popüler';
$string['tags'] = 'Etiketler';
$string['tag_warning'] = 'Bu kaynağı herkesle paylaşmak için konu etiketleri atamanız gerektiğini lütfen unutmayın. Etiket işlevi devre dışı görünüyor. Etiket işlevini etkinleştirmek ve en az bir kayıtlı konu olduğundan emin olmak için site yöneticileriyle iletişime geçin.';
$string['time'] = 'süre';
$string['timetoread'] = 'Okuma için gerekli süre';
$string['timeviewfivetoten'] = '5 ila 10 dakika';
$string['timeviewlessthanfive'] = '5 dakikadan az';
$string['timeviewmorethanten'] = '10 dakikadan fazla';
$string['tipnumberofresharer'] = 'Bu içeriği yeniden paylaşan kişi sayısı';
$string['title'] = 'Başlık';
$string['topic'] = 'Konu';
$string['type'] = 'Tür';
$string['unassigned'] = 'Atanmamış';
$string['unbookmark'] = 'Yer işaretini kaldır';
$string['unsaved_changes_message'] = 'Devam ederseniz girdiğiniz verileri kaybedeceksiniz.';
$string['unsaved_changes_title'] = 'Taslak iptal edilsin mi?';
$string['unsaved_changes_warning'] = 'Kaydedilmemiş değişiklikleriniz kaybolacak';
$string['userdataitembookmark'] = 'Yer işareti';
$string['userdataitemshare'] = 'Paylaş';
$string['usersresources'] = '{$a} kitaplığı';
$string['viewprivate'] = 'Sadece siz görüntüleyebilirsiniz';
$string['viewpublic'] = 'Herkes görüntüleyebilir';
$string['viewrestricted'] = 'Sınırlı sayıda kişi görüntüleyebilir';
$string['whocansee'] = 'Bunu kimler görüntüleyebilir?';
$string['yourlibrary'] = 'Kitaplığınız';
$string['yourresources'] = 'Kaynaklarınız';
