<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Bu sayfa Microsoft Teams ile tam olarak uyumlu değildir. “Tarayıcıda aç” öğesine tıklayın.';
$string['botfw:cmd_help'] = 'yardım';
$string['botfw:cmd_signin'] = 'oturum aç';
$string['botfw:cmd_signout'] = 'oturumu kapat';
$string['botfw:error_auth_invalid'] = 'Kimlik doğrulama talebi geçerli değil.';
$string['botfw:error_auth_timeout'] = 'Kimlik doğrulama zaman aşımına uğradı.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Bir şeyler ters gitti. Lütfen tekrar deneyin.';
$string['botfw:help_command'] = '“{$a}” komutunu çalıştır';
$string['botfw:help_help'] = 'Uygulamanın nasıl kullanılacağına ilişkin yardımı görüntüleyin';
$string['botfw:help_signin'] = 'Bildirimleri almak için oturum açın';
$string['botfw:help_signout'] = 'Bildirimleri devre dışı bırakmak için oturumu kapatın';
$string['botfw:msg_canthearyou'] = 'Üzgünüm, ne sorduğunuzu anlayamadım. Uygulamayı nasıl kullanabileceğinizi öğrenmek için lütfen site yöneticinizle iletişime geçin veya “Yardım” yazın.';
$string['botfw:msg_help'] = 'Bu uygulamayla neler yapabileceğinizi öğrenmek için lütfen site yöneticinizle iletişime geçin.';
$string['botfw:msg_help_body'] = 'Bu sohbet robotu, Microsoft Teams içinde Totara bildirimlerini almak amacıyla oturum açmanızı sağlar.
Botta oturum açmak, bottan çıkış yapmak veya Totara’yı Microsoft Teams ile nasıl kullanabileceğiniz hakkında daha fazla bilgi edinmek için Yardım sekmesine gitmek için aşağıdaki seçeneklerden birini seçin.';
$string['botfw:msg_help_button'] = 'Yardım menüsüne git';
$string['botfw:msg_help_title'] = 'Yardıma mı ihtiyacınız var?';
$string['botfw:msg_private'] = 'Merhaba, buna burada yanıt veremem. Lütfen bunun yerine bire bir sohbet başlatın.';
$string['botfw:msg_private_name'] = 'Merhaba {$a}, buna burada yanıt veremem. Lütfen bunun yerine bire bir sohbet başlatın.';
$string['botfw:msg_signin'] = 'Başlamak için oturum açın.';
$string['botfw:msg_signin_already'] = 'Merhaba {$a}, oturumunuz zaten açık.';
$string['botfw:msg_signin_button'] = 'Oturum aç';
$string['botfw:msg_signin_done'] = 'Harika, {$a}. Bildirim almak için hazırsınız.';
$string['botfw:msg_signout_already'] = 'Merhaba, oturumunuz zaten kapalı.';
$string['botfw:msg_signout_button'] = 'Oturumu kapat';
$string['botfw:msg_signout_done'] = 'Teşekkürler {$a}, oturumunuz kapatıldı. Bildirimleri almak için lütfen tekrar oturum açın.';
$string['botfw:msg_subscribe_already'] = 'Merhaba {$a}, bildirim almak için zaten ayarlarınızı yapmışsınız.';
$string['botfw:msg_welcome'] = 'Hoş geldiniz! Totara, öğrendiklerinizi günlük işlerinize aktarmanızı sağlar. Totara, Microsoft Teams içinde öğrenme etkinliklerine erişmenizi, kaynaklar üzerinden paylaşım ve iş birliği yapmanızı ve Totara bildirimlerini almanızı destekler.<br><br>Bu bot, tüm bildirimlerinizi buradan almanızı sağlayacaktır. Bu özelliği başlatmak için hesabınızda oturum açmanız gerekecek.';
$string['botfw:mx_command_search'] = 'Katalog ara';
$string['botfw:mx_command_search_desc'] = 'Katalog ara';
$string['botfw:mx_command_search_term'] = 'Ara';
$string['botfw:mx_command_search_term_desc'] = 'Ara';
$string['botfw:mx_initialrun'] = 'Öğrenme içeriğini paylaşmak için Totara kataloğuna göz atın.';
$string['botfw:mx_nomatches'] = 'Eşleşme bulamadık.';
$string['botfw:mx_signin'] = 'Oturum aç';
$string['botfw:mx_signinretry'] = 'Bir şeyler ters gitti. Lütfen tekrar deneyin.';
$string['botfw:none'] = 'Yok';
$string['botfw:output_title'] = 'Oturum açılıyor';
$string['check:appid_invalid'] = 'Uygulama kimliği “{$a}” Microsoft hizmetleri için geçerli bir biçimde değil.';
$string['check:appid_notset'] = 'Uygulama kimliği ayarlanmadı.';
$string['check:bot_appid'] = 'Bot uygulama kimliği';
$string['check:bot_disabled'] = 'Hem bot özelliği hem de mesajlaşma uzantısı özelliği devre dışı bırakıldı.';
$string['check:bot_id_invalid'] = 'Bot uygulama kimliği “{$a}” Microsoft hizmetleri için geçerli bir biçimde değil.';
$string['check:bot_id_notset'] = 'Bot uygulaması kimliği ayarlanmadı.';
$string['check:bot_secret'] = 'Bot istemci parolası';
$string['check:bot_secret_notset'] = 'İstemci parolası ayarlanmadı.';
$string['check:grid_skip'] = 'Devre dışı bırakılırsa, kullanıcılar bir karttaki katalog resimlerini ve mesajlaşma uzantısını göremez.';
$string['check:mf_appid'] = 'Bildirim uygulaması kimliği';
$string['check:mf_appversion'] = 'Bildirim uygulaması sürümü';
$string['check:mf_appversion_notset'] = 'Uygulama sürümü ayarlanmadı.';
$string['check:mf_desc'] = 'Bildirimin kısa açıklaması';
$string['check:mf_descfull'] = 'Bildirimin tam açıklaması';
$string['check:mf_descfull_notset'] = 'Tam açıklama ayarlanmamış.';
$string['check:mf_descfull_toolong'] = 'Tam açıklama çok uzun. Bu, {$a} karakteri aşmamalıdır.';
$string['check:mf_desc_notset'] = 'Kısa açıklama ayarlanmadı.';
$string['check:mf_desc_toolong'] = 'Kısa açıklama çok uzun. Bu, {$a} karakteri aşmamalıdır.';
$string['check:mf_name'] = 'Bildirimin kısa adı';
$string['check:mf_namefull'] = 'Bildirimin tam adı';
$string['check:mf_namefull_toolong'] = 'Tam ad çok uzun. Bu, {$a} karakteri aşmamalıdır.';
$string['check:mf_name_notset'] = 'Kısa ad ayarlanmadı.';
$string['check:mf_name_toolong'] = 'Kısa ad çok uzun. Bu, {$a} karakteri aşmamalıdır.';
$string['check:mf_package'] = 'Bildirim paketi adı';
$string['check:mf_package_nodefault'] = 'Paket adı varsayılan olmamalıdır.';
$string['check:mf_package_notset'] = 'Paket adı ayarlanmadı.';
$string['check:notequals'] = '“{$a->name}”, “{$a->value}” olarak ayarlanmadı.';
$string['check:notticked'] = '“{$a}” etkin değil.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'Microsoft İş Ortağı Ağının Kimliği çok uzun. Bu, {$a} karakteri aşmamalıdır.';
$string['check:pub_name_notset'] = 'Yayımcının adı ayarlanmadı.';
$string['check:pub_name_toolong'] = 'Yayımcının adı çok uzun. Bu, {$a} karakteri aşmamalıdır.';
$string['check:pub_url_empty'] = 'Site URL’si varsayılan olarak kullanılır.';
$string['check:pub_website_insecure'] = 'Yayımcının web sitesi bir https URL’si değil.';
$string['check:pub_website_notset'] = 'Yayımcının web sitesi ayarlanmadı.';
$string['check:pub_website_toolong'] = 'Yayımcının web sitesi çok uzun. Bu, {$a} karakteri aşmamalıdır.';
$string['check:site_privacy_insecure'] = 'Gizlilik politikası bir https URL’si değildir.';
$string['check:site_privacy_notset'] = 'Gizlilik politikası ayarlanmadı.';
$string['check:site_privacy_toolong'] = 'Gizlilik politikası çok uzun bir URL. Bu, {$a} karakteri aşmamalıdır.';
$string['check:site_terms_insecure'] = 'Kullanım koşulları bir https URL’si değildir.';
$string['check:site_terms_notset'] = 'Kullanım koşulları ayarlanmadı.';
$string['check:site_terms_toolong'] = 'Kullanım koşulları çok uzun bir URL. Bu, {$a} karakteri aşmamalıdır.';
$string['check:sso_auth'] = 'SSO OAuth2 servisi';
$string['check:sso_disabled'] = 'Çoklu oturum açma devre dışı bırakıldı.';
$string['check:sso_id'] = 'SSO uygulama kimliği';
$string['check:sso_scope'] = 'SSO kaynak kapsamı';
$string['check:sso_scope_invalid'] = 'Kaynak kapsamı “{$a}” geçerli bir biçimde değil.';
$string['check:sso_scope_notset'] = 'Kaynak kapsamı ayarlanmadı.';
$string['check:wwwroot'] = 'Site bir https';
$string['check:wwwroot_insecure'] = 'Siteniz HTTPS kullanmalı.';
$string['customtab_list_label'] = 'Öğe seç';
$string['customtab_name_error'] = 'Ad gereklidir';
$string['customtab_name_label'] = 'Sekme adı';
$string['customtab_name_placeholder'] = 'Sekmenizi adlandırın';
$string['customtab_search_label'] = 'Katalogda arama yapın ve yeni bir sekmede eklenecek bir öğe seçin';
$string['customtab_search_placeholder'] = 'Ara';
$string['customtab_title'] = 'Bir sekme oluştur';
$string['domain_name'] = 'Etki alanı adı';
$string['enable_msteams'] = 'Microsoft Teams entegrasyonu';
$string['enable_msteams_description'] = 'Bu özellik etkinleştirildiğinde, kullanıcıların Microsoft Teams aracılığıyla kaynak kitaplıklarını/çalma listelerini, mevcut öğrenmelerini, bildirimlerini ve Öğrenim kataloğunu bulmalarını ve bunlarla etkileşime geçmelerini sağlayacaktır. Devre dışı bırakılırsa, Microsoft Teams API’a erişilemez.';
$string['env:missing_gateway_private_key'] = 'Ağ geçidi isteğini imzalamak için özel anahtar ayarı eksik';
$string['env:no_openssl_extension'] = 'Totara MsTeams eklentisinin Totara Ağ Geçidi ile bağlantı kurmasına izin vermek için PHP OpenSSL uzantısı etkinleştirilmelidir';
$string['env:openssl_custom_check'] = 'PHP OpenSSL uzantı kontrolü';
$string['error:catalognotavailable'] = 'Öğrenmeyi bul mevcut değil. Daha fazla bilgi için yöneticinizle konuşun.';
$string['error:domain_name'] = 'Siteye bağlanamadı. Lütfen etki alanı adınızı tekrar kontrol edin.';
$string['error:gateway_register'] = 'Totara Ağ Geçidi’ne kaydedilemiyor';
$string['error:manifest_createzip'] = 'Zip arşivi oluşturulamıyor.';
$string['error:mylearningnotavailable'] = 'Güncel öğrenme mevcut değil. Daha fazla bilgi için yöneticinizle konuşun.';
$string['error:nodirectaccess'] = 'Sayfaya doğrudan erişim yasaktır.';
$string['error:no_openssl_extension'] = 'PHP OpenSSL uzantısı devre dışı. Lütfen isteğin gerçekleşmesi için uzantıyı etkinleştirin.';
$string['error:no_private_key'] = 'MsTeams Ağ Geçidi özel anahtarı ayarlanmamış, lütfen yapılandırmanızı kontrol edin';
$string['error:oauth2_disabled'] = 'OAuth 2 kimlik doğrulama eklentisi etkin değil.';
$string['error:oauth2_issuerdisabled'] = 'OAuth2 servisi “{$a}” etkin değil.';
$string['error:oauth2_issuerinvalid'] = 'OAuth2 servisi “{$a}” düzgün yapılandırılmamış. İstemci kimliğinin ve istemci parolasının doğru ayarlandığından emin olun.';
$string['error:oauth2_missingendpoint'] = 'OAuth2 servisi “{$a->issuer}” için {$a->type}_endpoint bulunamadı.';
$string['error:oauth2_noissuer'] = 'OAuth2 servisi ayarlanmadı.';
$string['error:sso_failure_desc'] = 'Kuruluşunuzun Totara uygulamasının yapılandırmasında ve kurulumunda bir hata var. Lütfen sitenizin yöneticisi ile iletişime geçin.';
$string['error:sso_failure_title'] = 'Çoklu oturum açma kimlik doğrulama hatası';
$string['help_info'] = 'Etki alanı, sitenizi kuruluşunuzun Microsoft Teams uygulamasına bağlayacaktır. Etki alanı adınız muhtemelen Microsoft Teams’de oturum açmak için kullanılan e-posta adresinde bulunabilir, örneğin sarah@globallearning.com, etki alanı adının “globallearning.com” olduğu anlamına gelir. Alternatif olarak, <b>Azure Active Directory</b> “Genel Bakış” sayfası altında Azure portalınızda oturum açarak etki alanı adını bulabilirsiniz.';
$string['help_page_about'] = 'Hakkında';
$string['help_page_about_info'] = 'Burada Totara uygulaması hakkında yayımcı, sürüm numarası ve açıklama gibi daha fazla bilgi edinebilirsiniz. Bu sekme, yayımcının web sitesine ve önemli politikalarına bağlantılar da içerebilir.';
$string['help_page_accessing_app'] = 'Uygulamaya erişim';
$string['help_page_accessing_app_adding_app'] = 'Uygulamaya tıklayın ve erişmek için <strong>Ekle</strong> öğesini seçin.';
$string['help_page_accessing_app_built_for_organisation'] = 'Katalogda Totara Learning “Totara” uygulamasını bulun.';
$string['help_page_accessing_app_more_app'] = 'Yan paneldeki üç nokta simgesine tıklayın ve <strong>Daha fazla uygulama</strong> öğesini seçin.';
$string['help_page_accessing_app_signin'] = 'Microsoft Teams’de oturum açın.';
$string['help_page_accessing_app_steps'] = 'Totara uygulamasına erişmek için aşağıdaki adımları izleyin:';
$string['help_page_accessing_app_uninstall'] = 'Uygulamayı sağ tıklayarak (sol gezinme çubuğuna sabitlenmişse) ve <strong>Kaldır</strong> öğesini seçerek de kaldırabilirsiniz.';
$string['help_page_catalog_content'] = 'Microsoft Teams’de açmak için kaynaklara veya çalma listelerine tıklamanız yeterlidir. Artık Totara’da olduğu gibi kaynakları okuyabilir, yorum yapabilir ve beğenilerde bulunabilirsiniz. Kurslar, programlar ve sertifikalar için önce kayıt yaptırmanız gerekebilir. İçeriğinizi açtıktan sonra bunun yerine bazı etkinlikleri bir web tarayıcısında tamamlamayı tercih ederseniz, istediğiniz zaman tarayıcıda açmak için Microsoft Teams “küre” simgesini seçebilirsiniz.';
$string['help_page_catalog_items'] = 'Bu sekmede, kursların, kaynakların ve çalma listelerinin bir listesine göz atabileceğiniz Totara kataloğuna erişebilirsiniz.';
$string['help_page_catalog_search'] = 'Aradığınız içeriği bulmak için içerik arayabilir veya sol taraftaki filtreleri kullanabilirsiniz.';
$string['help_page_chat'] = 'Sohbet';
$string['help_page_chat_commands'] = 'Sohbet botu için üç komut bulunmaktadır:';
$string['help_page_chat_help'] = '<strong>Yardım:</strong> Uygulamanın nasıl kullanılacağı hakkında daha fazla bilgiye erişmek için bu komutu kullanın';
$string['help_page_chat_notification'] = 'Bu sekmede oturum açarak Totara bildirimlerini alabilirsiniz. Tarayıcınızdan Totara’ya erişirken Bildirimler tercihleri altında Microsoft Teams’e hangi Totara bildirimlerinin gönderilmesini istediğinizi yapılandırabilirsiniz.';
$string['help_page_chat_signin'] = '<strong>Oturum aç:</strong> Bildirimleri etkinleştirmek için botta oturum açmalısınız';
$string['help_page_chat_signout'] = '<strong>Oturumu kapat:</strong> Bu komutu, oturumu kapatmak ve bildirimlerin Microsoft Teams’e gönderilmesini devre dışı bırakmak için kullanabilirsiniz';
$string['help_page_config'] = 'Yapılandırılabilir sekmeler';
$string['help_page_config_add'] = '<strong>Ekle</strong> öğesine tıklayın.';
$string['help_page_config_click'] = 'Bir Ekip içinde üst panelde bulunan + simgesine tıklayın.';
$string['help_page_config_search'] = 'Şimdi bir sekmeye eklemek istediğiniz öğeyi bulmak ve seçmek için katalogda arama yapabilirsiniz. Bu yeni sekme için bir ad da verilebilir. Eklenmesinin ardından bu sekmedeki tüm kullanıcılar tarafından görüntülenecektir. Ayrıca sekme adının yanındaki aşağı oka tıklayarak istediğiniz zaman sekmeyi yeniden adlandırabilir veya kaldırabilirsiniz.';
$string['help_page_config_select'] = 'Listelenen mevcut uygulamalar altında Totara uygulamasını bulun ve seçin.';
$string['help_page_config_tab'] = 'Totara uygulamasında, bir Ekibe yapılandırılabilir sekmeler de ekleyebilirsiniz, bu şekilde içeriği farklı bir şekilde paylaşabilirsiniz. Microsoft Teams, Ekip kanallarındaki sekmelerin üyeleri tarafından eklenmesine veya kaldırılmasına izin verir. Totara uygulamasında kullanıcılar, içeriği belirli kanallara “sabitlemek” için bu sekmelere öğrenme içeriği ekleyebilir. Bu, söz konusu kursu yeni bir sekme olarak ekleyerek bir ekip için kurs öncesi materyalleri işaretlemek isteyen bir kurs yöneticisi veya kolaylaştırıcı ya da ekibinin kullanması için yararlı kaynaklar içeren bir oynatma listesini sabitlemek isteyen bir yönetici olabilir. Yapılandırılabilir bir sekme eklemek için aşağıdaki adımları izleyin:';
$string['help_page_current_learning'] = 'Mevcut öğrenme';
$string['help_page_current_learning_course'] = 'Microsoft Teams içinde başlatmak için bir kurs seçin. Daha sonra kurs ve kursun etkinlikleri üzerinde her zamanki gibi çalışabilirsiniz. Tüm Totara Learn etkinlikleri, birkaç istisna dışında Microsoft Teams uygulamasında tamamen işlevsel durumdadır. <strong>wiki</strong> ve <strong>harici araç</strong> etkinliklerinin dinamik yapısı nedeniyle, bu etkinliklerin tarayıcıda açılması önerilir. Bu, tüm işlevlerin kullanılabilir olmasını sağlar. Üst paneldeki Microsoft Teams “küre” simgesi, herhangi bir sayfayı istediğiniz zaman bir tarayıcı penceresinde açmanızı sağlar.';
$string['help_page_current_learning_tab'] = '<strong>Mevcut öğrenme sekmesinde</strong> kayıtlı olduğunuz kurslar, programlar ve sertifikalar gibi atanmış öğrenimlerinizden herhangi birini görüntüleyebilir ve bunlara erişebilirsiniz. Herhangi bir öğrenme programına kaydolmadıysanız, bu sekme boş olacaktır.';
$string['help_page_extension'] = 'Mesajlaşma uzantısı';
$string['help_page_extension_desc'] = 'Mesajlaşma uzantısı özelliği ile katalogdaki herhangi bir içeriği <strong>(Öğrenmeyi Bul)</strong> bulabilir ve diğer kullanıcılarla sohbetlerinizde paylaşabilirsiniz.';
$string['help_page_extension_instruction'] = 'Diğer tüm MS Teams mesajlaşma uzantılarında olduğu gibi, Totara mesajlaşma uzantısını sohbet araç çubuğunda bulabilirsiniz.
Kurslar veya kaynaklar gibi içeriği diğer kullanıcılarla paylaşmak için Totara simgesine tıklayın. Alıcı daha sonra Totara uygulamasında içeriği görüntülemek için bağlantıya tıklayabilir.';
$string['help_page_extension_pinning'] = 'Mesajlaşma uzantısı uygulamasını sağ tıklayıp <strong>Sabitle</strong> öğesini seçerek yan panele de sabitleyebilirsiniz.';
$string['help_page_library_createtab'] = 'Yeni bir kaynak veya anket oluşturmak için <strong>Kaynaklarınızın</strong> yanındaki artı simgesini veya yeni bir çalma listesi oluşturmak için <strong>Çalma listelerinizin</strong> yanındaki simgeyi seçin.';
$string['help_page_library_playlist'] = '<strong>Çalma listeleriniz:</strong> Oluşturduğunuz herkese açık veya özel çalma listeleri';
$string['help_page_library_resource'] = '<strong>Kaynaklarınız:</strong> Oluşturduğunuz herkese açık veya özel kaynaklar';
$string['help_page_library_saved_playlist'] = '<strong>Kaydedilen çalma listeleri:</strong> Yer imlerine eklediğiniz tüm çalma listelerini görüntüleyin';
$string['help_page_library_saved_resource'] = '<strong>Kaydedilen kaynaklar:</strong> Yer imlerine eklediğiniz tüm kaynakları görüntüleyin';
$string['help_page_library_shared_with_you'] = '<strong>Sizinle paylaşıldı:</strong> Diğer kullanıcılar tarafından sizinle paylaşılan herkese açık kaynaklar';
$string['help_page_library_tab'] = 'Siteniz Totara Engage kullanıyorsa, <strong>Kitaplık</strong> sekmesine de erişiminiz olacaktır. Sol taraftaki gezinme çubuğunu kullanarak aşağıdakilere erişebilirsiniz:';
$string['help_page_pinning_app'] = 'Uygulamayı sabitleme';
$string['help_page_pinning_app_adding'] = 'Soldaki gezinme çubuğunda üç nokta simgesine tıklayın ve arama çubuğunu kullanarak Totara uygulamasını arayın. Uygulamayı bulduktan sonra sağ tıklayın ve Sabitle öğesini seçin. Bu, Totara uygulamasının her zaman yan çubukta mevcut olmasını sağlayacaktır.';
$string['help_page_pinning_app_viewing'] = 'Uygulamanın halihazırda bir yönetici tarafından gezinme çubuğunuza sabitlendiğini görebilirsiniz.';
$string['help_page_product_doc'] = 'Totara’nın ürün dokümantasyonu.';
$string['help_page_title'] = 'Totara Yardım';
$string['help_page_using_app'] = 'Uygulamayı kullanma';
$string['help_page_using_app_course'] = 'Uygulama içinden kurslar, programlar, sertifikalar, kaynaklar ve çalma listeleri gibi bir dizi Totara içeriğine erişebilirsiniz. Bununla birlikte mesajlaşma uzantısı aracılığıyla diğer kullanıcılarla içerik paylaşabilir ve Microsoft Teams aracılığıyla Totara bildirimleri alabilirsiniz.';
$string['help_page_using_app_more_info'] = 'Yapılandırma hakkında daha fazla bilgi için aşağıdaki adresi ziyaret edin:';
$string['help_page_using_app_tabs'] = 'Burada Totara uygulamasının Microsoft Teams’de kullanılmasıyla ilgili temel bilgileri bulabilirsiniz. Bu, <strong>Öğrenme Bul, Mevcut öğrenme, Kitaplığınız</strong> ve görevler ile uyarılar dahil olmak üzere Totara bildirimleri için sekmeleri içerir.';
$string['info:badsettings'] = 'Bir veya daha fazla ayar doğru ayarlanmamış.';
$string['info:goodsettings'] = 'Tüm ayarlar doğrulandı, bildirim dosyasını indirebilirsiniz.';
$string['manifest_downloadbutton'] = 'Bildirim dosyasını indir';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Bilgi';
$string['report:report'] = 'Rapor';
$string['report:status'] = 'Durum';
$string['report:status_failed'] = 'Başarısız';
$string['report:status_pass'] = 'Tamam';
$string['report:status_skipped'] = 'Atlandı';
$string['report:summary'] = 'Ayarların doğrulanması';
$string['settings:bot_app_id'] = 'Bot uygulama kimliği';
$string['settings:bot_app_secret'] = 'İstemci parolası';
$string['settings:bot_feature_enabled'] = 'Bot özelliği etkin';
$string['settings:header_app'] = 'Totara uygulamasını kur';
$string['settings:header_bot'] = 'Sohbet botunu ayarla';
$string['settings:header_branding'] = 'Totara uygulamasını özelleştir';
$string['settings:header_publisher'] = 'Yayımcı bilgileri';
$string['settings:header_sso'] = 'Çoklu oturum açmayı ayarla';
$string['settings:install_msteams_app'] = 'Totara uygulamanızı Microsoft Teams’e yükleyin';
$string['settings:manifest_accent_colour'] = 'Vurgu rengi';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Bir uygulama simgesinin arka plan rengini seçin.';
$string['settings:manifest_app_desc'] = 'Kısa açıklama';
$string['settings:manifest_app_desc_default'] = 'Microsoft Teams’deki Totara öğrenme içeriğinize erişin.';
$string['settings:manifest_app_desc_help'] = 'Uygulama için kısa bir açıklama gereklidir (80 veya daha az karakter). Bu açıklama, alan sınırlı olduğunda kullanılır.';
$string['settings:manifest_app_fulldesc'] = 'Tam açıklama';
$string['settings:manifest_app_fulldesc_default'] = 'Microsoft Teams için Totara uygulaması, öğrenme seçeneklerinize erişmenize ve Teams içindeki diğer kişilerle iş birliği yapmanıza olanak tanır. Mevcut öğrenme seçeneklerine erişebilir, öğrenme içeriğini keşfedebilir, çalma listeleri ve kaynaklar oluşturabilir ve bunlarla etkileşime girebilirsiniz.';
$string['settings:manifest_app_fulldesc_help'] = 'Uygulama için tam bir açıklama gereklidir. Kısa açıklamanız uzun açıklama içinde tekrarlanmamalıdır.';
$string['settings:manifest_app_full_name'] = 'Tam ad';
$string['settings:manifest_app_full_name_help'] = 'Uygulamanın tam adı isteğe bağlıdır ve yalnızca tercih ettiğiniz adın 30 karakteri aşması halinde gereklidir. Tam ad en fazla 100 karakter olmalıdır.';
$string['settings:manifest_app_icon_colour'] = 'Tam renkli simge';
$string['settings:manifest_app_icon_colour_help'] = 'Tam renkli bir simgeyi png formatında yükleyin.';
$string['settings:manifest_app_icon_outline'] = 'Çerçeve simgesi';
$string['settings:manifest_app_icon_outline_help'] = 'png biçiminde şeffaf bir ana hat simgesi yükleyin.';
$string['settings:manifest_app_id'] = 'Bildirim uygulaması kimliği';
$string['settings:manifest_app_id_help'] = 'Bu uygulama için benzersiz bir tanımlayıcı. Kayıtlı bir GUID olmalıdır.';
$string['settings:manifest_app_name'] = 'Kısa ad';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Uygulama için kısa bir ad gereklidir (30 karakter veya daha az).';
$string['settings:manifest_app_version'] = 'Uygulama sürümü';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Teams entegrasyonu için herhangi bir ayarı güncellerseniz, sürüm artırılmalı ve <a href="{$a->semverurl}" target="_blank">semver</a> standardına uymalıdır.';
$string['settings:manifest_package_name'] = 'Paket adı';
$string['settings:manifest_package_name_help'] = 'Ters etki alanı gösteriminde bu uygulama için benzersiz bir tanımlayıcı.';
$string['settings:messaging_extension_enabled'] = 'Mesajlaşma uzantısı özelliği etkinleştirildi';
$string['settings:oauth2_issuer'] = 'OAuth2 servisi';
$string['settings:oauth2_issuer_help'] = 'Çoklu oturum açma için <a href="{$a->authurl}">OAuth2 kimlik doğrulama eklentisi</a> etkinleştirilmelidir. <a href="{$a->issuerurl}">OAuth2 servisi</a> tarafından Microsoft’un kimlik sağlayıcısı kullanılmalıdır.';
$string['settings:oauth2_issuer_none'] = '(Hiçbiri)';
$string['settings:page_setup'] = 'Microsoft Teams entegrasyonu';
$string['settings:page_totara_app'] = 'Totara uygulaması kurulumu';
$string['settings:publisher_mpnid'] = 'Microsoft İş Ortağı Ağ Kimliği';
$string['settings:publisher_mpnid_help'] = 'Kuruluşunuz <a href="https://partner.microsoft.com/" target="_blank">Microsoft İş Ortağı Ağı</a>’na katılmadığı sürece bu alanı boş bırakın.';
$string['settings:publisher_name_help'] = 'Uygulamayı yayımlayan kuruluşun adı (32 veya daha az karakter).';
$string['settings:publisher_privacypolicy_help'] = 'Kuruluşun veya yayımcının gizlilik politikasının https URL’si.';
$string['settings:publisher_termsofuse_help'] = 'Kuruluşun veya yayımcının kullanım koşullarının https URL’si.';
$string['settings:publisher_website_help'] = 'Yayımcının web sitesine https URL.';
$string['settings:sso_app_id'] = 'SSO uygulama kimliği';
$string['settings:sso_scope'] = 'Kaynak kapsamı';
$string['settings:sso_scope_help'] = 'Biçim: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Yükleniyor…';
$string['spinner_signingin'] = 'Oturum açılıyor…';
$string['tab:catalog'] = 'Öğrenmeyi bul';
$string['tab:help'] = 'Yardım';
$string['tab:library'] = 'Kitaplık';
$string['tab:mylearning'] = 'Mevcut öğrenme';
$string['userdataitemuser'] = 'MS Teams kullanıcı kayıtları';
$string['userdataitemusersetting'] = 'MS Teams kullanıcı ayarları';
$string['userdataitemuserstate'] = 'MS Teams kullanıcı kimlik doğrulama durumu';
