<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = '{$a} için eylemler';
$string['add_oauth2_provider'] = 'OAuth 2 sağlayıcısı ekle';
$string['add_provider'] = 'Sağlayıcı ekle';
$string['client_id'] = 'İstemci Kimliği';
$string['client_provider_description'] = 'Açıklama';
$string['client_provider_name'] = 'Ad';
$string['client_secret'] = 'İstemci parolası';
$string['continue'] = 'Devam et';
$string['delete_confirm_body'] = '<strong>{$a}</strong> kalıcı olarak kaldırılacak ve siteniz bu sağlayıcıdan başka veri almayacaktır. Ayrıca kullanıldığı diğer sitelerden de kaldırmanız gerekir.';
$string['delete_confirm_title'] = 'Bu OAuth 2 sağlayıcısını silmek istediğinizden emin misiniz?';
$string['delete_modal_title'] = 'Onayla';
$string['delete_provider_name'] = 'Sağlayıcıyı sil: {$a}';
$string['delete_success'] = 'Sağlayıcı silindi.';
$string['description'] = 'Açıklama';
$string['error_delete_internal_provider'] = 'Dahili bir sağlayıcı silinemez.';
$string['error_invalid_format'] = 'Açıklama biçimi geçersiz';
$string['error_provider_description_length'] = 'Açıklama 1024 karakteri geçmemelidir.';
$string['error_provider_name_length'] = 'Ad 75 karakteri geçmemelidir.';
$string['error_provider_name_missing'] = 'Ad boş olmamalıdır.';
$string['error_scope_type'] = 'Geçersiz kapsam.';
$string['error_scope_type_missing'] = 'Kapsam boş olmamalıdır.';
$string['hide'] = 'Gizle';
$string['hide_client_secret_aria'] = '{$a} için istemci parolasını gizle';
$string['no_record_found'] = 'OAuth 2 sağlayıcıları oluşturulmadı.';
$string['oauth2:manageproviders'] = 'OAuth 2 sağlayıcılarını yönet';
$string['oauth2providerdetails'] = 'OAuth 2 sağlayıcısının ayrıntıları';
$string['oauth_url'] = 'OAuth sunucusunun URL’si';
$string['oauth_url_desc'] = '<strong>OAuth sunucusunun URL</strong>’si şu şekilde ayarlanmalıdır:';
$string['oauth_url_title'] = 'Totara, Experience API’ı (xAPI) destekler ve kimlik doğrulaması için OAuth 2.0 kullanır.';
$string['pluginname'] = 'OAuth 2 sağlayıcıları';
$string['provider_added'] = 'Sağlayıcı eklendi.';
$string['required_fields'] = 'Gerekli alanlar';
$string['scopes'] = 'Kapsamlar';
$string['show'] = 'Göster';
$string['show_client_secret_aria'] = '{$a} için istemci parolasını göster';
$string['task_expired_oauth2_tokens'] = 'Süresi dolmuş OAuth2 belirteçleri görevi';
$string['xapi_url'] = 'xAPI sunucusunun URL’si';
$string['xapi_url_desc'] = '<strong>xAPI sunucusunun URL</strong>’si şu şekilde ayarlanmalıdır:';
$string['xapi_write'] = 'Experience API (xAPI) için yazma erişimi';
