<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Bu öğenin durumu hakkında daha fazla bilgi için öğesini seçin.';
$string['branding'] = 'İşaretleme';
$string['completionstatus_achieved'] = 'Başarıldı';
$string['completionstatus_complete'] = 'Tamamla';
$string['completionstatus_current'] = 'Mevcut';
$string['completionstatus_done'] = 'Bitti';
$string['completionstatus_invalid'] = 'Geçersiz';
$string['completionstatus_locked'] = 'Kilitli';
$string['completionstatus_not_complete'] = 'Tamamlanmamış';
$string['completionstatus_optional'] = 'İsteğe Bağlı';
$string['completionstatus_pending'] = 'Beklemede';
$string['completionstatus_ready'] = 'Hazır';
$string['completionstatus_selected'] = 'Seçildi';
$string['completionstatus_target'] = 'Hedef';
$string['completionstatus_view_only'] = 'Yalnızca görüntüle';
$string['custom'] = 'Özel';
$string['defaultimage'] = '{$a} varsayılan görüntü';
$string['editsitebranding'] = 'Site işaretini düzenle';
$string['edittenantsetting'] = '{$a} için ayarları düzenle';
$string['formbrand_details_favicon'] = 'Tarayıcı sekme simgesini buraya yüklediğinizde tarayıcıda site adresinizin yanında görünecektir. Simge dosyasının biçimi .ico, .png veya .svg biçiminde olmalıdır. (Önerilen boyut: 16 x 16 piksel)';
$string['formbrand_details_logo'] = 'Sitenin logosu olarak kullanılacak bir görüntü yükleyin. Kabul edilebilir görüntü formatları: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Logo görüntüsüne alternatif bir metin olarak işlev görmesi için sitenin adını ekleyin. Bu alana “logo” eklemeye gerek yok.';
$string['formbrand_details_notificationshtmlfooter'] = 'HTML e-posta bildirimlerine özel HTML (örneğin, sosyal medya bağlantıları ve simgeleri) ekleyin.';
$string['formbrand_details_notificationshtmlheader'] = 'HTML e-posta bildirimlerine özel HTML (örneğin, sosyal medya bağlantıları ve simgeleri) ekleyin.';
$string['formbrand_details_notificationstextfooter'] = 'Düz metin e-posta bildirimlerine bilgi (örneğin iletişim bilgileri ve yasal sorumluluk reddi) ekleyin.';
$string['formbrand_group_notifications'] = 'E-posta bildirimleri';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Logo alternatif metni';
$string['formbrand_label_notificationshtmlfooter'] = 'HTML alt bilgisi';
$string['formbrand_label_notificationshtmlheader'] = 'HTML başlığı';
$string['formbrand_label_notificationstextfooter'] = 'Düz metin alt bilgisi';
$string['formcolours_details_accent'] = 'Etkileşimli olmayan öğelerin vurgu rengini ayarlamak için ek bir vurgu rengi seçin.';
$string['formcolours_details_footerbg'] = 'Bununla alt bilginin arka plan rengi ayarlanır.';
$string['formcolours_details_footertext'] = 'Bununla alt bilginin metin rengi ayarlanır.';
$string['formcolours_details_headerbg'] = 'Bununla ana gezinmenin arka plan rengi ayarlanır.';
$string['formcolours_details_headertext'] = 'Bununla ana gezinmenin metin rengi ayarlanır.';
$string['formcolours_details_links'] = 'Bununla tüm bağlantıların rengi ayarlanır.';
$string['formcolours_details_pagetext'] = 'Bununla sitenin metin rengi ayarlanır.';
$string['formcolours_details_primary'] = 'Etkileşimli öğeler için rengi ayarlamak üzere birincil işaret renginizi seçin.';
$string['formcolours_details_primarybuttons'] = 'Bununla tüm birincil düğmelerin rengi ayarlanır.';
$string['formcolours_details_secondarybuttons'] = 'Bununla tüm ikincil düğmelerin kenarlık ve metin rengi ayarlanır.';
$string['formcolours_details_useoverrides'] = 'Aşağıdaki bağımsız öğeler için varsayılan rengi geçersiz kılabilirsiniz.';
$string['formcolours_label_accent'] = 'Vurgu rengi';
$string['formcolours_label_footerbg'] = 'Alt bilgi arka plan rengi';
$string['formcolours_label_footertext'] = 'Alt bilgi metin rengi';
$string['formcolours_label_headerbg'] = 'Başlık arka plan rengi';
$string['formcolours_label_headertext'] = 'Başlık metin rengi';
$string['formcolours_label_links'] = 'Bağlantı rengi';
$string['formcolours_label_pagetext'] = 'Sayfa metni rengi';
$string['formcolours_label_primary'] = 'Birincil işaret rengi';
$string['formcolours_label_primarybuttons'] = 'Birincil düğme rengi';
$string['formcolours_label_secondarybuttons'] = 'İkincil düğme rengi';
$string['formcolours_label_useoverrides'] = 'Geçersiz kılan renkleri kullan';
$string['formcolours_moresettings'] = 'Daha fazla renk';
$string['formcustom_details_customcss'] = 'Uyarı: Buraya girdiğiniz tüm CSS’ler, her sayfadaki diğer tüm stillerden sonra eklenecektir.';
$string['formcustom_details_customfooter'] = 'Buraya girilen metin, bu Tema için alt bilgide görünür olacaktır.';
$string['formcustom_label_customcss'] = 'Özel CSS';
$string['formcustom_label_customfooter'] = 'Özel alt bilgi';
$string['form_details_default'] = 'Varsayılan:';
$string['formimages_details_cert'] = 'Sertifika varsayılan görüntülerini değiştirmek için bir görüntü yükleyin.';
$string['formimages_details_course'] = 'Kurs varsayılan görüntülerini değiştirmek için bir görüntü yükleyin.';
$string['formimages_details_login'] = 'Oturum açma sayfası varsayılan görüntüsünü değiştirmek için bir görüntü yükleyin.';
$string['formimages_details_loginalttext'] = 'Oturum açma görüntüsünün içeriğini ve işlevini aktaran bir metin alternatifi ekleyin. Görüntü tamamen sunum amaçlıysa bu alanı boş bırakın.';
$string['formimages_details_program'] = 'Program varsayılan görüntülerini değiştirmek için bir görüntü yükleyin.';
$string['formimages_details_resource'] = 'Kaynak varsayılan görüntülerini değiştirmek için bir görüntü yükleyin.';
$string['formimages_details_workspace'] = 'Çalışma alanı varsayılan görüntülerini değiştirmek için bir görüntü yükleyin.';
$string['formimages_group_core'] = 'Çekirdek';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Sertifika';
$string['formimages_label_course'] = 'Kurs';
$string['formimages_label_displaylogin'] = 'Oturum açma sayfası görüntüsünü görüntüle';
$string['formimages_label_login'] = 'Oturum açma sayfası';
$string['formimages_label_loginalttext'] = 'Oturum açma alternatif metni';
$string['formimages_label_program'] = 'Program';
$string['formimages_label_resource'] = 'Kaynak';
$string['formimages_label_workspace'] = 'Çalışma alanı';
$string['formtenant_details_tenant'] = 'Etkinleştirildiğinde, bu kiracı için site işaretini geçersiz kılabilirsiniz.';
$string['formtenant_label_tenant'] = 'Özel kiracı işaretlemesi';
$string['number'] = 'Sayı';
$string['pluginname'] = 'Totara TUI ön uç çerçevesi';
$string['samples'] = 'TUI Örnekleri';
$string['select_tenant'] = 'Kiracılar';
$string['setting_cache_js'] = 'JS önbelleği';
$string['setting_cache_js_desc'] = 'Etkinleştirildiğinde, Tui ön uç çerçevesi JavaScript sunucusunda önbelleğe alınacak ve her talep edildiğinde yeniden oluşturulmayacaktır.';
$string['setting_cache_scss'] = 'SCSS önbelleği';
$string['setting_cache_scss_desc'] = 'Etkinleştirildiğinde, Tui ön uç çerçevesi SCSS sunucusunda önbelleğe alınacak ve her talep edildiğinde yeniden oluşturulmayacaktır.
Bunu devre dışı bırakmak, SCSS’nin işlenmesi birkaç saniye sürdüğünden sayfa yükleme sürelerini geciktirir. Yalnızca ürün için stil geliştirme sırasında kullanışlıdır.
Üretim örneklerinde asla devre dışı bırakılmamalıdır.';
$string['setting_development_mode'] = 'Geliştirme modu';
$string['setting_development_mode_desc'] = 'Etkinleştirildiğinde, Tui JavaScript ve SCSS’nin geliştirme sürümleri Tui bileşenlerini gerektiren sayfalara sunulacaktır.
Bu, bileşen geliştirirken veya çalışma zamanında ön uç kodunda hata ayıklarken kullanışlıdır.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Performans göstermeyen CSS’ye izin ver';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'PHP 7.4’ten önceki PHP sürümlerinde, CSS veya SCSS dosyalarında ASCII olmayan karakterler bulunması durumunda yetersiz derleme performansı ve olası takılmalara neden olan bir hata vardır. Totara takılmayı önlemek için bu dosyaları derlemeyi reddedecektir. Yine de derlemek için bu ayarı etkinleştirin. PHP 7.4 veya daha yeni bir sürümde çalışırken bu ayar göz ardı edilir.

Bu ayarı, varsayılan değeri olan kapalı şeklinde bırakmanızı öneririz.';
$string['settings_email_send_error'] = 'Bildirim e-postası gönderilirken hata oluştu';
$string['settings_email_send_success'] = 'E-posta bildirimi başarıyla gönderildi. Lütfen e-posta gelen kutunuzu kontrol edin.';
$string['settings_error_save'] = 'Kaydetme sırasında bir hata oluştu, değişiklikler uygulanmadı.';
$string['settings_success_save'] = 'Değişiklikler başarıyla uygulandı.';
$string['site'] = 'Site';
$string['sitebranding'] = 'Site işareti';
$string['sitebrandinginformation'] = 'Logolar, renkler, varsayılan görüntüler vb. gibi site işaretinizin görsel görünümünü kontrol edin.';
$string['tabbrand'] = 'İşaret';
$string['tabcolours'] = 'Renkler';
$string['tabcustom'] = 'Özel';
$string['tabimages'] = 'Görüntüler';
$string['tenantbranding'] = 'Kiracı işareti';
$string['theme_settings'] = 'Ayarlar';
$string['tui:themesettings'] = 'Tema ayarlarını yönet';
