<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Eylem kriterleri';
$string['action_deleted'] = 'Eylem başarıyla silindi';
$string['action_delete_user'] = 'Kullanıcıyı sil';
$string['action_name'] = 'Eylem adı';
$string['actions'] = 'Eylemler';
$string['action_saved'] = 'Eylem başarıyla kaydedildi';
$string['action_type'] = 'Eylem türü';
$string['action_type_help'] = 'Planlanan eylem, ölçüt kurallarını karşılayan kullanıcılara karşı çalıştığında uygulanacak eylem türü.';
$string['add_action'] = 'Eylem ekle';
$string['add_audience'] = 'Hedef kitle ekle';
$string['add_scheduled_action'] = 'Yeni kullanıcı eylemi ekle';
$string['applies_to'] = 'Şunlar için geçerli:';
$string['cohort_delete_affects_changes'] = 'Kaldırıldı';
$string['conditions'] = 'Koşullar';
$string['create_new_action'] = 'Yeni eylem oluştur';
$string['criteria'] = 'Kriterler';
$string['data_source'] = 'Veri kaynağı';
$string['data_source_help'] = 'Süre hesaplanırken kullanılacak kaynak tarihi. Örneğin, “Askıya alma tarihi”, bir kullanıcının kullanıcı durumunun “askıya alınmış” olarak ilk değiştirildiği tarihtir.';
$string['date_suspended'] = 'Askıya alınma tarihi';
$string['delete_scheduled_action'] = 'Planlanmış eylemi sil';
$string['delete_scheduled_action_confirm_message'] = 'Bu planlanmış eylemi silmek istediğinizden emin misiniz? Bu işlem geri alınamaz.';
$string['disabled'] = 'Devre Dışı Bırakıldı';
$string['discard_changes'] = 'Değişiklikleri iptal et';
$string['duration'] = 'Süre';
$string['duration_help'] = 'Veri kaynağından itibaren hesaplanan süre. Örneğin, kriterler “Askıya alınma tarihi” 7 yıl önce olan kullanıcılar için geçerli olabilir.';
$string['duration_unit'] = 'Süre birimi';
$string['duration_value'] = 'Süre değeri';
$string['edit_action'] = 'Düzenle';
$string['edit_scheduled_action'] = 'Kullanıcı eylemini düzenle';
$string['enabled'] = 'Etkin';
$string['error:invalid_action'] = 'Eylem alanı geçerli bir eylem olmalıdır.';
$string['error:missing_duration'] = 'Süre filtre alanları kaynağı, birimi ve değeri boş olmamalıdır.';
$string['error:missing_name'] = 'Ad alanı boş olmamalıdır.';
$string['error_must_be_at_least_1'] = 'En az 1 olmalıdır';
$string['execute_active_scheduled_rules'] = 'Planlanan kullanıcı eylemlerini işle';
$string['exit_without_saving'] = 'Kaydetmeden çıkmak istediğinizden emin misiniz?';
$string['filter_applies_to_all_users'] = 'Tüm kullanıcılar';
$string['filter_applies_to_audiences'] = 'Hedef kitleler';
$string['filter_applies_to_audiences_x'] = 'Hedef Kitleler ({$a})';
$string['general'] = 'Genel';
$string['history_title'] = 'Planlanmış kullanıcı eylem raporu: {$a}';
$string['history_title_all'] = 'Planlanmış kullanıcı eylem raporu';
$string['id'] = 'Kimlik';
$string['no_actions'] = 'Hiçbir eylem oluşturulmadı.';
$string['no_audiences_selected'] = 'Hiçbir hedef kitle seçilmedi';
$string['pluginname'] = 'Kullanıcı eylemleri';
$string['remove_x'] = '“{$a}“ kaldır';
$string['scheduled_user_actions'] = 'Planlanmış kullanıcı eylemleri';
$string['status_help'] = 'Bu kullanıcı eylemi yalnızca Etkin olarak işaretlendiğinde çalışacaktır.';
$string['unit_days'] = 'gün';
$string['unit_months'] = 'ay';
$string['unit_years'] = 'yıl';
$string['unknown_action'] = 'Bilinmeyen eylem';
$string['unsaved_changes_message'] = 'Kaydedilmemiş değişiklikler kaydedilmeyecektir.';
$string['useraction:manage_actions'] = 'Kullanıcı Eylemlerini Yönet';
$string['user_status'] = 'Kullanıcı durumu';
$string['user_status_help'] = 'Kullanıcının filtre kriterlerinin bir parçası olarak sahip olması gereken mevcut kullanıcı durumu.';
$string['view_history'] = 'Geçmiş eylemler raporu';
