<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'tr', branch 't18-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Eylemler';
$string['activeuser'] = 'Aktif kullanıcı';
$string['applychanges'] = 'Değişiklikleri uygula';
$string['audit'] = 'Veri denetimi';
$string['audit_desc'] = 'Bu kullanıcı için sistemde ne kadar veri bulunduğuna dair bir sayım görüntüleyin.';
$string['auditexecute'] = 'Kullanıcı verilerini denetle';
$string['audititemserror'] = 'Hata veren öğeler';
$string['audititemsnonemtpy'] = 'Veri içeren öğeler';
$string['audititemsprocessed'] = 'İşlenen öğeler';
$string['auditsummary'] = 'Denetim özeti';
$string['audittotalcount'] = 'Toplam veri sayısı';
$string['bulkconfirmtypesetting'] = 'Temizleme türü ayarını onayla';
$string['bulkoncedeleted'] = 'Seçili bir kullanıcı silindikten sonra aşağıdaki veriler silinir.';
$string['bulkoncesuspended'] = 'Seçili bir kullanıcı silindikten sonra aşağıdaki veriler askıya alınır.';
$string['bulksettingdetails'] = 'Ayrıntılar';
$string['bulksuspendedalready'] = 'Şu anda askıya alınmış olan seçili kullanıcılara varsayılan temizleme türü uygulanmayacaktır.';
$string['createdby'] = 'Oluşturan:';
$string['defaultdeletedpurgetype'] = 'Silinen kullanıcılar için varsayılan temizleme türü';
$string['defaultdeletedpurgetype_desc'] = 'Bir kullanıcı silindiğinde ayarlanacak ve uygulanacak bir temizleme türü seçin, ancak önceden ayarlanmış bir otomatik silinmiş temizleme türü bulunmamaktadır.';
$string['defaultdeletedpurgetypeerror'] = 'Bu tür, varsayılan silme işlemi için ayar esnasında kullanılır';
$string['defaultsuspendedpurgetype'] = 'Askıya alınan kullanıcılar için varsayılan temizleme türü';
$string['defaultsuspendedpurgetype_desc'] = 'Bir kullanıcı askıya alındığında ayarlanacak ve uygulanacak bir temizleme türü seçin, ancak önceden ayarlanmış bir otomatik askıya alınmış temizleme türü bulunmamaktadır.';
$string['defaultsuspendedpurgetypeerror'] = 'Bu tür, varsayılan askıya alma işlemi için ayar esnasında kullanılır';
$string['deletedpurgetype'] = 'Silinmiş temizleme türü';
$string['deleteduser'] = 'Silinen kullanıcı';
$string['errorduplicateidnumber'] = 'Aynı kimlik numarası zaten mevcut';
$string['errorexporttypedelete'] = 'Temizleme türü silinemez';
$string['errornoexporttypes'] = 'Şu anda kendi verilerinin dışa aktarılması için uygun bir dışa aktarma türü bulunmamaktadır.';
$string['errorpurgecancel'] = 'Temizleme iptal edilirken hata oluştu';
$string['errorpurgetypedelete'] = 'Temizleme türü silinemez';
$string['eventexportdownloaded'] = 'Kullanıcı verileri dışa aktarma dosyası indirildi';
$string['export'] = 'Kullanıcı verileri dışa aktarması';
$string['exportfiledeleted'] = 'Dışa aktarma dosyası silindi';
$string['exportfiledownload'] = 'Veri dışa aktarma dosyasını indir';
$string['exportfileready'] = 'Veri dışa aktarma dosyanız indirilebilir: {$a->file}

Dışa aktarma dosyası {$a->until} tarihine kadar kullanılabilir olacak ve sonrasında kaldırılacaktır. Daha önce başka bir dışa aktarma işlemi talep etmek isterseniz, önce mevcut dışa aktarma dosyasını silmeniz gerekecektir.';
$string['exportincludefiledir'] = 'Dosyaları dahil et';
$string['exportincludefiledir_help'] = 'Dosyaların dışa aktarmaya dahil edilmesi, dışa aktarmanın işlenmesi için gereken süreyi ve indirilecek dışa aktarma dosyasının boyutunu artıracaktır. Ayrıca görev devam ederken site performansını da etkileyebilir.';
$string['exportitemselection'] = 'Dışa aktarılacak veriler';
$string['exportitemselection_desc'] = 'Bu dışa aktarma türü uygulandığında hangi kullanıcı verilerinin dışa aktarılacağını belirtmek için aşağıdaki öğeleri seçin.';
$string['exportitemselectionfilewarning'] = 'Lütfen dışa aktarılmak üzere seçilen her bir öğenin, kullanıcı hakkında olan ancak normalde arayüzde görme iznine sahip olmadıkları veriler olan “gizli” veriler içerebileceğini unutmayın. {$a}, bir öğenin dışa aktarmaya uygun olup olmadığına karar vermenize yardımcı olmak için dışa aktarma sırasında veri görünürlüğü hakkında daha fazla ayrıntı sağlar. Ayrıca, verilerin görünürlüğünün endişe yaratabileceği durumlarda, aşağıdaki her bir öğeye ilişkin yardım metninde de bu konuya dikkat çektik.';
$string['exportitemselectionfilewarninglinklabel'] = 'yardım belgeleri';
$string['exportorigin'] = 'Menşe';
$string['exportoriginother'] = 'Diğer';
$string['exportoriginself'] = 'Kullanıcı kendi verilerini dışa aktarıyor';
$string['exportrequest'] = 'Verilerin dışa aktarılmasını talep et';
$string['exportrequestpending'] = 'Verilerin dışa aktarılması devam ediyor. Dosya indirilmeye hazır olduğunda bir bildirim alacaksınız.';
$string['exports'] = 'Dışa Aktarmalar';
$string['exportscount'] = 'Dışa aktarma sayısı';
$string['exportsuserall'] = 'Veri dışa aktarma talepleri';
$string['exporttype'] = 'Dışa aktarma türü';
$string['exporttypeadd'] = 'Dışa aktarma türü ekle';
$string['exporttypeavailablefor'] = 'İzin verilen kullanım';
$string['exporttypeavailablefor_help'] = 'Seçili değilse bekleyen dışa aktarma işlemleri iptal edilir ve önceden oluşturulmuş dışa aktarma dosyalarına erişim reddedilir.';
$string['exporttypecopyof'] = '{$a->fullname} kopyası';
$string['exporttypedelete'] = 'Dışa aktarma türünü sil';
$string['exporttypedeleteconfirm'] = '“{$a}” dışa aktarma türünü silmek istediğinizden emin misiniz?';
$string['exporttypes'] = 'Dışa aktarma türleri';
$string['exporttypeupdate'] = 'Dışa aktarma türünü güncelle';
$string['exporttypewhenitemsapplied'] = 'Bu dışa aktarma türü uygulandığında aşağıdaki veriler dışa aktarılır.';
$string['fullname'] = 'Tam ad';
$string['fullnamelink'] = 'Tam ad (bağlantı ile)';
$string['incontextid'] = 'Bağlam';
$string['itemcomponent'] = 'Öğe bileşeni';
$string['itemexportdata'] = 'Verileri dışa aktar';
$string['itemfullname'] = 'Öğe';
$string['itemgroup'] = 'Öğe grubu';
$string['itemname'] = 'Dahili öğe adı';
$string['itempurgedata'] = 'Verileri temizle';
$string['messageprovider:export_self_finished'] = 'Kendi kullanıcı verilerinin dışa aktarımı tamamlandı';
$string['messageprovider:purge_manual_finished'] = 'Manuel kullanıcı verileri temizleme tamamlandı';
$string['newitem'] = 'Yeni';
$string['newitems'] = 'Yeni öğeler';
$string['noadditionaldatadeleted'] = 'Ek veri silinmeyecektir.';
$string['notificationexportselfmessage'] = 'Talep ettiğiniz veri dışa aktarma dosyası indirmeye hazır. Dışa aktarma dosyası {$a} tarihine kadar kullanılabilir olacak ve sonrasında kaldırılacaktır.';
$string['notificationexportselfmessage_unsuccessful'] = 'Sistem, veri dışa aktarma talebinizi işlerken bir sorunla karşılaştı. Lütfen yardım için yöneticinizle iletişime geçin.';
$string['notificationexportselfsubject'] = 'Kullanıcı verilerinin dışa aktarımı tamamlandı';
$string['notificationpurgemanualmessage'] = 'Kullanıcı {$a->fullnameuser} verilerinin manuel olarak temizlenmesi tamamlandı: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Kullanıcı verilerinin manuel olarak temizlenmesi tamamlandı';
$string['pluginname'] = 'Kullanıcı verileri yönetimi';
$string['purgeautocompleted'] = '(temizlenmiş {$a->timefinished})';
$string['purgeautodefault'] = 'Yok (Site varsayılanı: {$a})';
$string['purgeautomatic'] = 'Otomatik veri temizleme';
$string['purgeautopending'] = '(beklemede)';
$string['purgecancelled'] = 'Temizleme iptal edildi';
$string['purgeispending'] = 'Bu veri temizleme işlemi zaten yürütülmek üzere planlanmış';
$string['purgeitemselection'] = 'Temizlenecek veriler';
$string['purgeitemselectiondeleted'] = 'Kullanıcı silindikten sonra temizlenecek veriler';
$string['purgeitemselection_desc'] = 'Bu temizleme türü uygulandığında hangi kullanıcı verilerinin silineceğini belirtmek için aşağıdaki öğeleri seçin.';
$string['purgeitemselectionsuspended'] = 'Kullanıcı askıya alındıktan sonra temizlenecek veriler';
$string['purgemanually'] = 'Kullanıcı verilerini temizle';
$string['purgemanuallyareyousure'] = 'Bu verileri silmek istediğinizden emin misiniz?';
$string['purgemanuallyconfirm'] = 'Manuel veri temizleme işlemini onayla';
$string['purgemanuallyfollowingwillbe'] = 'Aşağıdaki veriler silinecek. Bu işlem geri alınamaz.';
$string['purgemanuallyproceed'] = 'Temizleme işlemine devam et';
$string['purgemanuallytriggered'] = 'Kullanıcı verilerinin manuel olarak temizlenmesi için bir geçici görev oluşturuldu. Bu işlem başarıyla tamamlandığında bir bildirim alacaksınız.';
$string['purgemanualschedule_desc'] = 'Kullanıcı verilerini derhal silecek bir geçici görev oluşturun. Silinen belirli veriler, seçtiğiniz temizleme türüne göre belirlenecektir.';
$string['purgeorigin'] = 'Menşe';
$string['purgeorigindeleted'] = 'Kullanıcı silindikten sonra otomatik temizleme';
$string['purgeorigindeletedbulkselect'] = 'Bu kullanıcılar silindikten sonra otomatik olarak uygulanacak temizleme türünü seçin';
$string['purgeoriginmanual'] = 'Manuel veri temizleme';
$string['purgeoriginother'] = 'Diğer';
$string['purgeoriginsuspended'] = 'Kullanıcı askıya alındıktan sonra otomatik temizleme';
$string['purgeoriginsuspendedbulkselect'] = 'Bu kullanıcılar askıya alındıktan sonra otomatik olarak uygulanacak temizleme türünü seçin';
$string['purges'] = 'Temizleme işlemleri';
$string['purgescount'] = 'Temizleme işlemlerinin sayısı';
$string['purgesetautomatic'] = 'Otomatik veri temizleme türünü ayarla';
$string['purgesuserall'] = 'Tüm veri temizleme işlemleri';
$string['purgesuserpending'] = 'Bekleyen temizleme işlemleri';
$string['purgetype'] = 'Temizleme türü';
$string['purgetypeadd'] = 'Temizleme türü ekle';
$string['purgetypeavailablefor'] = 'Kullanılabilir kullanım';
$string['purgetypeavailablefor_help'] = 'Hiçbir seçeneğin seçilmemesi durumunda, temizleme tipi kullanılamayacaktır. Bu özellik herhangi bir zamanda düzenlenebilir. Önceden seçilmiş bir seçenek üzerindeki seçimin kaldırılması, bu seçeneği yalnızca gelecekteki uygulamalar için kullanılamaz hale getirir. Kullanıcılara zaten atanmışsa, bu kalır ve söz konusu tür kullanılarak bekleyen tüm manuel temizleme işlemleri tamamlanır.

Temizleme türü oluşturulduktan sonra söz konusu türün otomatik temizleme için atandığı kullanıcı sayısı parantez içinde gösterilir.';
$string['purgetypecopyof'] = '{$a->fullname} kopyası';
$string['purgetypedelete'] = 'Temizleme türünü sil';
$string['purgetypedeleteconfirm'] = '“{$a}” temizleme türünü silmek istediğinizden emin misiniz?';
$string['purgetypenolongerapply'] = 'Temizleme türü artık ayarlanamaz.';
$string['purgetypes'] = 'Temizleme türleri';
$string['purgetypeupdate'] = 'Temizleme türünü güncelle';
$string['purgetypeuserstatus'] = 'Kullanıcı durumu kısıtlaması';
$string['purgetypeuserstatus_help'] = 'Bu kullanıcı veri temizleme türü yalnızca burada seçilen kullanıcı durumuna sahip kullanıcılara uygulanabilir. Bu kullanıcı durumu, bir sonraki adımda hangi ayarların kullanılabileceğini belirler ve bu nedenle daha sonra değiştirilemez.';
$string['purgetypewhenitemsapplied'] = 'Bu temizleme türü uygulandığında aşağıdaki veriler silinecektir.';
$string['repurge'] = 'Temizleme işlemini yeniden uygula';
$string['repurge_help'] = 'Seçilmesi halinde, bu temizleme türü ayarına sahip tüm kullanıcı hesapları temizlenecektir (daha önce temizlenmiş hesaplar dahil).';
$string['repurgewarning'] = 'Bu temizleme türü {$a} kullanıcıya yeniden uygulanacaktır. Temizleme işlemleri tamamlanırken site performansı etkilenebilir.';
$string['result'] = 'Sonuç';
$string['resultcancelled'] = 'İptal edildi';
$string['resulterror'] = 'Hata';
$string['resultkipped'] = 'Atlandı';
$string['resultsuccess'] = 'Başarılı';
$string['resulttimedout'] = 'Zaman aşımına uğradı';
$string['selectedusers'] = 'Seçili kullanıcılar';
$string['selectpurgetype'] = 'Temizleme türünü seç';
$string['selfexportenable'] = 'Kullanıcıların kendi verilerini dışa aktarmalarına izin ver';
$string['selfexportenable_desc'] = 'Kullanıcıların kendi kullanıcı verilerini dışa aktarmalarına izin vermek için bu ayarın etkinleştirilmesi ve kendi verilerini dışa aktarmaya izin veren en az bir dışa aktarma türünün oluşturulması gerekir. Bir kullanıcı ayrıca “Kendi kullanıcı verilerini dışa aktar” iznine sahip olmalıdır.';
$string['setdeletedpurgetype'] = 'Silinmiş temizleme türünü ayarla';
$string['setpurgetypeconfirm'] = 'Veri temizleme türü ayarını onayla';
$string['setpurgetypeconfirmbulk'] = 'Toplu veri temizleme türü ayarını onayla';
$string['setsuspendedpurgetype'] = 'Askıya alınan temizleme türünü ayarla';
$string['settings'] = 'Ayarlar';
$string['showingresultsforuser'] = 'Kullanıcı için sonuçlar gösteriliyor: sadece {$a->fullname}.';
$string['suspendedpurgetype'] = 'Askıya alınan temizleme türü';
$string['suspendeduser'] = 'Askıya alınan kullanıcı';
$string['taskmisc'] = 'Çeşitli bakım görevleri';
$string['taskpurgedeleted'] = 'Silinen kullanıcılar için otomatik kullanıcı verileri temizleme işlemi';
$string['taskpurgesuspended'] = 'Askıya alınan kullanıcılar için otomatik kullanıcı verileri temizleme işlemi';
$string['timechanged'] = 'Değiştirildi';
$string['timecreated'] = 'Oluşturuldu';
$string['timefinished'] = 'Bitti';
$string['timestarted'] = 'Başlatıldı';
$string['userdata:config'] = 'Kullanıcı veri yönetimini yapılandır';
$string['userdata:exportself'] = 'Kendi kullanıcı verilerini dışa aktar';
$string['userdataitemexport_request'] = 'Kullanıcı verileri dışa aktarma dosyaları';
$string['userdataitemexport_request_help'] = 'Kullanıcı verileri dışa aktarma taleplerine ait günlükler silinmeyecektir.';
$string['userdata:purgemanual'] = 'Kullanıcı verilerini manuel olarak temizle';
$string['userdata:purgesetdeleted'] = 'Silinmiş kullanıcı temizleme türünü ayarla';
$string['userdata:purgesetsuspended'] = 'Askıya alınan kullanıcı temizleme türünü ayarla';
$string['userdata:viewexports'] = 'Kullanıcı verilerini dışa aktarma işlemlerini görüntüle';
$string['userdata:viewinfo'] = 'Kullanıcı verileri yapılandırmasını görüntüle';
$string['userdata:viewpurges'] = 'Kullanıcı verilerini temizleme işlemlerini görüntüle';
$string['userid'] = 'Kullanıcı Kimliği';
$string['userinfo'] = 'Kullanıcı verileri';
$string['userstatus'] = 'Kullanıcı durumu';
